<?php
/*
 * This is a language file for FormMail from www.tectite.com.
 * Simply put this file in the same directory on your server as formmail.php
 * and FormMail will automatically use messages from this file.
 * The file must be called "language.inc".
 *
 * Therefore, to get German messages, upload "language_de.inc"
 * and rename it to "language.inc".
 * 
 * Um in FormMail die deutsche Sprachausgabe zu aktivieren, laden Sie die
 * Datei "language_de.inc" in den selben Ordner auf Ihren Web-Server wie
 * formmail.php und benennen sie in "language.inc" um.
 * So muss für die deutsche Ausgabe von Fehlermeldungen und Nachrichten
 * in der Datei formmail.php nichts mehr geändert werden.
 *
 * Filename:        language_de.inc
 * Language:        German / Deutsch
 * Translated by:   Erich Rieder, Zürich, Switzerland
 * Updated by:      Erik Trombard, Austria
 *
 *                  You can contact Russell Robinson at www.tectite.com or
 *                  by email to supportstaff AT tectite DOT com.
 *                  Erich Rieder can be contacted
 *                  by email to erich DOT rieder AT prodecor DOT ch.
 *                  Erik Trombard can be contacted at //:makulatur.at.
 *
 * Version:         1.3 26-Jan-23
 * Version:         1.2 19-Jan-23
 * Version:         1.1 19-Nov-05
 *
 * Comments:
 *  This is a sample language file containing the builtin messages.
 *
 * Change History
 * ~~~~~~~~~~~~~~
 * Version 1.3:
 * 26-Jan-23 Russell Robinson
 *      Re-code the file as UTF-8.
 *      Corrected typo for MSG_ERROR_PROC message.  Thanks to Peter Haunert for his assistance.
 * Version 1.2:
 * 19-Jan-23 Ceriel Jacobs, Niederlande
 *      Added new messages up to version 10.02 of FormMail
 *      Change file encoding from Iso Latin 1 to UTF-8
 * Version 1.1:
 * 19-Nov-05 la maculature, austriche
 *      Added new messages up to version 7.04 of FormMail
 *      plus some significant modifications in former translation.
 *
 * Version 1.0:
 * 14-Feb-05 translated into German by Erich Rieder
 * 15-Dec-04 Russell Robinson
 *      Created.
 *
 *
 * Instructions for Translators
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 *  Here are the steps:
 *      1. Fill in your details above including contact details,
 *         and version and date.  Below, place your language's title
 *         in the $sLangID variable.
 *      2. For each message, read the description above it and make note of
 *         the parameters require for each message.  Translate
 *         the message and use single quotes (').  If you need to wrap
 *         lines, use the dot operator to concatenate strings.  Use
 *         \n to indicate a newline.  Place parameters in the appropriate
 *         place for the target language.
 *         For example,
 *              This alert has been filtered through "$FILTER" for security
 *              purposes.
 *         might be this in German:
 *              Diese Alarmbereitschaft ist "$FILTER" für Sicherheits Zwecke
 *              durchgesicket worden.
 *
 *         Note that some messages include the $MNUM parameter.  They do this
 *         to locate the message number (which looks like this: [M42]) in a
 *         logical place when the message consists of multiple lines or is
 *         concatenated with other information from FormMail.
 *
 *         NOTE: if there are newlines (\n) at the end of a message, please
 *         ensure you keep them - this will be there for important formatting
 *         requirements.
 *      3. You can leave untranslated messages in English simply by leaving
 *         them out of the file (or commenting the lines by placing //
 *         at the beginning of each line).  The built-in English version is
 *         loaded by FormMail first, then the language.inc file
 *         overrides those messages.
 *      4. You can compare your translation with the builtin version with
 *         these steps:
 *              a. upload your draft file to your server in the same
 *                 directory as formmail.php
 *              b. open formmail in your browser like this:
 *                      http://www.yoursite.com/formmail.php?testlang=1
 *      5. Email to supportstaff AT tectite DOT com for publishing.
 */

//
// the name of the language this file contains
//
$sLangID = "Deutsch";

//
// Set a specific codepage/charset for any HTML displayed by FormMail.
//
$sHTMLCharSet = "utf-8";

// MSG_SCRIPT_VERSION is shown if the PHP version is too old to run
// FormMail
// Parameters:
//  $PHPREQ     is the minimum required PHP version
//  $PHPVERS    is  the version the server currently has installed.
$aMessages[MSG_SCRIPT_VERSION] = 'Dieses Script benötigt mindestens die PHP-Version '.
                                 '$PHPREQ.  Vorhanden ist die Version $PHPVERS.';

// MSG_END_VERS_CHK is sent at the end of an Alert message when
// FormMail detects that there's a newer version available
// Parameters: none
$aMessages[MSG_END_VERS_CHK] =  '***************************************************\n'.
                                'Wenn Sie mit der derzeitigen Version zufrieden\n'.
                                'sind und keine weiteren Benachrichtigungen wünschen,\n'.
                                'setzen Sie im formmail.php den Eintrag\n'.
                                'CHECK_FOR_NEW_VERSION auf false.\n'.
                                '***************************************************\n';
// MSG_VERS_CHK is sent in an Alert message when
// FormMail detects that there's a newer version available
// Parameters:
//  $TECTITE    the website to go to
//  $FM_VERS    the current FormMail version
//  $NEWVERS    the new FormMail version that's available
$aMessages[MSG_VERS_CHK] =  'Eine neue Version von Formmail ist auf $TECTITE '.
                            'verfügbar.\nIhre derzeit verwendete Version ist '.
                            '$FM_VERS.\nDie neu verfügbare Version ist $NEWVERS.\n';

// MSG_CHK_FILE_ERROR is sent in an Alert message when
// FormMail cannot create a file to record the time of version check.
// Parameters:
//  $FILE the file name that could not be created
$aMessages[MSG_CHK_FILE_ERROR] = 'Versionsüberprüfung mit der Datei '.
                                 '"$FILE" fehlgeschlagen: $ERROR';

// MSG_UNK_VALUE_SPEC is sent in an Alert message when
// a form uses an unknown value specification in derive_fields.
// Parameters:
//  $SPEC   the unknown value specification
$aMessages[MSG_UNK_VALUE_SPEC] = 'derive_fields: Unbekannte Wert-Überprüfung "$SPEC"';

// MSG_INV_VALUE_SPEC is sent in an Alert message when
// a form uses a value specification in derive_fields that's
// formatted incorrectly (missing terminating '%')
// Parameters:
//  $SPEC   the invalid value specification
$aMessages[MSG_INV_VALUE_SPEC] = 'derive_fields: Ungültige Wert-Überprüfung '.
                                 '"$SPEC" (zum Beispiel ein fehlendes "%")';

// MSG_DERIVED_INVALID is sent in an Alert message when
// a form's derive_fields setting has errors
// Parameters: none
// A list of errors is appended on separate lines
$aMessages[MSG_DERIVED_INVALID] = 'Einige derive_fields Einstellungen sind fehlerhaft $MNUM:\n';

// MSG_INT_FORM_ERROR is sent in an Alert message and displayed
// to the form user
// Parameters: none
$aMessages[MSG_INT_FORM_ERROR] = 'Unbekannter interner Form Fehler';

// MSG_OPTIONS_INVALID is sent in an Alert message when
// a form's options settings are invalid.  This applies to
// mail_options, filter_options, crm_options, and autorespond
// Parameters:
//  $OPT    the name of the options field
// A list of errors is appended on separate lines
$aMessages[MSG_OPTIONS_INVALID] = 'Einige $OPT Einstellungen sind undefiniert $MNUM:\n';

// MSG_PLSWAIT_REDIR is shown to the user for a redirect
// with JavaScript
// Parameters: none
$aMessages[MSG_PLSWAIT_REDIR] = 'Bitte haben Sie etwas Geduld. Sie werden weitergeleitet...';

// MSG_IFNOT_REDIR is shown to the user for a redirect
// with JavaScript
// Parameters:
//  $URL    the URL to redirect to
$aMessages[MSG_IFNOT_REDIR] = 'Sollten Sie nicht automatisch weitergeleitet werden, '.
                              'versuchen Sie es bitte mit <a href="$URL">diesem Link</a>.';

// MSG_PEAR_OBJ is shown to the user if the PEAR Mail object
// cannot be created
// Parameters: none
$aMessages[MSG_PEAR_OBJ] = 'Fehler beim Erzeugen des Objekts PEAR Mail';

// MSG_PEAR_ERROR is sent in an Alert message if the PEAR Mail processing
// reports an error
// Parameters:
//  $MSG    the error message from PEAR
$aMessages[MSG_PEAR_ERROR] = 'PEAR Mail Fehler: $MSG';

// MSG_NO_FOPT_ADDR is sent in an Alert message SendMailFOption is
// specified in the form and no email address has been provided
// Parameters: none
$aMessages[MSG_NO_FOPT_ADDR] = 'Sie haben "SendMailFOption" in Ihrem Formular spezifiziert, '.
                               'aber keine E-Mail Adresse angegeben.';

// MSG_MORE_INFO is sent in an Alert message on a line by itself, just
// before extra information about the FormMail processing that may have
// led to the alert message
// Parameters: none
$aMessages[MSG_MORE_INFO] = 'Mehr Informationen:';

// MSG_INFO_STOPPED is sent in an Alert message to say that extra
// alert information has been suppressed because of potential security
// problems with showing it.
// Parameters: none
$aMessages[MSG_INFO_STOPPED] = '(Spezielle Informationen zu Warnmeldungen wurden  '.
                               ' aufgrund von Sicherheitsgründen unterdrückt. $MNUM)';
// MSG_FM_ALERT is sent as the subject line of an Alert message
// Parameters: none
$aMessages[MSG_FM_ALERT] = 'FormMail Warnung';

// MSG_FM_ERROR is sent as the subject line of an Alert message
// Parameters: none
$aMessages[MSG_FM_ERROR] = 'FormMail Script Fehler';

// MSG_FM_ERROR_LINE is sent in an Alert message on a
// separate line to introduce the actual error message
// Parameters: none
$aMessages[MSG_FM_ERROR_LINE] = 'Der folgende Fehler trat in FormMail auf $MNUM:';

// MSG_USERDATA_STOPPED is sent in an Alert message to say that the
// user's data has been suppressed because of potential security
// problems with showing it.
// Parameters: none
$aMessages[MSG_USERDATA_STOPPED] = '(Aus Sicherheitsgründen wurde die Ausgabe von Benutzerdaten '.
                                   'unterdrückt. $MNUM)';

// MSG_FILTERED is sent in an Alert message to show what filter
// has been used on the message
// Parameters:
//  $FILTER     the name of the filter
$aMessages[MSG_FILTERED] = 'Diese Warnmeldung wurde aus Sicherheizsgründen durch "$FILTER" gefiltert.';

// MSG_TEMPLATES is sent in an Alert message when a form tries
// to use a template, but templates have not been configured in
// formmail.php
// Parameters: none
$aMessages[MSG_TEMPLATES] = 'Bevor Sie in Ihren Formularen Vorlagen verwenden können '.
                            'müssen Sie TEMPLATEDIR oder TEMPLATEURL in formmail.php '.
                            'angeben.';
// MSG_OPEN_TEMPLATE is sent in an Alert message when FormMail cannot
// open a template file
// Parameters:
//  $NAME   the name of the template file
//  $ERROR  information about the error
$aMessages[MSG_OPEN_TEMPLATE] = 'Vorlage kann nicht geöffnet werden: "$NAME" ($MNUM): $ERROR';

// MSG_ERROR_PROC is shown to the user as part of an error
// page.  This message introduces the error.
// Parameters: none
$aMessages[MSG_ERROR_PROC] = 'Während des Ausführens Ihres Formulares trat ein Fehler auf: ($MNUM).\n\n';

// MSG_ALERT_DONE is shown to the user as part of an error
// page if an Alert message has been sent to the website owner.
// Parameters: none
$aMessages[MSG_ALERT_DONE] = 'Wir wurden über diesen Fehler informiert: ($MNUM).\n';

// MSG_PLS_CONTACT is shown to the user as part of an error
// page if an Alert message could *not* be sent to the website owner.
// Parameters: none
$aMessages[MSG_PLS_CONTACT] = 'Bitte kontaktieren Sie uns wenn dieses Formular '.
                              'nicht funktioniert ($MNUM).\n';

// MSG_APOLOGY is shown to the user as part of an error
// page as an apology for a problem with the form.
// Parameters: none
$aMessages[MSG_APOLOGY] = 'Wir entschuldigen uns für durch den Fehler entstandene '.
                          'Unannehmlichkeiten.';

// MSG_ABOUT_FORMMAIL is shown to the user at the foot of pages
// generated by FormMail (e.g. the default "Thanks" page and default
// error page).
// Parameters:
//  $FM_VERS    the FormMail version number
//  $TECTITE    www.tectite.com
$aMessages[MSG_ABOUT_FORMMAIL] = 'Ihr Formular wurde durch das Programm ($FM_VERS) '.
                                 'verarbeitet und versandt, erhältlich bei www.tectite.com.';

// MSG_PREG_FAILED is sent in an Alert message if the TectiteCRM
// system failed to return the expected result.
// Parameters: none
$aMessages[MSG_PREG_FAILED] = 'preg_match_all Fehler in FindCRMFields';

// MSG_URL_INVALID is sent in an Alert message if the specified
// URL for TectiteCRM is not valid according to the TARGET_URLS
// configuration setting
// Parameters:
//  $URL        the invalid URL
$aMessages[MSG_URL_INVALID] = 'Die URL "$URL" zum Zugriff auf das Customer '.
                              'Relationship Management System ist nicht gültig '.
                              '(kontrollieren Sie TARGET_URLS in formmail.php)';

// MSG_URL_OPEN is sent in an Alert message if the specified
// URL for TectiteCRM cannot be opened
// Parameters:
//  $URL    the invalid URL
//  $ERROR  information about the error
$aMessages[MSG_URL_OPEN] = 'Öffnen der Customer Relationship Management '.
                           'System URL fehlgeschlagen: "$URL" ($MNUM): $ERROR';

// MSG_CRM_FAILED is sent in an Alert message if the TectiteCRM
// system doesn't return an OK message
// Parameters:
//  $URL    the invalid URL
//  $MSG    more information
$aMessages[MSG_CRM_FAILED] = 'Fehlermeldung vom Customer Relationship '.
                             'Management System (url="$URL") ($MNUM): $MSG';

// MSG_CRM_FORM_ERROR is shown to the user if the information
// passed to TectiteCRM was not accepted
// Parameters: none
$aMessages[MSG_CRM_FORM_ERROR] = 'Das Absenden Ihres Formulars wurde nicht zugelassen';

// MSG_AND is shown to the user; it shows two items separated
// by "and"
// Parameters:
//	$ITEM1		the first item
//	$ITEM2		the second item
$aMessages[MSG_AND] = '"$ITEM1" und "$ITEM2"';

// MSG_OR is shown to the user; it shows two items separated
// by "or"
// Parameters:
//  $ITEM1      the first item
//  $ITEM2      the second item
$aMessages[MSG_OR] = '"$ITEM1" oder "$ITEM2"';

// MSG_NOT_BOTH is shown to the user; it shows two items that must
// be specified together
// Parameters:
//  $ITEM1      the first item
//  $ITEM2      the second item
$aMessages[MSG_NOT_BOTH] = 'nicht beide "$ITEM1" und "$ITEM2"';

// MSG_XOR is shown to the user; it shows two items that must
// not be specified together
// Parameters:
//  $ITEM1      the first item
//  $ITEM2      the second item
$aMessages[MSG_XOR] = '"$ITEM1" oder "$ITEM2" (aber nicht beide)';

// MSG_IS_SAME_AS is shown to the user; it shows two items that must
// not be the same value
// Parameters:
//  $ITEM1      the first item
//  $ITEM2      the second item
$aMessages[MSG_IS_SAME_AS] = '"$ITEM1" ist gleich "$ITEM2"';

// MSG_IS_NOT_SAME_AS is shown to the user; it shows two items that must
// be the same value
// Parameters:
//  $ITEM1      the first item
//  $ITEM2      the second item
$aMessages[MSG_IS_NOT_SAME_AS] = '"$ITEM1" ist ungleich "$ITEM2"';

// MSG_REQD_OPER is sent in an Alert message when an unknown
// operator has been used in a "required" specification
// Parameters:
//  $OPER       the unknown operator
$aMessages[MSG_REQD_OPER] = 'Der Operator "$OPER" ist nicht gültig für "required"';

// MSG_PAT_FAILED is sent in an Alert message when a "conditions" pattern
// match has not matched anything (this isn't necessarily an error)
// Parameters:
//  $OPER       the "conditions" operator
//  $PAT        the "conditions" pattern
//  $VALUE      the value that was searched
$aMessages[MSG_PAT_FAILED] = 'Pattern operator "$OPER" fehlgeschlagen: pattern '.
                             '"$PAT", gesuchter Wert war "$VALUE".';

// MSG_COND_OPER is sent in an Alert message when a "conditions"
// operator is not value
// Parameters:
//  $OPER       the "conditions" operator
$aMessages[MSG_COND_OPER] = 'Operator "$OPER" ist nicht gültig für "conditions"';

// MSG_INV_COND is sent in an Alert message when a "conditions"
// field is not valid
// Parameters:
//  FLD     the field name
$aMessages[MSG_INV_COND] = 'Ungültiges Bedingungsfeld "$FLD" - kein String oder Array.';

// MSG_COND_CHARS is sent in an Alert message when a "conditions"
// field is missing the mandatory first 2 characters (the separators)
// Parameters:
//  FLD     the field name
//  COND    the conditions field value
$aMessages[MSG_COND_CHARS] = 'Das Bedingungsfeld "$FLD" ist nicht gültig. '.
                             'Es müssen zwei Trennzeichen zu Beginn sein.'.
                             'Sie hatten: "$COND".';

// MSG_COND_INVALID is sent in an Alert message when a "conditions"
// field has the wrong format
// Parameters:
//  FLD     the field name
//  COND    the conditions field value
//  SEP     the internal separator character for the field.
$aMessages[MSG_COND_INVALID] = 'Das Bedingungsfeld "$FLD" ist nicht gültig. '.
                               'Es müssen wenigstens 5 Komponenten getrennt durch '.
                               '"$SEP" angegeben werden. Ihr Wert war: "$COND".';

// MSG_COND_TEST_LONG is sent in an Alert message when a "conditions"
// TEST value has too many components
// Parameters:
//  FLD     the field name
//  COND    the conditions field value
//  SEP     the list separator character for the field.
$aMessages[MSG_COND_TEST_LONG] = 'Das Feld "$FLD" hat zu viele Komponenten für einen '.
                                 '"TEST" Befehl: "$COND".\nHaben Sie vielleicht ein '.
                                 'Trennzeichen "$SEP" vergessen?';

// MSG_COND_IF_SHORT is sent in an Alert message when a "conditions"
// IF value has too few components
// Parameters:
//  FLD     the field name
//  COND    the conditions field value
//  SEP     the internal separator character for the field.
$aMessages[MSG_COND_IF_SHORT] = 'Das Feld "$FLD" hat zu wenige Komponenten für einen '.
                                '"IF" Befehl: "$COND".\nEs müssen wenigstens 6 '.
                                'Komponenten getrennt durch "$SEP" angegeben werden.';

// MSG_COND_IF_LONG is sent in an Alert message when a "conditions"
// IF value has too many components
// Parameters:
//  FLD     the field name
//  COND    the conditions field value
//  SEP     the list separator character for the field.
$aMessages[MSG_COND_IF_LONG] = 'Das Feld "$FLD" hat zu viele Komponenten für einen '.
                               '"IF" Befehl: "$COND".\nHaben Sie vielleicht ein '.
                               'Trennzeichen "$SEP" vergessen?';

// MSG_COND_UNK is sent in an Alert message when a "conditions"
// value has an unknown command
// Parameters:
//  FLD     the field name
//  COND    the conditions field value
//  CMD     the unknown command
$aMessages[MSG_COND_UNK] = 'Das Feld "$FLD" enthält einen unbekannten Befehl '.
                           '"$CMD": "$COND".';

// MSG_MISSING is sent in an Alert message when
// a socket filter is incorrectly defined
// Parameters:
//  ITEM    the missing item
$aMessages[MSG_MISSING] = 'Es fehlt "$ITEM"';

// MSG_NEED_ARRAY is sent in an Alert message when
// a socket filter is incorrectly defined
// Parameters:
//  ITEM    the item that should be an array
$aMessages[MSG_NEED_ARRAY] = '"$ITEM" muss ein Array sein.';

// MSG_SUBM_FAILED is shown to the user when an internal error
// as occurred and that error is not to be shown
// Parameters: none
$aMessages[MSG_SUBM_FAILED] = 'Ihr Formular konnte aufgrund eines Fehlers auf '.
                              '\nunserem Server nicht erfolgreich versandt werden.';

// MSG_FILTER_WRONG is sent in an Alert message when
// a socket filter is incorrectly defined
// Parameters:
//  FILTER  the filter name
//  ERRORS  a string containing a list of errors
$aMessages[MSG_FILTER_WRONG] = 'Der Filter "$FILTER" ist nicht richtig definiert: '.
                               '$ERRORS';

// MSG_FILTER_CONNECT is sent in an Alert message when FormMail
// cannot connect to a socket filter
// Parameters:
//  FILTER  the filter name
//  SITE    the site
//  ERRNUM  socket error number
//  ERRSTR  socket error message
$aMessages[MSG_FILTER_CONNECT] = 'Es konnte keine Verbindung zur Seite "$SITE" für '.
                                 'den "$FILTER" aufgebaut werden ($ERRNUM): $ERRSTR';

// MSG_FILTER_PARAM is sent in an Alert message when a socket
// filter has an invalid parameter specification
// Parameters:
//  FILTER  the filter name
//  NUM     parameter number
//  NAME    parameter name
$aMessages[MSG_FILTER_PARAM] = 'Der Filter "$FILTER" hat falsche Parameter '.
                               '#$NUM: kein "$NAME"';

// MSG_FILTER_OPEN_FILE is sent in an Alert message when a socket
// filter cannot open the required file
// Parameters:
//  FILTER  the filter name
//  FILE    the file that could not be opened
//  ERROR   the error message
$aMessages[MSG_FILTER_OPEN_FILE] = 'Der Filter "$FILTER" kann die Datei "$FILE" nicht '.
                                   'öffnen: $ERROR';

// MSG_FILTER_FILE_ERROR is sent in an Alert message when a socket
// filter gets an error message during reading a file
// Parameters:
//  FILTER  the filter name
//  FILE    the file that could not be opened
//  ERROR   the error message
//  NLINES  the number of lines that were read successfully
$aMessages[MSG_FILTER_FILE_ERROR] = 'Filter "$FILTER": Dateilesefehler '.
                                    '"$FILE" nach der Zeile $NLINES: $ERROR';

// MSG_FILTER_READ_ERROR is sent in an Alert message when a socket
// filter gets an error during reading from the socket
// Parameters:
//  FILTER  the filter name
//  ERROR   the error message
$aMessages[MSG_FILTER_READ_ERROR] = 'Filter "$FILTER" fehlgeschlagen: Lesefehler: $ERROR';

// MSG_FILTER_NOT_OK is sent in an Alert message when a socket
// filter fails to return the agreed __OK__ indicator
// Parameters:
//  FILTER  the filter name
//  DATA    the data returned from the filter
$aMessages[MSG_FILTER_NOT_OK] = 'Filter "$FILTER" fehlgeschlagen (fehlende '.
                                '__OK__ line): $DATA';

// MSG_FILTER_UNK is sent in an Alert message
// when an unknown filter is specified by a form
// Parameters:
//  FILTER  the filter name
$aMessages[MSG_FILTER_UNK] = 'Unbekannter Filter "$FILTER"';

// MSG_FILTER_CHDIR is sent in an Alert message
// when FormMail cannot change to the filter's directory
// Parameters:
//  FILTER  the filter name
//  DIR     the directory name
//  ERROR   an error message from the system
$aMessages[MSG_FILTER_CHDIR] = 'Kann Verzeichnis nicht nach "$DIR" wechseln um den Filter '.
                               '"$FILTER" auszuführen: $ERROR';

// MSG_FILTER_NOTFOUND is sent in an Alert message
// when FormMail cannot execute the filter
// Parameters:
//  FILTER  the filter name
//  CMD     the command line being executed
//  ERROR   an error message from the system
$aMessages[MSG_FILTER_NOTFOUND] = 'Der Filter "$FILTER" kann mit dem Befehl '.
                                  '"$CMD" nicht ausgeführt werden: $ERROR';

// MSG_FILTER_ERROR is sent in an Alert message
// when a filter returns a non-zero status
// Parameters:
//  FILTER  the filter name
//  ERROR   an error message from the system
//  STATUS  the status return from the command
$aMessages[MSG_FILTER_ERROR] = 'Filter "$FILTER" fehlgeschlagen (Status $STATUS): '.
                               '$ERROR';

// MSG_FLD_NOTFOUND is sent as part of an Alert message
// when a template refers to a non-existent form field
// Parameters:
//  FIELD   the field name
$aMessages[MSG_FLD_NOTFOUND] = '"$FIELD" ist kein vom Formular übermitteltes Feld';

// MSG_TEMPLATE_ERRORS is sent as part of an Alert message
// when a template has generated some errors.  The message
// should end with a new line and the actual errors are
// output after it.
// Parameters:
//  NAME    the template name
$aMessages[MSG_TEMPLATE_ERRORS] = 'Die Vorlage "$NAME" hat folgende Fehler '.
                                  'verursacht ($MNUM):\n';

// MSG_TEMPLATE_FAILED is sent in an Alert message
// when processing a template has failed.
// Parameters:
//  NAME    the template name
$aMessages[MSG_TEMPLATE_FAILED] = 'Die Verarbeitung der Vorlage "$NAME" ist fehlgeschlagen';

// MSG_MIME_PREAMBLE is sent in the preamble of MIME emails
// Parameters: none
$aMessages[MSG_MIME_PREAMBLE] = '(Ihr Mail-Client sollte dies nicht anzeigen.'.
                                '\nFalls doch ist er zu alt und wir empfehlen '.
                                'Ihnen ein Update durchzuführen.)';

// MSG_MIME_HTML is sent in the preamble of HTML emails
// Parameters:
//  NAME    the template name
$aMessages[MSG_MIME_HTML] = 'Diese Meldung wurde von FormMail unter Zuhilfenahme '.
                            'einer HTML-Vorlage namens "$NAME" erzeugt. '.
                            'Der Text des Formulars wird unten aufgeführt, allerdings sollte '.
                            '\nIhr Mail-Client ausschließlich die HTML-Version darstellen '.
                            '\n(es sei denn Ihr Client ist dazu nicht fähig).';

// MSG_FILE_OPEN_ERROR is sent in an Alert message when FormMail
// cannot open a file
// Parameters:
//  NAME    the file name
//  TYPE    the type of file
//  ERROR   the system error message
$aMessages[MSG_FILE_OPEN_ERROR] = 'Das Öffnen von $TYPE der Datei "$NAME" ist fehlgeschlagen: $ERROR';

// MSG_ATTACH_DATA is sent in an Alert message when the file
// attachment through 'data' has gone wrong.
// Parameters: none
$aMessages[MSG_ATTACH_DATA] = 'Interner Fehler: AttachFile benötigt '.
                              '"tmp_name" oder "data"';

// MSG_PHP_HTML_TEMPLATES is sent in an Alert message when an
// HTML template is used but the PHP version is too old.
// Parameters:
//  $PHPVERS    the current PHP version
$aMessages[MSG_PHP_HTML_TEMPLATES] = 'Die HTML Vorlagen Option (HTMLTemplate) wird erst '.
                                     'ab der PHP Version 4.0.5 oder neuer unterstützt.'.
                                     'Auf Ihrem Server läuft die Version $PHPVERS.';

// MSG_PHP_FILE_UPLOADS is sent in an Alert message when
// file upload is used but the PHP version is too old.
// Parameters:
//  $PHPVERS    the current PHP version
$aMessages[MSG_PHP_FILE_UPLOADS] = 'Aus Sicherheitsgründen ist der Datei-UpLoad '.
                                   'erst ab PHP-Version 4.0.3 oder neuer möglich. '.
                                   'Auf Ihrem Server läuft die Version $PHPVERS.';

// MSG_FILE_UPLOAD is sent in an Alert message when
// file upload is attempted but FormMail is not configured to allow
// it
// Parameters: none
$aMessages[MSG_FILE_UPLOAD] = 'Datei-UpLoad Versuch ignoriert';

// MSG_FILE_UPLOAD_ATTACK is sent in an Alert message when
// possible file upload attack is detected
// Parameters:
//  NAME    file name
//  TEMP    temporary file name
$aMessages[MSG_FILE_UPLOAD_ATTACK] = 'Mögliche Datei-UpLoad Attacke '.
                                     'erkannt: name="$NAME" temp name='.
                                     '"$TEMP"';

// MSG_PHP_PLAIN_TEMPLATES is sent in an Alert message when a
// Plain template is used but the PHP version is too old.
// Parameters:
//  $PHPVERS    the current PHP version
$aMessages[MSG_PHP_PLAIN_TEMPLATES] = 'Die PlainTemplate Option wird erst ab der '.
                                      'PHP-Version 4.0.5 oder neuer unterstützt. '.
                                      'Auf Ihrem Server läuft die Version $PHPVERS.';

// MSG_ATTACH_NAME is sent in an Alert message when a
// the form uses the Attach feature without specifying a file name
// Parameters: none
$aMessages[MSG_ATTACH_NAME] = 'filter_options: Der Anhang muss einen Namen enthalten '.
                              '(z.B. Attach=data.txt)';

// MSG_PHP_BCC is sent in an Alert message when a
// the form uses the BCC feature and the PHP version may not support it
// Parameters:
//  $PHPVERS    the current PHP version
$aMessages[MSG_PHP_BCC] = 'Warnung: BCC wird möglicherweise nicht unterstützt in Ihrer '.
                          'PHP-Version ($PHPVERS)';

// MSG_CSVCOLUMNS is sent in an Alert message when a csvcolumns field
// is not correct
// Parameters:
//  $VALUE  the csvcolumns field value
$aMessages[MSG_CSVCOLUMNS] = 'Die Einstellung "csvcolumns" ist nicht gültig: "$VALUE"';

// MSG_CSVFILE is sent in an Alert message when a csvfile field
// is not correct
// Parameters:
//  $VALUE  the csvfile field value
$aMessages[MSG_CSVFILE] = 'Die Einstellung "csvfile" ist nicht gültig: "$VALUE"';

// MSG_TARG_EMAIL_PAT_START is sent in an Alert message when a
// $TARGET_EMAIL pattern is insecure because of a missing '^'
// at the beginning
// Parameters:
//  $PAT    the pattern
$aMessages[MSG_TARG_EMAIL_PAT_START] = 'Warnung: Ihrem TARGET_EMAIL Muster '.
                                       '"$PAT" fehlt zu Beginn ein ^ .';

// MSG_TARG_EMAIL_PAT_END is sent in an Alert message when a
// $TARGET_EMAIL pattern is insecure because of a missing '$'
// at the end
// Parameters:
//  $PAT    the pattern
$aMessages[MSG_TARG_EMAIL_PAT_END] = 'Warnung: Ihrem TARGET_EMAIL Muster '.
                                     '"$PAT" fehlt ein $ am Ende.';

// MSG_CONFIG_WARN is sent in an Alert message when the FormMail
// configuration may have some problems.  The messages are
// passed on separate lines, so the line terminations below
// are important.
// Parameters:
//  $MESGS  lines of messages
$aMessages[MSG_CONFIG_WARN] = 'Die folgenden potenziellen Probleme wurden in '.
                              'Ihren Konfiguration entdeckt:\n$MESGS\n\n'.
                              'Diese Einstellungen sind nicht zwingend notwendig, doch '.
                              'Sie sollten versuchen anhand der Dokumentation die Einstellungen '.
                              'in formmail.php zu korrigieren. Wenn Sie sicher sind, '.
                              'dass Ihre Einstellungen richtig sind, können Sie die Meldung \n'.
                              'unterdrücken indem Sie die CONFIG_CHECK Einstellung ändern.';

// MSG_PHP_AUTORESP is sent in an Alert message when the PHP version
// does not support autoresponding
// Parameters:
//  $PHPVERS    current PHP version
$aMessages[MSG_PHP_AUTORESP] = 'Die Automatische Antwort Funktion (autorespond) wird erst '.
                               'ab der PHP-Version 4.0.5 oder neuer unterstützt. '.
                               'Auf Ihrem Server läuft die Version $PHPVERS.';

// MSG_ALERT is the test alert message (formmail.php?testalert=1)
// Parameters:
//  $LANG               the language ID
//  $PHPVERS            PHP version
//  $FM_VERS            FormMail version
//  $SERVER             server type
//  $DOCUMENT_ROOT      PHP's DOCUMENT_ROOT value
//  $SCRIPT_FILENAME    PHP's SCRIPT_FILENAME value
//  $PATH_TRANSLATED    PHP's PATH_TRANSLATED value
//  $REAL_DOCUMENT_ROOT the REAL_DOCUMENT_ROOT value
$aMessages[MSG_ALERT] = 'Dies ist eine Test-Warnmeldung $MNUM\n'.
                        'Die verwendete Sprache ist $LANG\n'.
                        'Die PHP-Version ist $PHPVERS\n'.
                        'Die FormMail Version ist $FM_VERS\n'.
                        'Server Typ: $SERVER\n'.
                        '\n'.
                        'DOCUMENT_ROOT: $DOCUMENT_ROOT\n'.
                        'SCRIPT_FILENAME: $SCRIPT_FILENAME\n'.
                        'PATH_TRANSLATED: $PATH_TRANSLATED\n'.
                        'REAL_DOCUMENT_ROOT: $REAL_DOCUMENT_ROOT';

// MSG_NO_DEF_ALERT is displayed if you use the testalert feature
// and no DEF_ALERT setting has been provided.
// Parameters: none
$aMessages[MSG_NO_DEF_ALERT] = 'Keine DEF_ALERT Werte wurden eingestellt.';

// MSG_TEST_SENT is displayed if when use the testalert feature
// Parameters: none
$aMessages[MSG_TEST_SENT] = 'Eine Testmeldung wurde gesendet. überprüfen Sie Ihre E-Mails.';

// MSG_TEST_FAILED is displayed if when use the testalert feature
// and the mail sending fails.
// Parameters: none
$aMessages[MSG_TEST_FAILED] = 'Das Senden der Warnmeldung ist fehlgeschlagen. Bitte '.
                              'überprüfen Sie die Error Log Dateien Ihres Servers.';

// MSG_NO_DATA_PAGE is the page that's displayed if the user
// just opens the URL to FormMail directly.
// Parameters: none
$aMessages[MSG_NO_DATA_PAGE] =  'Diese URL ist ein Formulareingabeprogramm.\n'.
                                'Es scheint, dass das Formular oder das entsprechende '.
                                'Programm nicht richtig funktioniert da keine Daten '.
                                'gefunden wurden.\nHier kann nicht geschmökert werden; '.
                                'diese URL sollte von einem Programm aus aufgerufen werden.';

// MSG_REQD_ERROR is displayed to the user as a default error
// message when they haven't supplied some required fields
// Parameters: none
$aMessages[MSG_REQD_ERROR] = 'Das Formular wurde nicht vollständig ausgefüllt.';

// MSG_COND_ERROR is displayed to the user as a default error
// message when some form conditions have failed
// Parameters: none
$aMessages[MSG_COND_ERROR] = 'Einige der Eingaben sind nicht gültig.';

// MSG_CRM_FAILURE is displayed to the user when submission
// to the CRM has failed.
// Parameters: none
$aMessages[MSG_CRM_FAILURE] = 'Das Formular wurde aufgrund eines CRM Fehlers nicht gesendet.';

// MSG_FOPTION_WARN is sent in an Alert message when the form
// uses the superseded SendMailFOption feature
// Parameters:
//  $LINE   line number for SENDMAIL_F_OPTION
$aMessages[MSG_FOPTION_WARN] = 'Warnung: Sie haben die SendMailFOption in '.
                               '"mail_options" in Ihrem Formular verwendet, welche durch '.
                               'eine Konfigurationseinstellung im formmail.php ersetzt worden '.
                               'ist. Bitte aktualisieren Sie Ihre formmail.php Einstellung '.
                               'SENDMAIL_F_OPTION in Zeile $LINE und setzen sie auf "true". '.
                               'Anschließend entfernen Sie die SendMailFOption aus Ihrem(n) '.
                               'Formular(en).';

// MSG_NO_ACTIONS is sent in an Alert message when there is no
// action to perform or email address to send to
// Parameters: none
$aMessages[MSG_NO_ACTIONS] = 'Das Formular hat einen internen Fehler - es wurden keine '.
                             'Formularaktionen oder Empfänger angegeben.';

// MSG_NO_RECIP is sent in an Alert message when there are no
// valid recipients to send to
// Parameters: none
$aMessages[MSG_NO_RECIP] = 'Das Formular hat einen internen Fehler - es wurde kein '.
                           'gültiger Empfänger (recipients) angegeben.';

// MSG_INV_EMAIL is sent in an Alert message when there are errors
// in the email addresses specified in the form
// Parameters:
//  $ERRORS     list of errors
$aMessages[MSG_INV_EMAIL] = 'Im Formular wurden ungültige E-Mail Adressen '.
                            'angegeben: $MNUM:\n$ERRORS';

// MSG_FAILED_SEND is sent in an Alert message when the mail sending fails.
// Parameters: none
$aMessages[MSG_FAILED_SEND] = 'Das Senden der E-Mail ist fehlgeschlagen.';

// MSG_ARESP_EMAIL is sent in an Alert message when
// no email address has been specified for an autoreponse
// Parameters: none
$aMessages[MSG_ARESP_EMAIL] = 'Es wurde kein "email" Feld gefunden. Autorespond '.
                              'benötigt allerdings die E-Mail Adresse des Absenders.';

// MSG_ARESP_SUBJ is the default subject for the auto response email
// Parameters: none
$aMessages[MSG_ARESP_SUBJ] = 'Ihre Formularnachricht';

// MSG_LOG_NO_VERIMG is written to the auto respond log file
// if no VerifyImgString session variable was found
// Parameters: none
$aMessages[MSG_LOG_NO_VERIMG] = 'Kein VerifyImgString in dieser Session';

// MSG_ARESP_NO_AUTH is shown to the user
// if no VerifyImgString session variable was found
// Parameters: none
$aMessages[MSG_ARESP_NO_AUTH] = 'Die Berechtigungserteilung zum E-Mailversand an Sie schlug fehl';

// MSG_LOG_NO_MATCH is written to the auto respond log file
// if the user's entry did not match the image verification
// Parameters: none
$aMessages[MSG_LOG_NO_MATCH] = 'Der Benutzer stimmt nicht mit dem Image überein';

// MSG_ARESP_NO_MATCH is shown to the user
// if the user's entry did not match the image verification
// Parameters: none
$aMessages[MSG_ARESP_NO_MATCH] = 'Ihre Eingabe stimmt nicht mit dem Image überein';

// MSG_LOG_FAILED is written to the auto respond log file
// if the autoresponding failed
// Parameters: none
$aMessages[MSG_LOG_FAILED] = 'fehlgeschlagen';

// MSG_ARESP_FAILED is sent in an Alert message
// if the autoresponding failed
// Parameters: none
$aMessages[MSG_ARESP_FAILED] = 'Automatische Antwort fehlgeschlagen';

// MSG_LOG_OK is written to the auto respond log file
// if the autoresponding succeeded
// Parameters: none
$aMessages[MSG_LOG_OK] = 'OK';

// MSG_THANKS_PAGE is the default page that's displayed if the
// submission is successful
// Parameters: none
$aMessages[MSG_THANKS_PAGE] = 'Danke!  Wir haben Ihre Informationen erhalten '.
                              'und, wenn notwendig kontaktieren wir Sie.';

// MSG_LOAD_MODULE is sent in an alert message if a module
// could not be loaded.
// Parameters:
//  $FILE    the file name
//  $ERROR   the error message
$aMessages[MSG_LOAD_MODULE] = 'Das Modul von der Datei \'$FILE\' kann nicht geladen werden: $ERROR';

// MSG_LOAD_FMCOMPUTE is sent in an alert message if the form
// specifies at least one "fmcompute" field and the FMCompute
// module cannot be loaded.
// Parameters:
//  $FILE    the file name
//  $ERROR   the error message
$aMessages[MSG_LOAD_FMCOMPUTE] = 'Das FMCompute Modul von der Datei '.
                                 '\'$FILE\' kann nicht geladen werden: $ERROR';

// MSG_REGISTER_MODULE is sent in an alert message if a module
// could not register with FMCompute
// Parameters:
//  $NAME    the name of the module
//  $ERROR   the error message
$aMessages[MSG_REGISTER_MODULE] = 'Kann das Modul $NAME mit '.
                                  'FMCompute nicht erfassen: $ERROR';


// MSG_COMP_PARSE is sent in an alert message if a parse error
// occurs in an fmcompute field
// Parameters:
//  $CODE    the code with an error
//  $ERRORS  the error messages
$aMessages[MSG_COMP_PARSE] = 'Diese Parse Fehler traten wie folgt auf '.
                             ':\n$ERRORS\n$CODE';

// MSG_COMP_REG_DATA is sent in an alert message if FormMail cannot
// register a data field with the FMCompute module
// Parameters:
//  $NAME    the field name
//  $ERROR  the error message
$aMessages[MSG_COMP_REG_DATA] = 'Darstellung des Datenfeldes \'$NAME\' '.
                                'fehlgeschlagen: $ERROR';

// MSG_COMP_ALERT is sent in an alert message if the FMCompute
// module has generated some alert messages.
// Parameters:
//  $ALERTS  the alerts
$aMessages[MSG_COMP_ALERT] = 'Folgende Warnmeldungen wurden '.
                             'vom FMCompute Modul gemeldet: $ALERTS';

// MSG_COMP_DEBUG is sent in an alert message if the FMCompute
// module has generated some debug messages.
// Parameters:
//  $DEBUG  the alerts
$aMessages[MSG_COMP_DEBUG] = 'Folgenden Fehlersuchmeldungen wurden '.
                             'vom FMCompute Modul gemeldet: $DEBUG';

// MSG_COMP_EXEC is sent in an alert message if the FMCompute
// module has generated some error messages during execution
// Parameters:
//  $ERRORS  the errors
$aMessages[MSG_COMP_EXEC] = 'Folgende Fehlermeldungen wurden '.
                            'vom FMCompute Modul gemeldet: $ERRORS';

// MSG_REG_FMCOMPUTE is sent in an Alert message when FormMail
// cannot register an external function with FMCompute.
// Parameters:
//	FUNC    the function that could not be registered
//  ERROR   the error message
$aMessages[MSG_REG_FMCOMPUTE] = 'Die Funktion "$FUNC" kann mit FMCompute '.
                                'nicht angezeigt werden: $ERROR';


// MSG_USER_ERRORS is shown as part of a user error when an FMCompute
// has called the "UserError" function one or more times.
// Parameters:
//	NONE
$aMessages[MSG_USER_ERRORS] = 'Es trat mindestens ein Fehler in Ihrer Formulareinreichung auf';


// MSG_CALL_PARAM_COUNT is sent in an alert when a call to a FormMail
// function from FMCompute has the wrong number of parameters
// Parameters:
//	FUNC    the function name
//  COUNT   the actual number of parameters passed
$aMessages[MSG_CALL_PARAM_COUNT] = 'FMCompute rief die FormMail Funktion '.
                                   '\'$FUNC\' mit folgender falscher Nummer '.
                                   'auf: $COUNT';

// MSG_CALL_UNK_FUNC is sent in an alert when FMCompute calls an
// unknown FormMail function
// Parameters:
//	FUNC    the function name
$aMessages[MSG_CALL_UNK_FUNC] = 'FMCompute rief unbekannte FormMail Funktion '.
                                '\'$FUNC\' auf';

// MSG_NEXT_PLUS_GOOD is sent in an alert message if the form is
// ambiguous and specifies both "next_form" and "good_url" or
// "good_template"
// Parameters:
//  $WHICH  the "good_" field that was specified
$aMessages[MSG_NEXT_PLUS_GOOD] = 'Das Formular hat beide Felder angegeben, "next_form" '.
                                 'und "$WHICH" - die Anweisung zum Ausführen '.
                                 'ist zweideutig und missverständlich';

// MSG_MULTIFORM is sent in an Alert message when a form tries
// to use a multi-form template, but templates have not been configured in
// formmail.php
// Parameters: none
$aMessages[MSG_MULTIFORM] = 'Sie müssen entweder MULTIFORMDIR oder MULTIFORMURL im '.
                            'formmail.php bestimmen bevor Sie multi-page Formulare '.
                            'verwenden können';

// MSG_MULTIFORM_FAILED is sent in an Alert message
// when processing a multi-page form template has failed.
// Parameters:
//	NAME	the template name
$aMessages[MSG_MULTIFORM_FAILED] = 'Die Verarbeitung des multi-page Formular-Templates '.
                                   '"$NAME" ist fehlgeschlagen';

// MSG_NEED_THIS_FORM is sent in an Alert message
// when a multi-page form does not specify the "this_form" field.
// Parameters:
//	none
$aMessages[MSG_NEED_THIS_FORM] = 'Multi-page Formulare benötigen ein "this_form" Feld';

// MSG_NO_PHP_SELF is sent in an Alert message
// when FormMail requires the "PHP_SELF" server variable and PHP is not
// providing it.
// Parameters:
//	none
$aMessages[MSG_NO_PHP_SELF] = 'PHP auf Ihrem Server unterstützt "PHP_SELF" Variable nicht';

// MSG_RETURN_URL_INVALID is sent in an Alert message
// when "this_form" is not a valid return URL.  This occurs for
// multi-page forms.
// Parameters:
//	URL     the invalid URL
$aMessages[MSG_RETURN_URL_INVALID] = 'Rückkehr URL "$URL" ist nicht gültig';

// MSG_GO_BACK is sent in an Alert message
// when "multi_go_back" has been submitted but this isn't part of a
// multi-page form.
// Parameters:
//	none
$aMessages[MSG_GO_BACK] = 'Kann nicht "zurück gehen" wenn "multi_go_back" '.
                          'nicht in einer multi-page Formularabfolge oder '.
                          'auf der ersten Seite der Formularabfolge enthalten ist.';

// MSG_OPEN_URL is sent in an Alert message when a URL cannot
// be opened.
// Parameters:
//	URL     the invalid URL
//  ERROR   error message
$aMessages[MSG_OPEN_URL] = 'Die URL "$URL" kann nicht geöffnet werden: $ERROR';

// MSG_CANNOT_RETURN is sent in an Alert message when an invalid return
// request is made in a multi-page form sequence.
// Parameters:
//	TO          the requested page index
//  TOPINDEX    the top page index
$aMessages[MSG_CANNOT_RETURN] = 'Kann nicht zur Seite $TO zurückkehren. '.
                                'Der Anfangsseitenindex ist $TOPINDEX';

// MSG_ATTACK_DETECTED is sent in an Alert message when an attack on
// the server has been detected
// Parameters:
//	ATTACK      name or description of the attack
//  INFO        more information about the attack
$aMessages[MSG_ATTACK_DETECTED] = 'Server Attacke "$ATTACK" bemerkt. '.
                                  'Ihr Server ist so sicher wie FormMail '.
                                  'unverwundbar gegen diese Attacke ist. Sie können '.
                                  'diese Mitteilungen deaktivieren indem Sie '.
                                  'ALERT_ON_ATTACK_DETECTION auf "false" setzen '.
                                  'im Konfigurationsbereich von FormMail.'.
                                  '\nMore information:\n$INFO';

// MSG_ATTACK_PAGE is the contents of the browser page displayed to the
// user when an attack is detected
// Parameters:
//	none
$aMessages[MSG_ATTACK_PAGE] = 'Ihre Formulareinreichung wurde aufgrund der dringlichen '.
                              'Vermutung, dass es sich um einen Missbrauchs unseres '.
                              'Servers handelt zurückgewiesen.';

// MSG_ATTACK_MIME_INFO is the contents of the INFO parameter
// to the MSG_ATTACK_DETECTED message for the MIME attack
// Parameters:
//	FLD     name of the field
//  CONTENT the invalid content found in the field
$aMessages[MSG_ATTACK_MIME_INFO] = 'Das Feld "$FLD" enthielt ungültigen '.
                                   'Inhalt "$CONTENT"';

// MSG_ATTACK_DUP_INFO is the contents of the INFO parameter
// to the MSG_ATTACK_DETECTED message for the Duplicate Data attack
// Parameters:
//	FLD1     name of the first field
//	FLD2     name of the second field
$aMessages[MSG_ATTACK_DUP_INFO] = 'Die Felder "$FLD1" und "$FLD2" enthielten '.
                                  'eine Dublette, sprich duplizierte Daten.';

// MSG_ATTACK_SPEC_INFO is the contents of the INFO parameter
// to the MSG_ATTACK_DETECTED message for the Special Field attack
// Parameters:
//	FLD     name of the special field
$aMessages[MSG_ATTACK_SPEC_INFO] = 'Das Spezialfeld "$FLD" enthielt eine Mail-Adresse.';

// MSG_ATTACK_MANYURL_INFO is the contents of the INFO parameter
// to the MSG_ATTACK_DETECTED message for the Many URLs attack
// Parameters:
//  FLD     name of the field
//  NUM     number of URLs detected
$aMessages[MSG_ATTACK_MANYURL_INFO] = 'Feld "$FLD" enthält $NUM URLs';

// MSG_ATTACK_MANYFIELDS_INFO is the contents of the INFO parameter
// to the MSG_ATTACK_DETECTED message for the Many Fields with URLs
// attack
// Parameters:
//  NUM     number of fields detected with URLs
//  FLDS    list of fields with URLs in them
$aMessages[MSG_ATTACK_MANYFIELDS_INFO] = '$NUM Felder enthalten URLs: $FLDS';

// MSG_REV_CAP is an error regarding the setting of ATTACK_DETECTION_REVERSE_CAPTCHA
// Parameters: none
$aMessages[MSG_REV_CAP] = 'ATTACK_DETECTION_REVERSE_CAPTCHA ist nicht korrekt gesetzt, ' .
                          'und wird ignoriert. Bitte beachten Sie die Dokumentation ' .
                          ', um die richtige Einstellung vorzunehmen.';

// MSG_ATTACK_REV_CAP_INFO is the contents of the INFO parameter
// to the MSG_ATTACK_DETECTED message for the Reverse Captcha attack
// detection
// Parameters:
//  FLD     name of the field
//  CONTENT the invalid content found in the field
$aMessages[MSG_ATTACK_REV_CAP_INFO] = 'Das Feld "$FLD" enthält unerwarteten ' .
                                      'Inhalt "$CONTENT".';

// MSG_ATTACK_JUNK_INFO is the contents of the INFO parameter
// to the MSG_ATTACK_DETECTED message for the JUNK attack
// Parameters:
//  FLD     name of the field
//  JUNK    the junk that was found
$aMessages[MSG_ATTACK_JUNK_INFO] = 'Das Feld "$FLD" enthält Junk-' .
                                   'Daten "$JUNK"';

// MSG_ARESP_EMPTY is an alert message sent when
// an autoresponse template or file is empty
// Parameters:
//  TYPE    the type of autoreponse requested
$aMessages[MSG_ARESP_EMPTY] = 'Die Autoresponse ist leer.  Das angeforderte ' .
                              'Formular ist vom $TYPE';

// MSG_NEED_SCRATCH_PAD is an alert message when processing requires
// SCRATCH_PAD configuration for file upload processing.  This occurs
// when you upload files in pages of a multi page form sequence.
// Parameters:
//  none
$aMessages[MSG_NEED_SCRATCH_PAD] = 'Sie müssen SCRATCH_PAD im ' .
                                   'Konfigurationsabschnitt einstellen, ' .
                                   'um hochgeladenen Dateien zu verarbeiten.';

// MSG_OPEN_SCRATCH_PAD is an alert message when the SCRATCH_PAD
// directory cannot be opened for cleanup.
// Parameters:
//  DIR     name of the directory
//  ERR     more error information
$aMessages[MSG_OPEN_SCRATCH_PAD] = 'SCRATCH_PAD-Verzeichnis ' .
                                   '"$DIR" kann nicht geöffnet werden. ' .
                                   'Öffnen fehlgeschlagen: $ERR';

// MSG_NO_NEXT_NUM_FILE is an alert message when a form tries to
// use the %nextnum% derivation feature but you haven't
// setup FormMail's configuration correctly.
// Parameters:
//  none
$aMessages[MSG_NO_NEXT_NUM_FILE] = 'Sie können die Funktion %nextnum% nicht verwenden: ' .
                                   'Sie haben NEXT_NUM_FILE nicht konfiguriert.';

// MSG_NEXT_NUM_FILE is an alert message when a form tries to
// use the %nextnum% derivation feature but the next number file cannot
// be processed.
// Parameters:
//  FILE    name of the file
//  ACT     action
//  ERR     more error information
$aMessages[MSG_NEXT_NUM_FILE] = 'Nächste Zahlendatei kann nicht $ACT werden: ' .
                                '\'$FILE\': $ERR';

// MSG_MULTI_UPLOAD is an alert message when processing of uploaded
// fails during a multi-page form sequence
// Parameters:
//  none
$aMessages[MSG_MULTI_UPLOAD] = 'Datei-Upload-Verarbeitung schlägt bei ' .
                               'bei mehrseitigem Formular fehl.';

// MSG_URL_PARSE is an error message when a URL to be opened
// cannot be parsed
// Parameters:
//  none
$aMessages[MSG_URL_PARSE] = 'URL kann nicht analysiert werden';

// MSG_URL_SCHEME is an error message when a URL to be opened
// has an unsupported "scheme" value
// Parameters:
//  SCHEME     the scheme that was seen
$aMessages[MSG_URL_SCHEME] = 'Nicht unterstütztes URL-Schema: "$SCHEME"';

// MSG_SOCKET is an error message when opening a socket for a URL
// fails
// Parameters:
//  ERRNO     the error code
//  ERRSTR    the error string
//  PHPERR    the value of $php_errormsg
$aMessages[MSG_SOCKET] = 'Socket-Fehler $ERRNO: $ERRSTR: $PHPERR';

// MSG_GETURL_OPEN is an error message when the web server reports
// a failure on opening a URL
// Parameters:
//  STATUS     the HTTP status value (number + string)
$aMessages[MSG_GETURL_OPEN] = 'URL öffnen ist fehlgeschlagen: $STATUS URL=$URL';

// MSG_RESOLVE is an error message when a host name cannot be
// resolved to an IP address
// Parameters:
//  NAME    the host name that could not be resolved
$aMessages[MSG_RESOLVE] = 'Hostname "$NAME" kann nicht aufgelöst werden';

// MSG_FORM_OK is the page title for the default
// "thank you" page
// Parameters:
//  none
$aMessages[MSG_FORM_OK] = 'Formularübermittlung Erfolgreich';

// MSG_FORM_ERROR is the page title for default
// error pages
// Parameters:
//  none
$aMessages[MSG_FORM_ERROR] = 'Fehler bei der Übermittlung des Formulars';

// MSG_GET_DISALLOWED is the message shown when GET method is used
// but has been disabled.
// Parameters:
//  none
$aMessages[MSG_GET_DISALLOWED] = 'Die GET-Methode wurde deaktiviert.  Formulare müssen ' .
                                 'die POST-Methode verwenden. Alternativ können Sie ' .
                                 'FormMail neu konfigurieren, um die GET-Methode zuzulassen.';

// MSG_INVALID_SENDER is the alert message sent when an sender email address
// has been specified that is not a known or valid email address
// Parameters:
//  LOC the location of the error
//  EMAIL the invalid email address
$aMessages[MSG_INVALID_SENDER] = 'Das Formular hat eine ungültige Absender-E-Mail-Adresse angegeben ($EMAIL) in $LOC.';

// MSG_SET_SENDER_FROM_EMAIL is the configuration check message when SET_SENDER_FROM_EMAIL
// has been set to true in the configuration section.  This feature is no longer available
// as can lead to a security problem.
// Parameters:
//  none
$aMessages[MSG_SET_SENDER_FROM_EMAIL] = 'SET_SENDER_FROM_EMAIL wird nicht mehr unterstützt und wird ignoriert.';

// MSG_FILE_UPLOAD_ERRn are the error messages corresponding to the
// PHP file upload error code n.
// Parameters:
//  none
$aMessages[MSG_FILE_UPLOAD_ERR1] = 'Die hochgeladene Datei überschreitet die Richtlinie upload_max_filesize in php.ini.';
$aMessages[MSG_FILE_UPLOAD_ERR2] = 'Die hochgeladene Datei überschreitet die im html-Formular angegebene Richtlinie MAX_FILE_SIZE.';
$aMessages[MSG_FILE_UPLOAD_ERR3] = 'Die hochgeladene Datei wurde nur teilweise hochgeladen.';
$aMessages[MSG_FILE_UPLOAD_ERR4] = 'Es wurde keine Datei hochgeladen.';
$aMessages[MSG_FILE_UPLOAD_ERR6] = 'Es fehlt ein temporärer Ordner.';
$aMessages[MSG_FILE_UPLOAD_ERR7] = 'Die Datei konnte nicht auf die Festplatte geschrieben werden.';
$aMessages[MSG_FILE_UPLOAD_ERR8] = 'Der Datei-Upload wird durch die Dateierweiterung gestoppt.';

// MSG_FILE_UPLOAD_ERR_UNK is displayed when an unknown error code
// is provided by PHP for a file upload
// Parameters:
//  ERRNO   the error code
$aMessages[MSG_FILE_UPLOAD_ERR_UNK] = 'Unbekannter Datei-Upload-Fehlercode $ERRNO';

// MSG_FILE_UPLOAD_SIZE is displayed when an uploaded file exceeds
// the configured maximum size
// Parameters:
//  NAME   the uploaded file's name
//  SIZE   the size of the uploaded file
//  MAX    the maximum size that was exceeded
$aMessages[MSG_FILE_UPLOAD_SIZE] = 'Die hochgeladene Datei "$NAME" ist zu groß (' .
                                   '$SIZE Bytes). Die maximal zulässige Größe ' .
                                   'beträgt $MAX Kilobytes.';

// MSG_POST_SIZE_LIMIT is displayed when a form submission is larger
// than the configured maximum size in PHP
// Parameters:
//  NAME   the uploaded file's name
//  SIZE   the size of the uploaded file
//  MAX    the maximum size that was exceeded
$aMessages[MSG_POST_SIZE_LIMIT] = 'Das von Ihnen übermittelte Formular überschreitet die vom Server konfigurierte Größenbeschränkung.';

// MSG_DER_FUNC_ERROR is sent in an Alert message when
// a form uses a derive_fields function that's
// formatted incorrectly
// Parameters:
//  $SPEC   the invalid value specification
//  $MSG    a message describing the error or providing an example
$aMessages[MSG_DER_FUNC_ERROR] = 'derive_fields: Ungültige Funktionsangabe ' .
                                 '"$SPEC": $MSG';

// MSG_DER_FUNC_SIZE_FMT describes the right syntax for the "size" function
// Parameters:
//  none
$aMessages[MSG_DER_FUNC_SIZE_FMT] = 'Die Funktion "size" erfordert folgendes Format: ' .
                                    'size(file_field)';

// MSG_DER_FUNC_IF_FMT describes the right syntax for the "if" function
// Parameters:
//  none
$aMessages[MSG_DER_FUNC_IF_FMT] = 'Die Funktion "if" erfordert folgendes Format: ' .
                                  'if(field;spec;spec)';

// MSG_DER_FUNC_NEXTNUM_FMT describes the right syntax for the "nextnum" function
// Parameters:
//  none
$aMessages[MSG_DER_FUNC_NEXTNUM_FMT] = 'Die Funktion "nextnum" erfordert folgendes Format: ' .
                                       'nextnum(pad) oder nextnum(pad;base).  pad und base ' .
                                       'müssen Zahlen sein. base muss 2 bis einschließlich 36 sein.';

// MSG_DER_FUNC_EXT_FMT describes the right syntax for the "ext" function
// Parameters:
//  none
$aMessages[MSG_DER_FUNC_EXT_FMT] = 'Die Funktion "ext" erfordert folgendes Format: ' .
                                   'ext(file_field)';

// MSG_DER_FUNC1_FMT describes the right syntax for a function
// requiring one parameter
// Parameters:
//  FUNC    name of the function
$aMessages[MSG_DER_FUNC1_FMT] = 'Die Funktion "$FUNC" erfordert folgendes Format: ' .
                                '$FUNC(Feldname)';

// MSG_DER_FUNC_SUBSTR_FMT describes the right syntax for the "substr" function
// Parameters:
//  none
$aMessages[MSG_DER_FUNC_SUBSTR_FMT] = 'Die Function "substr" erfordert folgendes Format: ' .
                                      'substr(Feldname;Anfang) oder ' .
                                      'substr(Feldname;Anfang;Länge) - ' .
                                      'Anfang und Länge müssen Zahlen sein.';

// MSG_USER_ATTACK_JUNK is a message shown to the user when a junk
// attack has been detected
// Parameters:
//  INPUT   the data the user input
$aMessages[MSG_USER_ATTACK_JUNK] = 'Die folgende Eingabe sieht nach einem Junk-Angriff ' .
                                   'auf unseren Server aus. Bitte vermeiden Sie wissenschaftliche ' .
                                   'oder technische Begriffe mit langen Folgen ' .
                                   'von Konsonanten oder Vokalen: $INPUT';

// MSG_USER_ATTACK_REV_CAP is a message shown to the user when a reverse
// captcha attack has been detected
// Parameters:
//  none
$aMessages[MSG_USER_ATTACK_REV_CAP] = 'Ihre Eingabe sieht aus wie ein automatischer Spambot ' .
                                      'der unseren Server angreift.  Einige automatische Formular- ' .
                                      'ausfüller können diese Erkennung auslösen. Versuchen Sie, ' .
                                      'unser Formular manuell auszufüllen. Wenn Sie die Schaltfläche ' .
                                      '\"Zurück\" verwenden, um zurückzugehen, stellen Sie sicher, ' .
                                      'dass Sie die Seite aktualisieren, bevor Sie es erneut versuchen.';

// MSG_USER_ATTACK_DUP is a message shown to the user when a duplicate
// data attack has been detected
// Parameters:
//  none
$aMessages[MSG_USER_ATTACK_DUP] = 'Sie haben die gleichen Informationen in mehrere Felder ' .
                                  'des Formulars eingegeben. Bitte reichen Sie das Formular ' .
                                  'erneut ein, ohne es zu wiederholen.';

// MSG_USER_ATTACK_MANY_URLS is a message shown to the user when a many urls
// attack has been detected
// Parameters:
//  none
$aMessages[MSG_USER_ATTACK_MANY_URLS] = 'Ihre Eingabe enthält eine Reihe von URLs. ' .
                                        'Dieser Server wurde so konfiguriert, dass Formulareingaben ' .
                                        'mit zu vielen URLs zurückgewiesen werden. ' .
                                        'Bitte senden Sie das Formular ohne URLs oder ' .
                                        'mit weniger URLs erneut ein.';

// MSG_USER_ATTACK_MANY_URL_FIELDS is a message shown to the user when a many urls
// attack has been detected
// Parameters:
//  none
$aMessages[MSG_USER_ATTACK_MANY_URL_FIELDS] = $aMessages[MSG_USER_ATTACK_MANY_URLS];

$aMessages[MSG_INVALID_EMAIL] = 'Die E-Mail-Adresse "$EMAIL" ist nicht gültig: $REASON';
?>
