<?php
/*
 * Questo è il file di linguaggio per  Tectite FormMail da www.tectite.com.
 * Semplicemente metti questo file nella stessa directory del tuo server con formmail.php
 * e FormMail automaticamente userà i messaggi da questo file.
 * Il file deve essere chiamato "language.inc".
 *
 * Per tanto, per visualizzare i messaggi in italiano, carica il file "language_it.inc"
 * e rinominalo in "language.inc".
 *
 * Filename:        language_it.inc
 * Language:        Italian
 * Translated by:   Mario Rossi
 *                  You can contact Russell at www.tectite.com or by email
 *                  to translations AT tectite DOT com.
 * Version:         1.2 24-Apr-07
 *
 * Comments:
 *  This is a sample language file containing the builtin messages.
 *
 * Change History
 * ~~~~~~~~~~~~~~
 * Version 1.2: 24-Apr-07 Russell Robinson
 *      Added new messages up to version 8.00 of FormMail.
 *
 * Version 1.1: 04-May-05 Russell Robinson
 *      Added new messages up to version 7.00 of FormMail.
 *
 * Version 1.0: 15-Dec-04 Russell Robinson
 *      Created.
 *
 *
 * Instructions for Translators
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 *  Here are the steps:
 *      1. Fill in your details above including contact details,
 *         and version and date.  Below, place your language's title
 *         in the $sLangID variable.
 *      2. For each message, read the description above it and make note of
 *         the parameters require for each message.  Translate
 *         the message and use single quotes (').  If you need to wrap
 *         lines, use the dot operator to concatenate strings.  Use
 *         \n to indicate a newline.  Place parameters in the appropriate
 *         place for the target language.
 *         For example,
 *              This alert has been filtered through "$FILTER" for security
 *              purposes.
 *         might be this in German:
 *              Diese Alarmbereitschaft ist "$FILTER" für Sicherheits Zwecke
 *              durchgesicket worden.
 *
 *         Note that some messages include the $MNUM parameter.  They do this
 *         to locate the message number (which looks like this: [M42]) in a
 *         logical place when the message consists of multiple lines or is
 *         concatenated with other information from FormMail.
 *
 *         NOTE: if there are newlines (\n) at the end of a message, please
 *         ensure you keep them - these will be there for important formatting
 *         requirements.
 *      3. You can leave untranslated messages in English simply by leaving
 *         them out of the file (or commenting the lines by placing //
 *         at the beginning of each line).  The built-in English version is
 *         loaded by FormMail first, then the language.inc file
 *         overrides those messages.
 *      4. You can compare your translation with the builtin version with
 *         these steps:
 *              a. upload your draft file to your server in the same
 *                 directory as formmail.php
 *              b. open formmail in your browser like this:
 *                      http://www.yoursite.com/formmail.php?testlang=1
 *      5. Email to translations AT tectite DOT com for publishing.
 */

    //
    // the name of the language this file contains
    //
$sLangID = "Italiano";
$sHTMLCharSet = "utf-8";

	// MSG_SCRIPT_VERSION is shown if the PHP version is too old to run
	// FormMail
	// Parameters:
	// 	$PHPREQ		is the minimum required PHP version
	//	$PHPVERS	is	the version the server currently has installed.
$aMessages[MSG_SCRIPT_VERSION] = 'questo script richiede come minimo la versione PHP '.
								    '$PHPREQ.  Tu hai la versione PHP $PHPVERS.';

	// MSG_END_VERS_CHK is sent at the end of an Alert message when
	// FormMail detects that there's a newer version available
	// Parameters: none
$aMessages[MSG_END_VERS_CHK] =	'***************************************************\n'.
								'Se sei soddisfatto con la tua versione corrente e vuoi\n'.
								'disabilitare questo promemoria, edita formmail.php e\n'.
								'cambia CHECK_FOR_NEW_VERSION in false.\n'.
								'***************************************************\n';

	// MSG_VERS_CHK is sent in an Alert message when
	// FormMail detects that there's a newer version available
	// Parameters:
	//	$TECTITE	the website to go to
	//	$FM_VERS	the current FormMail version
	//	$NEWVERS	the new FormMail version that's available
$aMessages[MSG_VERS_CHK] =	'Una nuova versione di FormMail è disponibile su $TECTITE.\n'.
							'Stai usando la versione $FM_VERS.\n'.
							'La nuova versione disponibile è $NEWVERS.\n';

	// MSG_CHK_FILE_ERROR is sent in an Alert message when
	// FormMail cannot create a file to record the time of version check.
	// Parameters:
	//	$FILE   the file name that could not be created
    //  $ERROR  the actual error message
$aMessages[MSG_CHK_FILE_ERROR] = 'Impossibile creare il file "$FILE": $ERROR';

	// MSG_UNK_VALUE_SPEC is sent in an Alert message when
	// a form uses an unknown value specification in derive_fields.
	// Parameters:
	//	$SPEC	the unknown value specification
    //  $MSG    additional message
$aMessages[MSG_UNK_VALUE_SPEC] = 'derive_fields: valore specificato non valido '.
                                 '"$SPEC"$MSG';

	// MSG_INV_VALUE_SPEC is sent in an Alert message when
	// a form uses a value specification in derive_fields that's
	// formatted incorrectly (missing terminating '%')
	// Parameters:
	//	$SPEC	the invalid value specification
$aMessages[MSG_INV_VALUE_SPEC] = 'derive_fields: valore specificato non valido'.
								    '"$SPEC" (probabilmente è stato omesso un "%")';

	// MSG_DERIVED_INVALID is sent in an Alert message when
	// a form's derive_fields setting has errors
	// Parameters: none
	// A list of errors is appended on separate lines
$aMessages[MSG_DERIVED_INVALID] = 'Alcuni settaggi nel campo derive_fields non sono incorretti $MNUM:\n';

	// MSG_INT_FORM_ERROR is sent in an Alert message and displayed
	// to the form user
	// Parameters: none
$aMessages[MSG_INT_FORM_ERROR] = 'Errore interno del modulo dati';

	// MSG_OPTIONS_INVALID is sent in an Alert message when
	// a form's options settings are invalid.  This applies to
	// mail_options, filter_options, crm_options, and autorespond
	// Parameters:
	//	$OPT	the name of the options field
	// A list of errors is appended on separate lines
$aMessages[MSG_OPTIONS_INVALID] = 'Alcuni settaggi nel campo $OPT sono indefiniti $MNUM:\n';

	// MSG_PLSWAIT_REDIR is shown to the user for a redirect
	// with JavaScript
	// Parameters: none
$aMessages[MSG_PLSWAIT_REDIR] = 'Prego attendere finchè verrai reindirizzato...';

	// MSG_IFNOT_REDIR is shown to the user for a redirect
	// with JavaScript
	// Parameters:
	//	$URL	the URL to redirect to
$aMessages[MSG_IFNOT_REDIR] = 'Se non verrai automaticamente reindirizzato, '.
							    'per cortesia<a href="$URL">clicca qui</a>.';

	// MSG_PEAR_OBJ is shown to the user if the PEAR Mail object
	// cannot be created
	// Parameters: none
$aMessages[MSG_PEAR_OBJ] = 'Non è possibile creare l\'oggetto PEAR Mail';

	// MSG_PEAR_ERROR is sent in an Alert message if the PEAR Mail processing
	// reports an error
	// Parameters:
	//	$MSG	the error message from PEAR
$aMessages[MSG_PEAR_ERROR] = 'Errore in PEAR Mail: $MSG';

	// MSG_NO_FOPT_ADDR is sent in an Alert message SendMailFOption is
	// specified in the form and no email address has been provided
	// Parameters: none
$aMessages[MSG_NO_FOPT_ADDR] = 'Hai settato il campo "SendMailFOption" nel tuo '.
							    'form, ma non hai inserito l\'indirizzo email di utilizzo';

	// MSG_MORE_INFO is sent in an Alert message on a line by itself, just
	// before extra information about the FormMail processing that may have
	// led to the alert message
	// Parameters: none
$aMessages[MSG_MORE_INFO] = 'Altre informazioni:';

	// MSG_INFO_STOPPED is sent in an Alert message to say that extra
	// alert information has been suppressed because of potential security
	// problems with showing it.
	// Parameters: none
$aMessages[MSG_INFO_STOPPED] = '(Ulteriori messaggi di allerta sono stati soppressi per '.
							    'ragioni di sicurezza. $MNUM)';

	// MSG_FM_ALERT is sent as the subject line of an Alert message
	// Parameters: none
$aMessages[MSG_FM_ALERT] = 'Messaggio di Allerta in FormMail';

	// MSG_FM_ERROR is sent as the subject line of an Alert message
	// Parameters: none
$aMessages[MSG_FM_ERROR] = 'Errore di script in FormMail';

	// MSG_FM_ERROR_LINE is sent in an Alert message on a
	// separate line to introduce the actual error message
	// Parameters: none
$aMessages[MSG_FM_ERROR_LINE] = 'Il seguente errore è presente in FormMail $MNUM:';

	// MSG_USERDATA_STOPPED is sent in an Alert message to say that the
	// user's data has been suppressed because of potential security
	// problems with showing it.
	// Parameters: none
$aMessages[MSG_USERDATA_STOPPED] = '(Dati dell\'utente soppressi per regioni '.
								    'di sicurezza. $MNUM)';

	// MSG_FILTERED is sent in an Alert message to show what filter
	// has been used on the message
	// Parameters:
	//	$FILTER		the name of the filter
$aMessages[MSG_FILTERED] = 'Questo messaggio di allerta è stato filtrato con "$FILTER" '.
						    'per ragioni di sicurezza.';

	// MSG_TEMPLATES is sent in an Alert message when a form tries
	// to use a template, but templates have not been configured in
	// formmail.php
	// Parameters: none
$aMessages[MSG_TEMPLATES] = 'Devi settare TEMPLATEDIR o TEMPLATEURL '.
							'in formmail.php prima di poter specificare '.
							'le templates nei tuoi form.';

	// MSG_OPEN_TEMPLATE is sent in an Alert message when FormMail cannot
	// open a template file
	// Parameters:
	//	$NAME	the name of the template file
	//	$ERROR	information about the error
$aMessages[MSG_OPEN_TEMPLATE] = 'Impossibile aprire la template "$NAME" $MNUM: $ERROR';

	// MSG_ERROR_PROC is shown to the user as part of an error
	// page.  This message introduces the error.
	// Parameters: none
$aMessages[MSG_ERROR_PROC] = 'Si è presentato un errore mentre si processava '.
							    'il modulo dati $MNUM.\n\n';

	// MSG_ALERT_DONE is shown to the user as part of an error
	// page if an Alert message has been sent to the website owner.
	// Parameters: none
$aMessages[MSG_ALERT_DONE] = 'Il nostro staff è stato avvertito del seguente errore $MNUM.\n';

	// MSG_PLS_CONTACT is shown to the user as part of an error
	// page if an Alert message could *not* be sent to the website owner.
	// Parameters: none
$aMessages[MSG_PLS_CONTACT] = 'Per cortesia contattateci direttamente perchè il modulo dati '.
							    'non sta funzionando $MNUM.\n';

	// MSG_APOLOGY is shown to the user as part of an error
	// page as an apology for a problem with the form.
	// Parameters: none
$aMessages[MSG_APOLOGY] = 'Ci scusiamo per l\'inconvenienza che questo errore '.
						    'sta causando.';

	// MSG_ABOUT_FORMMAIL is shown to the user at the foot of pages
	// generated by FormMail (e.g. the default "Thanks" page and default
	// error page).
	// Parameters:
	//	$FM_VERS	the FormMail version number
	//	$TECTITE	www.tectite.com
$aMessages[MSG_ABOUT_FORMMAIL] = 'La tua immissione nel modulo dati è stata processata da '.
							  	    '($FM_VERS), disponibile su '.
								    '<a href="http://$TECTITE/">$TECTITE</a>.';

	// MSG_PREG_FAILED is sent in an Alert message if the TectiteCRM
	// system failed to return the expected result.
	// Parameters: none
$aMessages[MSG_PREG_FAILED] = 'preg_match_all errore in FindCRMFields';

	// MSG_URL_INVALID is sent in an Alert message if the specified
	// URL for TectiteCRM is not valid according to the TARGET_URLS
	// configuration setting
	// Parameters:
	//	$URL		the invalid URL
$aMessages[MSG_URL_INVALID] = 'l\'URL "$URL" per accedere al Supporto Clienti '.
							    'non è valido'.
							    '(controlla TARGET_URLS in formmail.php)';

	// MSG_URL_OPEN is sent in an Alert message if the specified
	// URL for TectiteCRM cannot be opened
	// Parameters:
	//	$URL	the invalid URL
	//	$ERROR	information about the error
$aMessages[MSG_URL_OPEN] = 'Impossibile accedere al Supporto Clienti '.
						    ' "$URL" $MNUM: $ERROR';

	// MSG_CRM_FAILED is sent in an Alert message if the TectiteCRM
	// system doesn't return an OK message
	// Parameters:
	//	$URL	the invalid URL
	//	$MSG	more information
$aMessages[MSG_CRM_FAILED] = 'Rapporto di errore dal Supporto Clienti '.
							    '(url="$URL") $MNUM: $MSG';

	// MSG_CRM_FORM_ERROR is shown to the user if the information
	// passed to TectiteCRM was not accepted
	// Parameters: none
$aMessages[MSG_CRM_FORM_ERROR] = 'I campi immessi nel modulo dati non sono stati accettati';

	// MSG_AND is shown to the user; it shows two items separated
	// by "and"
	// Parameters:
	//	$ITEM1		the first item
	//	$ITEM2		the second item
$aMessages[MSG_AND] = '"$ITEM1" e "$ITEM2"';

	// MSG_OR is shown to the user; it shows two items separated
	// by "or"
	// Parameters:
	//	$ITEM1		the first item
	//	$ITEM2		the second item
$aMessages[MSG_OR] = '"$ITEM1" o "$ITEM2"';

	// MSG_NOT_BOTH is shown to the user; it shows two items that must
	// be specified together
	// Parameters:
	//	$ITEM1		the first item
	//	$ITEM2		the second item
$aMessages[MSG_NOT_BOTH] = 'non entrambi "$ITEM1" e "$ITEM2"';

	// MSG_XOR is shown to the user; it shows two items that must
	// not be specified together
	// Parameters:
	//	$ITEM1		the first item
	//	$ITEM2		the second item
$aMessages[MSG_XOR] = '"$ITEM1" o "$ITEM2" (ma non entrambi)';

	// MSG_IS_SAME_AS is shown to the user; it shows two items that must
	// not be the same value
	// Parameters:
	//	$ITEM1		the first item
	//	$ITEM2		the second item
$aMessages[MSG_IS_SAME_AS] = '"$ITEM1" è uguale a "$ITEM2"';

	// MSG_IS_NOT_SAME_AS is shown to the user; it shows two items that must
	// be the same value
	// Parameters:
	//	$ITEM1		the first item
	//	$ITEM2		the second item
$aMessages[MSG_IS_NOT_SAME_AS] = '"$ITEM1" non è uguale a "$ITEM2"';

	// MSG_REQD_OPER is sent in an Alert message when an unknown
	// operator has been used in a "required" specification
	// Parameters:
	//	$OPER		the unknown operator
$aMessages[MSG_REQD_OPER] = 'l\'operatore in "$OPER" non è valido per "required"';

	// MSG_PAT_FAILED is sent in an Alert message when a "conditions" pattern
	// match has not matched anything (this isn't necessarily an error)
	// Parameters:
	//	$OPER		the "conditions" operator
	//	$PAT		the "conditions" pattern
	//	$VALUE		the value that was searched
$aMessages[MSG_PAT_FAILED] = 'l\'operatore immesso "$OPER" ha causato un errore: l\'immissione '.
							    '"$PAT", il valore cercato è stato "$VALUE".';

	// MSG_COND_OPER is sent in an Alert message when a "conditions"
	// operator is not value
	// Parameters:
	//	$OPER		the "conditions" operator
$aMessages[MSG_COND_OPER] = 'l\'operatore "$OPER" non è valido come condizione';

	// MSG_INV_COND is sent in an Alert message when a "conditions"
	// field is not valid
	// Parameters:
	//	FLD		the field name
$aMessages[MSG_INV_COND] = 'Condizioni non valide nel campo "$FLD" - non è un valore di stringa o array.';

	// MSG_COND_CHARS is sent in an Alert message when a "conditions"
	// field is missing the mandatory first 2 characters (the separators)
	// Parameters:
	//	FLD		the field name
	//	COND	the conditions field value
$aMessages[MSG_COND_CHARS] = 'Le condizioni del campo "$FLD" non sono valide. '.
							    'Devi immettere due caratteri'.
							    'all\'inzio tu hai avuto "$COND".';

	// MSG_COND_INVALID is sent in an Alert message when a "conditions"
	// field has the wrong format
	// Parameters:
	//	FLD		the field name
	//	COND	the conditions field value
	//	SEP		the internal separator character for the field.
$aMessages[MSG_COND_INVALID] = 'Le condizioni del campo "$FLD" non sono valide. '.
							    'Devi avere almeno 5 componenti '.
							    'separati da "$SEP". Il valore era "$COND".';

	// MSG_COND_TEST_LONG is sent in an Alert message when a "conditions"
	// TEST value has too many components
	// Parameters:
	//	FLD		the field name
	//	COND	the conditions field value
	//	SEP		the list separator character for the field.
$aMessages[MSG_COND_TEST_LONG] = 'Il campo "$FLD" ha troppi componenti per '.
								    'un comando "TEST": "$COND".\nHai dimenticato '.
								    'un "$SEP"?';

	// MSG_COND_IF_SHORT is sent in an Alert message when a "conditions"
	// IF value has too few components
	// Parameters:
	//	FLD		the field name
	//	COND	the conditions field value
	//	SEP		the internal separator character for the field.
$aMessages[MSG_COND_IF_SHORT] = 'Il campo "$FLD" ha troppi componenti per '.
								'un comando "IF": "$COND".\nDevono esserci '.
								'almeno 6 componenti separati da "$SEP"';

	// MSG_COND_IF_LONG is sent in an Alert message when a "conditions"
	// IF value has too many components
	// Parameters:
	//	FLD		the field name
	//	COND	the conditions field value
	//	SEP		the list separator character for the field.
$aMessages[MSG_COND_IF_LONG] = 'Il campo "$FLD" ha troppi componenti per '.
							   'un comando "IF": "$COND".\nHai dimenticato '.
							    'un "$SEP"?';

	// MSG_COND_UNK is sent in an Alert message when a "conditions"
	// value has an unknown command
	// Parameters:
	//	FLD		the field name
	//	COND	the conditions field value
	//	CMD		the unknown command
$aMessages[MSG_COND_UNK] = 'Il campo "$FLD" ha un comando sconosciuto'.
						    '"$CMD": "$COND".';

	// MSG_MISSING is sent in an Alert message when
	// a socket filter is incorrectly defined
	// Parameters:
	//	ITEM	the missing item
$aMessages[MSG_MISSING] = 'E\' assente "$ITEM"';

	// MSG_NEED_ARRAY is sent in an Alert message when
	// a socket filter is incorrectly defined
	// Parameters:
	//	ITEM	the item that should be an array
$aMessages[MSG_NEED_ARRAY] = '"$ITEM" deve essere un array';

	// MSG_SUBM_FAILED is shown to the user when an internal error
	// as occurred and that error is not to be shown
	// Parameters: none
$aMessages[MSG_SUBM_FAILED] = 'Il modulo dati che hai compilato non è andato a buon fine '.
							    'per causa di un errore interno nei nostri server.';

	// MSG_FILTER_WRONG is sent in an Alert message when
	// a socket filter is incorrectly defined
	// Parameters:
	//	FILTER	the filter name
	//	ERRORS	a string containing a list of errors
$aMessages[MSG_FILTER_WRONG] = 'Il Fitro "$FILTER" non è propiamente definito: '.
							    '$ERRORS';

	// MSG_FILTER_CONNECT is sent in an Alert message when FormMail
	// cannot connect to a socket filter
	// Parameters:
	//	FILTER	the filter name
	//	SITE	the site
	//	ERRNUM	socket error number
	//	ERRSTR	socket error message
$aMessages[MSG_FILTER_CONNECT] = 'Non è possibile connettersi al sito "$SITE" '.
								 'per il filtro "$FILTER" ($ERRNUM): $ERRSTR';

	// MSG_FILTER_PARAM is sent in an Alert message when a socket
	// filter has an invalid parameter specification
	// Parameters:
	//	FILTER	the filter name
	//	NUM		parameter number
	//	NAME	parameter name
$aMessages[MSG_FILTER_PARAM] = 'Il filtro "$FILTER" ha un parametro non valido '.
							    '#$NUM: no "$NAME"';

	// MSG_FILTER_OPEN_FILE is sent in an Alert message when a socket
	// filter cannot open the required file
	// Parameters:
	//	FILTER	the filter name
	//	FILE	the file that could not be opened
	//	ERROR	the error message
$aMessages[MSG_FILTER_OPEN_FILE] = 'Il filtro "$FILTER" non può aprire il file '.
								   '"$FILE": $ERROR';

	// MSG_FILTER_FILE_ERROR is sent in an Alert message when a socket
	// filter gets an error message during reading a file
	// Parameters:
	//	FILTER	the filter name
	//	FILE	the file that could not be opened
	//	ERROR	the error message
	//	NLINES	the number of lines that were read successfully
$aMessages[MSG_FILTER_FILE_ERROR] = 'Il filtro "$FILTER": legge un errore nel file '.
 								   	'"$FILE" dopo la $NLINES linea: $ERROR';

	// MSG_FILTER_READ_ERROR is sent in an Alert message when a socket
	// filter gets an error during reading from the socket
	// Parameters:
	//	FILTER	the filter name
	//	ERROR	the error message
$aMessages[MSG_FILTER_READ_ERROR] = 'Impossibile caricare il filtro "$FILTER": errore trovato: '.
 								   	'$ERROR';

	// MSG_FILTER_NOT_OK is sent in an Alert message when a socket
	// filter fails to return the agreed __OK__ indicator
	// Parameters:
	//	FILTER	the filter name
	//	DATA	the data returned from the filter
$aMessages[MSG_FILTER_NOT_OK] = 'Impossibile caricare il filtro "$FILTER" (hai dimenticato '.
 								'__OK__ line): $DATA';

	// MSG_FILTER_UNK is sent in an Alert message
	// when an unknown filter is specified by a form
	// Parameters:
	//	FILTER	the filter name
$aMessages[MSG_FILTER_UNK] = 'Filtro sconosciuto "$FILTER"';

	// MSG_FILTER_CHDIR is sent in an Alert message
	// when FormMail cannot change to the filter's directory
	// Parameters:
	//	FILTER	the filter name
	//	DIR		the directory name
	//	ERROR	an error message from the system
$aMessages[MSG_FILTER_CHDIR] = 'Non si può applicare chdir a "$DIR" per far funzionare il filtro '.
							    '"$FILTER": $ERROR';

	// MSG_FILTER_NOTFOUND is sent in an Alert message
	// when FormMail cannot execute the filter
	// Parameters:
	//	FILTER	the filter name
	//	CMD		the command line being executed
	//	ERROR	an error message from the system
$aMessages[MSG_FILTER_NOTFOUND] = 'Non è stato possibile eseguire il filtro "$FILTER" con'.
								    'il comando "$CMD": $ERROR';

	// MSG_FILTER_ERROR is sent in an Alert message
	// when a filter returns a non-zero status
	// Parameters:
	//	FILTER	the filter name
	//	ERROR	an error message from the system
	//	STATUS	the status return from the command
$aMessages[MSG_FILTER_ERROR] = 'Impossibile caricare il filtro "$FILTER" (stato $STATUS): '.
							    '$ERROR';

	// MSG_FLD_NOTFOUND is sent as part of an Alert message
	// when a template refers to a non-existent form field
	// Parameters:
	//	FIELD	the field name
$aMessages[MSG_FLD_NOTFOUND] = '"$FIELD" non è un campo presente nel form';

	// MSG_TEMPLATE_ERRORS is sent as part of an Alert message
	// when a template has generated some errors.  The message
	// should end with a new line and the actual errors are
	// output after it.
	// Parameters:
	//	NAME	the template name
$aMessages[MSG_TEMPLATE_ERRORS] = 'La Template "$NAME" ha causato '.
								    'il seguente errore $MNUM:\n';

	// MSG_TEMPLATE_FAILED is sent in an Alert message
	// when processing a template has failed.
	// Parameters:
	//	NAME	the template name
$aMessages[MSG_TEMPLATE_FAILED] = 'Impossibile processare la template "$NAME"';

	// MSG_MIME_PREAMBLE is sent in the preamble of MIME emails
	// Parameters: none
$aMessages[MSG_MIME_PREAMBLE] = '(Il tuo programma di posta elettronica non dovrebbe mostrare questo '.
								'text.\nSe lo fa, è necessario '.
								'aggiornarsi con un software moderno.)';

	// MSG_MIME_HTML is sent in the preamble of HTML emails
	// Parameters:
	//	NAME	the template name
$aMessages[MSG_MIME_HTML] = 'Questo messaggio è generato da FormMail '.
							'usa una template HTML\nchiamata"$NAME". Il  '.
							'risultato della compilazione del modulo dati \nè di '.
							'seguito specificato, ma il programma di posta elettronica dovrebbe '.
							'visualizzarlo solo nel \nformato HTML (almeno che quest\'ultimo '.
							'ne sia capace).';

	// MSG_FILE_OPEN_ERROR is sent in an Alert message when FormMail
	// cannot open a file
	// Parameters:
	//	NAME	the file name
	//	TYPE	the type of file
	//	ERROR	the system error message
$aMessages[MSG_FILE_OPEN_ERROR] = 'Impossibile aprire $TYPE file  "$NAME": $ERROR';

	// MSG_ATTACH_DATA is sent in an Alert message when the file
	// attachment through 'data' has gone wrong.
	// Parameters: none
$aMessages[MSG_ATTACH_DATA] = 'Errore interno: il file in allegato richiede '.
							    'il campo "tmp_name" o "data"';

	// MSG_PHP_HTML_TEMPLATES is sent in an Alert message when an
	// HTML template is used but the PHP version is too old.
	// Parameters:
	//	$PHPVERS	the current PHP version
$aMessages[MSG_PHP_HTML_TEMPLATES] = 'L\'opzione HTMLTemplate è supporta solo '.
								    'dalla versione PHP  4.0.5 o superiore.  nel tuo '.
								    'server è presente la versione PHP $PHPVERS.';

	// MSG_PHP_FILE_UPLOADS is sent in an Alert message when
	// file upload is used but the PHP version is too old.
	// Parameters:
	//	$PHPVERS	the current PHP version
$aMessages[MSG_PHP_FILE_UPLOADS] = 'Per ragioni di sicurezza, l\'upload del file '.
							    'è consentito dalla versione PHP 4.0.3 o superiore. '.
							    'Nel tuo server è presente la versione PHP $PHPVERS.';

	// MSG_FILE_UPLOAD is sent in an Alert message when
	// file upload is attempted but FormMail is not configured to allow
	// it
	// Parameters: none
$aMessages[MSG_FILE_UPLOAD] = 'Tentativo di uplad del file ingnorato';

	// MSG_FILE_UPLOAD_ATTACK is sent in an Alert message when
	// possible file upload attack is detected
	// Parameters:
	//	NAME	file name
	//	TEMP	temporary file name
    //  FLD     name of the file upload field
$aMessages[MSG_FILE_UPLOAD_ATTACK] = 'Possibile attacco per il caricamento del file '.
									    'determinato: campo="$FLD", nome="$NAME" '.
                                     'nome temporaneo="$TEMP"';

	// MSG_PHP_PLAIN_TEMPLATES is sent in an Alert message when a
	// Plain template is used but the PHP version is too old.
	// Parameters:
	//	$PHPVERS	the current PHP version
$aMessages[MSG_PHP_PLAIN_TEMPLATES] = 'L\'opzione PlainTemplate è supportata solo '.
								    'dalla versione PHP  4.0.5 o superiore.  nel tuo '.
								    'server è presente la versione PHP $PHPVERS.';

	// MSG_ATTACH_NAME is sent in an Alert message when a
	// the form uses the Attach feature without specifying a file name
	// Parameters: none
$aMessages[MSG_ATTACH_NAME] = 'filter_options: L\'allegato deve contenere un nome '.
							    '(esempio Attach=data.txt)';

	// MSG_PHP_BCC is sent in an Alert message when a
	// the form uses the BCC feature and the PHP version may not support it
	// Parameters:
	//	$PHPVERS	the current PHP version
$aMessages[MSG_PHP_BCC] = 'Attenzione: BCC non è probabilmente supportato nella tua '.
						    'versione PHP ($PHPVERS)';

	// MSG_CSVCOLUMNS is sent in an Alert message when a csvcolumns field
	// is not correct
	// Parameters:
	//	$VALUE	the csvcolumns field value
$aMessages[MSG_CSVCOLUMNS] = 'Il parametro di "csvcolumns" non è'.
							    'valido: "$VALUE"';

	// MSG_CSVFILE is sent in an Alert message when a csvfile field
	// is not correct
	// Parameters:
	//	$VALUE	the csvfile field value
$aMessages[MSG_CSVFILE] = 'Il parametro di "csvfile" non è valido: "$VALUE"';

	// MSG_TARG_EMAIL_PAT_START is sent in an Alert message when a
	// $TARGET_EMAIL pattern is insecure because of a missing '^'
	// at the beginning
	// Parameters:
	//	$PAT	the pattern
$aMessages[MSG_TARG_EMAIL_PAT_START] = 'Attenzione: nel tuo settaggio di TARGET_EMAIL '.
									    '"$PAT" hai dimenticato un ^ all\'inzio.';

	// MSG_TARG_EMAIL_PAT_END is sent in an Alert message when a
	// $TARGET_EMAIL pattern is insecure because of a missing '$'
	// at the end
	// Parameters:
	//	$PAT	the pattern
$aMessages[MSG_TARG_EMAIL_PAT_END] = 'Attenzione: nel tuo settaggio di TARGET_EMAIL '.
									    '"$PAT" hai dimenticato un $ alla fine.';

	// MSG_CONFIG_WARN is sent in an Alert message when the FormMail
	// configuration may have some problems.  The messages are
	// passed on separate lines, so the line terminations below
	// are important.
	// Parameters:
	//	$MESGS	lines of messages
$aMessages[MSG_CONFIG_WARN] = 'Il seguente potenziale problema è stato trovato '.
							    'nella tua configurazione:\n$MESGS\n\n'.
							    'non c\'è necessariamente un errore, ma  '.
							    'dovresti controllare la documentazione\n'.
							    'all\'interno di formmail.php.  Se sei sicuro che la tua '.
							    'configurazione sia corretta\n'.
							    'puoi disabiltare questo messaggio semplicemente '.
							    'cambiando il parametro CONFIG_CHECK ';

	// MSG_PHP_AUTORESP is sent in an Alert message when the PHP version
	// does not support autoresponding
	// Parameters:
	//	$PHPVERS	current PHP version
$aMessages[MSG_PHP_AUTORESP] = 'l\'Autorespond è supportato sola dalla versione'.
							    'PHP 4.0.5 o superiore.  Nel tuo server '.
							    'è presente la versione PHP $PHPVERS.';

	// MSG_ALERT is the test alert message (formmail.php?testalert=1)
	// Parameters:
	//	$LANG				the language ID
	//	$PHPVERS			PHP version
	//	$FM_VERS			FormMail version
	//	$SERVER				server type
	//	$DOCUMENT_ROOT		PHP's DOCUMENT_ROOT value
	//	$SCRIPT_FILENAME	PHP's SCRIPT_FILENAME value
	//	$PATH_TRANSLATED	PHP's PATH_TRANSLATED value
	//	$REAL_DOCUMENT_ROOT	the REAL_DOCUMENT_ROOT value
$aMessages[MSG_ALERT] =	'Questo è un test del messaggio di allarme $MNUM\n'.
						'La ligua caricata è $LANG\n'.
						'La versione PHP è $PHPVERS\n'.
						'La versione di FormMail è $FM_VERS\n'.
						'Tipo di Server: $SERVER\n'.
						'\n'.
						'DOCUMENT_ROOT: $DOCUMENT_ROOT\n'.
						'SCRIPT_FILENAME: $SCRIPT_FILENAME\n'.
						'PATH_TRANSLATED: $PATH_TRANSLATED\n'.
						'REAL_DOCUMENT_ROOT: $REAL_DOCUMENT_ROOT';

	// MSG_NO_DEF_ALERT is displayed if you use the testalert feature
	// and no DEF_ALERT setting has been provided.
	// Parameters: none
$aMessages[MSG_NO_DEF_ALERT] = 'Nessun parametro per DEF_ALERT è stato settato.';

	// MSG_TEST_SENT is displayed if when use the testalert feature
	// Parameters: none
$aMessages[MSG_TEST_SENT] = 'Il messaggio di test è stato spedito.  Controlla la tua email.';

	// MSG_TEST_FAILED is displayed if when use the testalert feature
	// and the mail sending fails.
	// Parameters: none
$aMessages[MSG_TEST_FAILED] = 'IMPOSSIBILE inviare il messaggio di test.  Controlla i '.
							    'logs del tuo server.';

	// MSG_NO_DATA_PAGE is the page that's displayed if the user
	// just opens the URL to FormMail directly.
	// Parameters: none
$aMessages[MSG_NO_DATA_PAGE] =	'Questo URL è il programma di immissione del modulo dati.\n'.
								'il modulo dati non può funzionare in questo modo '.
								'perchè non sono stati trovati dati.\n'.
								'Non navigare su questo URL; '.
								'devi accedere solo dal modulo dati.';

	// MSG_REQD_ERROR is displayed to the user as a default error
	// message when they haven't supplied some required fields
	// Parameters: none
$aMessages[MSG_REQD_ERROR] = 'Il modulo dati richiede alcuni campi obbligatori '.
							    'che tu non hai inserito';

	// MSG_COND_ERROR is displayed to the user as a default error
	// message when some form conditions have failed
	// Parameters: none
$aMessages[MSG_COND_ERROR] = 'Alcuni dati che tu ha digitato non sono validi.';

	// MSG_CRM_FAILURE is displayed to the user when submission
	// to the CRM has failed.
	// Parameters: none
$aMessages[MSG_CRM_FAILURE] = 'Il modulo dati che hai compilato non è andato '.
							    'a buon fine perchè CRM ha fallito.';

	// MSG_FOPTION_WARN is sent in an Alert message when the form
	// uses the superseded SendMailFOption feature
	// Parameters:
	//	$LINE	line number for SENDMAIL_F_OPTION
$aMessages[MSG_FOPTION_WARN] = 'Attenzione: Tu hai usato il parametro SendMailFOption'.
							    'in "mail_options" del tuo form. Questo è stato '.
							    'rimpiazzato con un settaggio di configurazione '.
							    'all\'interno di formmail.php.  Per favore aggiorna la '.
							    'tua configurazione in formmail.php  (controlla il parametro '.
							    'SENDMAIL_F_OPTION alla linea $LINE) e settalo '.
							    'in "true", quindi rimuovi SendMailFOption '.
							    'dal tuo form).';

	// MSG_NO_ACTIONS is sent in an Alert message when there is no
	// action to perform or email address to send to
	// Parameters: none
$aMessages[MSG_NO_ACTIONS] = 'Errore interno nel Form - nessuna azione '.
							    'o casella email è stata specificata.';

	// MSG_NO_RECIP is sent in an Alert message when there are no
	// valid recipients to send to
	// Parameters: none
$aMessages[MSG_NO_RECIP] = 'Errore interno nel Form  - nessuna '.
						    'casella email è stata specificata.';

	// MSG_INV_EMAIL is sent in an Alert message when there are errors
	// in the email addresses specified in the form
	// Parameters:
	//	$ERRORS		list of errors
$aMessages[MSG_INV_EMAIL] = 'Indirizzo email specificato non valido '.
							'nel form $MNUM:\n$ERRORS';

    // MSG_FAILED_SEND is sent in an Alert message when the mail sending fails.
	// Parameters: none
$aMessages[MSG_FAILED_SEND] = 'Impossibile inviare l\'email';

    // MSG_ARESP_EMAIL is sent in an Alert message when
	// no email address has been specified for an autoreponse
	// Parameters: none
$aMessages[MSG_ARESP_EMAIL] = 'Nessun campo "email" è stato trovato. Autorespond '.
							    'richiede che sia inserito un indirizzo email';

    // MSG_ARESP_SUBJ is the default subject for the auto response email
	// Parameters: none
$aMessages[MSG_ARESP_SUBJ] = 'Modulo dati inviato';

    // MSG_LOG_NO_VERIMG is written to the auto respond log file
	// if no VerifyImgString session variable was found
	// Parameters: none
$aMessages[MSG_LOG_NO_VERIMG] = 'Nessuna variabile VerifyImgString nella sessione';

    // MSG_ARESP_NO_AUTH is shown to the user
	// if no VerifyImgString session variable was found
	// Parameters: none
$aMessages[MSG_ARESP_NO_AUTH] = 'Non è possibile ottenere l\'autorizzione'.
                                'per l\'invio della tua email. Questo è probabilmente causato '.
                                'da un errore nel server';

    // MSG_LOG_NO_MATCH is written to the auto respond log file
	// if the user's entry did not match the image verification
	// Parameters: none
$aMessages[MSG_LOG_NO_MATCH] = 'L\'utente non ha inserito il corretto riscontro dell\'immagine ';

    // MSG_ARESP_NO_MATCH is shown to the user
	// if the user's entry did not match the image verification
	// Parameters: none
$aMessages[MSG_ARESP_NO_MATCH] = 'La tua immissione non corrisponde con l\'immagine di verifica visualizzata ';

    // MSG_LOG_FAILED is written to the auto respond log file
	// if the autoresponding failed
	// Parameters: none
$aMessages[MSG_LOG_FAILED] = 'Fallito';

    // MSG_ARESP_FAILED is sent in an Alert message
	// if the autoresponding failed
	// Parameters: none
$aMessages[MSG_ARESP_FAILED] = 'Impossibile inviare l\'auto risposta ';

    // MSG_LOG_OK is written to the auto respond log file
	// if the autoresponding succeeded
	// Parameters: none
$aMessages[MSG_LOG_OK] = 'OK';

	// MSG_THANKS_PAGE is the default page that's displayed if the
	// submission is successful
	// Parameters: none
$aMessages[MSG_THANKS_PAGE] = 'Grazie per averci contattato!  Abbiamo ricevuto  '.
							    'i tuoi dati, ti risponderemo appena possibile';

	// MSG_LOAD_MODULE is sent in an alert message if a module
    // could not be loaded.
	// Parameters:
    //  $FILE    the file name
    //  $ERROR   the error message
$aMessages[MSG_LOAD_MODULE] = 'Impossibile caricare il modulo dal file \'$FILE\': $ERROR';

	// MSG_LOAD_FMCOMPUTE is sent in an alert message if the form
    // specifies at least one "fmcompute" field and the FMCompute
    // module cannot be loaded.
	// Parameters:
    //  $FILE    the file name
    //  $ERROR   the error message
$aMessages[MSG_LOAD_FMCOMPUTE] = 'Impossibile caricare il modulo FMCompute dal file '.
                                    '\'$FILE\': $ERROR';

	// MSG_REGISTER_MODULE is sent in an alert message if a module
    // could not register with FMCompute
	// Parameters:
    //  $NAME    the name of the module
    //  $ERROR   the error message
$aMessages[MSG_REGISTER_MODULE] = 'Impossibile registrare il modulo $NAME con '.
                                    'FMCompute: $ERROR';


	// MSG_COMP_PARSE is sent in an alert message if a parse error
    // occurs in an fmcompute field
	// Parameters:
    //  $CODE    the code with an error
    //  $ERRORS  the error messages
$aMessages[MSG_COMP_PARSE] = 'E\' stato analizzato il seguente errore nel '.
                                'codice:\n$ERRORS\n$CODE';

	// MSG_COMP_REG_DATA is sent in an alert message if FormMail cannot
    // register a data field with the FMCompute module
	// Parameters:
    //  $NAME    the field name
    //  $ERROR  the error message
$aMessages[MSG_COMP_REG_DATA] = 'Impossibile registrare il campo \'$NAME\': '.
                                '$ERROR';

	// MSG_COMP_ALERT is sent in an alert message if the FMCompute
    // module has generated some alert messages.
	// Parameters:
    //  $ALERTS  the alerts
$aMessages[MSG_COMP_ALERT] = 'Il seguente messaggio di allerta è riportato '.
                            'dal modulo FMCompute: $ALERTS';

	// MSG_COMP_DEBUG is sent in an alert message if the FMCompute
    // module has generated some debug messages.
	// Parameters:
    //  $DEBUG  the alerts
$aMessages[MSG_COMP_DEBUG] = 'Il seguente messaggio diagnostico è riportato '.
                            'dal modulo FMCompute: $DEBUG';

	// MSG_COMP_EXEC is sent in an alert message if the FMCompute
    // module has generated some error messages during execution
	// Parameters:
    //  $ERRORS  the errors
$aMessages[MSG_COMP_EXEC] = 'Il seguente messaggio di allerta è riportato '.
                            'dal modulo FMCompute: $ERRORS';

	// MSG_TEMPL_ALERT is sent in an alert message if Advanced Template
    // Processing has generated some alert messages.
	// Parameters:
    //  $ALERTS  the alerts
$aMessages[MSG_TEMPL_ALERT] = 'Il seguente messaggio di allerta è riportato '.
                            'dal sistema di processo delle Template: $ALERTS';

	// MSG_TEMPL_DEBUG is sent in an alert message if Advanced Template
    // Processing has generated some debug messages.
	// Parameters:
    //  $DEBUG  the alerts
$aMessages[MSG_TEMPL_DEBUG] = 'Il seguente messaggio diagnostico è riportato '.
                            'dal sistema di processo delle Template: $DEBUG';

	// MSG_TEMPL_PROC is sent in an alert message if Advanced Template Processing
    // has generated some error messages during processing
	// Parameters:
    //  $ERRORS  the errors
$aMessages[MSG_TEMPL_PROC] = 'Il seguente messaggio di allerta è riportato '.
                            'dal sistema di processo delle Template: $ERRORS';

	// MSG_REG_FMCOMPUTE is sent in an Alert message when FormMail
    // cannot register an external function with FMCompute.
	// Parameters:
	//	FUNC    the function that could not be registered
    //  ERROR   the error message
$aMessages[MSG_REG_FMCOMPUTE] = 'Impossibile registrare la funzione "$FUNC" con'.
                                'FMCompute: $ERROR';


	// MSG_USER_ERRORS is shown as part of a user error when an FMCompute
    // has called the "UserError" function one or more times.
	// Parameters:
	//	NONE
$aMessages[MSG_USER_ERRORS] = 'Uno o più errori sono presenti nella compilazione del modulo ';


	// MSG_CALL_PARAM_COUNT is sent in an alert when a call to a FormMail
    // function from FMCompute has the wrong number of parameters
	// Parameters:
	//	FUNC    the function name
    //  COUNT   the actual number of parameters passed
$aMessages[MSG_CALL_PARAM_COUNT] = 'FMCompute richiama una funzione di FormMail '.
                                   '\'$FUNC\' con un mumero sbagliato di '.
                                   'parametri: $COUNT';

	// MSG_CALL_UNK_FUNC is sent in an alert when FMCompute calls an
    // unknown FormMail function
	// Parameters:
	//	FUNC    the function name
$aMessages[MSG_CALL_UNK_FUNC] = 'FMCompute richiama una funzione di FormMail inesistente '.
                                   '\'$FUNC\'';

	// MSG_SAVE_FILE is sent in an alert when saving a file to
    // the server has failed
	// Parameters:
	//	FILE    the source file name (usually a temporary file name)
    //  DEST    the destination file name
    //  ERR     the error message
$aMessages[MSG_SAVE_FILE] = 'Impossibile salvare il file \'$FILE\' in \'$DEST\': $ERR';

	// MSG_SAVE_FILE_EXISTS is sent as part of an alert when saving a file to
    // the repository ($FILE_REPOSITORY) has failed because the file
    // already exists and FILE_OVERWRITE is set to false.
	// Parameters:
	//	FILE    the destination file name
$aMessages[MSG_SAVE_FILE_EXISTS] = 'Impossibile salvare il file nella destinazione voluta in quanto '.
                                    'è stato sovrascritto \'$FILE\' inoltre devi '.
                                    'settare FILE_OVERWRITE in false.';

	// MSG_EMPTY_ADDRESSES is sent as part of an alert when a number of empty
    // email addresses have been specified in recipients, cc, or bcc
    // *and* there are no valid addresses provided
    // in the list
	// Parameters:
	//	COUNT    the number of empty addresses
$aMessages[MSG_EMPTY_ADDRESSES] = '$COUNT indirizzi vuoti';

	// MSG_CHMOD is sent in an alert when changing the protection
    // mode of a file to has failed
	// Parameters:
	//	FILE    the file name
    //  MODE    the mode
    //  ERR     the error message
$aMessages[MSG_CHMOD] = 'Impossibile cambiare la modalità di protezione del file \'$FILE\' '.
                        'a $MODE: $ERR';

    // MSG_VERIFY_MISSING is shown to the user image verification string
    // was not found
	// Parameters: none
$aMessages[MSG_VERIFY_MISSING] = 'Stringa Immagine di verifica assente. Questo'.
                                 ' è probabilemte dovuto ad un errore del server.';

    // MSG_VERIFY_MATCH is shown to the user
	// if the user's entry did not match the image verification for the
    // imgverify option
	// Parameters: none
$aMessages[MSG_VERIFY_MATCH] = 'La tua immissione non corrisponde con l\'immagine di verifica visualizzata';

	// MSG_FILE_NAMES_INVALID is sent in an Alert message when
	// a form's file_names setting has errors
	// Parameters: none
	// A list of errors is appended on separate lines
$aMessages[MSG_FILE_NAMES_INVALID] = 'Alcuni file_names specificati non sono validi $MNUM:\n';

	// MSG_FILE_NAMES_NOT_FILE is sent in an Alert message when
	// a form's file_names setting refers to a file field that doesn't
    // exist
	// Parameters:
    //      NAME    the name of the file field that doesn't exist
$aMessages[MSG_FILE_NAMES_NOT_FILE] = 'Il file_names specificato presenta '.
                                      'un errore. \'$NAME\' non è il nome '.
                                      'del campo per il file caricato\n';

	// MSG_NEXT_PLUS_GOOD is sent in an alert message if the form is
    // ambiguous and specifies both "next_form" and "good_url" or
    // "good_template"
	// Parameters:
    //  $WHICH  the "good_" field that was specified
$aMessages[MSG_NEXT_PLUS_GOOD] = 'Il form ha specificato entrambi i campi '.
                                '"next_form" e "$WHICH" - l\'azione svolta  '.
                                'è ambigua';

	// MSG_MULTIFORM is sent in an Alert message when a form tries
	// to use a multi-form template, but templates have not been configured in
	// formmail.php
	// Parameters: none
$aMessages[MSG_MULTIFORM] = 'E\' necessario impostare MULTIFORMDIR o MULTIFORMURL '.
							'in formmail.php prima di usare i '.
							'forms di tipo multi-page.';

	// MSG_MULTIFORM_FAILED is sent in an Alert message
	// when processing a multi-page form template has failed.
	// Parameters:
	//	NAME	the template name
$aMessages[MSG_MULTIFORM_FAILED] = 'Impossibile processare la template del form multi-page "$NAME"';

	// MSG_NEED_THIS_FORM is sent in an Alert message
	// when a multi-page form does not specify the "this_form" field.
	// Parameters:
	//	none
$aMessages[MSG_NEED_THIS_FORM] = 'I Forms Multi-page richiedono i campi "this_form" ';

	// MSG_NO_PHP_SELF is sent in an Alert message
	// when FormMail requires the "PHP_SELF" server variable and PHP is not
    // providing it.
	// Parameters:
	//	none
$aMessages[MSG_NO_PHP_SELF] = 'Nel tuo server PHP non è disponibile la funzione "PHP_SELF"';

	// MSG_RETURN_URL_INVALID is sent in an Alert message
	// when "this_form" is not a valid return URL.  This occurs for
    // multi-page forms.
	// Parameters:
	//	URL     the invalid URL
$aMessages[MSG_RETURN_URL_INVALID] = 'L\'URL di ritorno "$URL" non è valido';

	// MSG_GO_BACK is sent in an Alert message
	// when "multi_go_back" has been submitted but this isn't part of a
    // multi-page form.
	// Parameters:
	//	none
$aMessages[MSG_GO_BACK] = 'Impossibile "tornare indietro" se non sei in un form multi-page '.
                          'sequenzialmente o alla prima pagina del form '.
                          'sequenzialmente';

	// MSG_OPEN_URL is sent in an Alert message when a URL cannot
    // be opened.
	// Parameters:
	//	URL     the invalid URL
    //  ERROR   error message
$aMessages[MSG_OPEN_URL] = 'Impossibile aprire l\'URL "$URL": $ERROR';

	// MSG_CANNOT_RETURN is sent in an Alert message when an invalid return
    // request is made in a multi-page form sequence.
	// Parameters:
	//	TO          the requested page index
    //  TOPINDEX    the top page index
$aMessages[MSG_CANNOT_RETURN] = 'Impossibile ritornare alla pagina $TO. il top page '.
                                'index è $TOPINDEX';

	// MSG_ATTACK_DETECTED is sent in an Alert message when an attack on
    // the server has been detected
	// Parameters:
	//	ATTACK      name or description of the attack
    //  INFO        more information about the attack
$aMessages[MSG_ATTACK_DETECTED] = 'Un attaco al server "$ATTACK" è stato determinato. '.
                                  'Il tuo server è sicuro con FormMail così come è '.
                                  'invulnerabile a questo attacco, se vuoi puoi'.
                                  'disabilitare questo messaggio settando '.
                                  'ALERT_ON_ATTACK_DETECTION in false '.
                                   'nella sezione di configurazione di FormMail\ .'.
                                  '\nAltre informazioni:\n$INFO';

	// MSG_ATTACK_PAGE is the contents of the browser page displayed to the
    // user when an attack is detected
	// Parameters:
	//	none
$aMessages[MSG_ATTACK_PAGE] = 'I tuoi dati trasmessi dal form  sono stati respinti '.
                              'per un abuso dei nostri server. '.
                              'Per maggiori informazioni su questo errore, visita '.
                              '<a href="http://www.tectite.com/serverabuse.php" '.
                              ' target="_blank">'.
                              'www.tectite.com/serverabuse.php</a>.';

	// MSG_ATTACK_MIME_INFO is the contents of the INFO parameter
    // to the MSG_ATTACK_DETECTED message for the MIME attack
	// Parameters:
	//	FLD     name of the field
    //  CONTENT the invalid content found in the field
$aMessages[MSG_ATTACK_MIME_INFO] = 'Il campo"$FLD" contiene un valore '.
                                   'non valido "$CONTENT"';

	// MSG_ATTACK_DUP_INFO is the contents of the INFO parameter
    // to the MSG_ATTACK_DETECTED message for the Duplicate Data attack
	// Parameters:
	//	FLD1     name of the first field
	//	FLD2     name of the second field
$aMessages[MSG_ATTACK_DUP_INFO] = 'I campi "$FLD1" e "$FLD2" contengono'.
                                  'valori duplicati';

	// MSG_ATTACK_SPEC_INFO is the contents of the INFO parameter
    // to the MSG_ATTACK_DETECTED message for the Special Field attack
	// Parameters:
	//	FLD     name of the special field
$aMessages[MSG_ATTACK_SPEC_INFO] = 'Il campo speciale "$FLD" contiene un indirizzo email';

	// MSG_ATTACK_MANYURL_INFO is the contents of the INFO parameter
    // to the MSG_ATTACK_DETECTED message for the Many URLs attack
	// Parameters:
	//	FLD     name of the field
    //  NUM     number of URLs detected
$aMessages[MSG_ATTACK_MANYURL_INFO] = 'Il campo "$FLD" contiene $NUM URLs';

	// MSG_ATTACK_MANYFIELDS_INFO is the contents of the INFO parameter
    // to the MSG_ATTACK_DETECTED message for the Many Fields with URLs
    // attack
	// Parameters:
    //  NUM     number of fields detected with URLs
    //  FLDS    list of fields with URLs in them
$aMessages[MSG_ATTACK_MANYFIELDS_INFO] = '$NUM campi contengono gli URLs: $FLDS';


	// MSG_NEED_SCRATCH_PAD is an alert message when processing requires
    // SCRATCH_PAD configuration for file upload processing.  This occurs
    // when you upload files in pages of a multi page form sequence.
	// Parameters:
	//	none
$aMessages[MSG_NEED_SCRATCH_PAD] = 'Devi settare SCRATCH_PAD nella '.
                                    'sezione di configurazione del processo '.
                                    'dei files caricati.';

	// MSG_OPEN_SCRATCH_PAD is an alert message when the SCRATCH_PAD
    // directory cannot be opened for cleanup.
	// Parameters:
	//	DIR     name of the directory
    //  ERR     more error information
$aMessages[MSG_OPEN_SCRATCH_PAD] = 'Impossibile aprire la directory di SCRATCH_PAD '.
                                    '"$DIR".  Impossibile aprirlo: $ERR';

	// MSG_NO_NEXT_NUM_FILE is an alert message when a form tries to
    // use the %nextnum% derivation feature but you haven't
    // setup FormMail's configuration correctly.
	// Parameters:
    //  none
$aMessages[MSG_NO_NEXT_NUM_FILE] = 'Non puoi usare la funzione %nextnum%: '.
                                    'non hai configurato NEXT_NUM_FILE';

	// MSG_NEXT_NUM_FILE is an alert message when a form tries to
    // use the %nextnum% derivation feature but the next number file cannot
    // be processed.
	// Parameters:
    //  FILE    name of the file
    //  ACT     action
    //  ERR     more error information
$aMessages[MSG_NEXT_NUM_FILE] = 'Non si può $ACT il prossimo numero del file '.
                                        '\'$FILE\': $ERR';

	// MSG_MULTI_UPLOAD is an alert message when processing of uploaded
    // fails during a multi-page form sequence
	// Parameters:
	//	none
$aMessages[MSG_MULTI_UPLOAD] = 'Impossibile procedere con il caricamento del file mentre '.
                                'il form multi-page sta per essere processato.';

	// MSG_URL_PARSE is an error message when a URL to be opened
    // cannot be parsed
	// Parameters:
	//	none
$aMessages[MSG_URL_PARSE] = 'Impossibile analizzare l\'URL';

	// MSG_URL_SCHEME is an error message when a URL to be opened
    // has an unsupported "scheme" value
	// Parameters:
	//	SCHEME     the scheme that was seen
$aMessages[MSG_URL_SCHEME] = 'Schema dell\'URL "$SCHEME" non supportato';

	// MSG_SOCKET is an error message when opening a socket for a URL
    // fails
	// Parameters:
	//	ERRNO     the error code
    //  ERRSTR    the error string
    //  PHPERR    the value of $php_errormsg
$aMessages[MSG_SOCKET] = 'Errore nel Socket $ERRNO: $ERRSTR: $PHPERR';

	// MSG_GETURL_OPEN is an error message when the web server reports
    // a failure on opening a URL
	// Parameters:
	//	STATUS     the HTTP status value (number + string)
$aMessages[MSG_GETURL_OPEN] = 'Impossibile aprire l\'URL: $STATUS';

	// MSG_FILE_UPLOAD_ERRn are the error messages corresponding to the
    // PHP file upload error code n.
	// Parameters:
	//	none
$aMessages[MSG_FILE_UPLOAD_ERR1] = 'Il file caricato supera il settaggio massimo upload_max_filesize specificato nel php.ini.';
$aMessages[MSG_FILE_UPLOAD_ERR2] = 'Il file caricato supera il settaggio massimo MAX_FILE_SIZE specificato nel form html.';
$aMessages[MSG_FILE_UPLOAD_ERR3] = 'Il file caricato è solo stato parzialmente caricato.';
$aMessages[MSG_FILE_UPLOAD_ERR4] = 'Nessun file è stato caricato.';

	// MSG_FILE_UPLOAD_ERR_UNK is displayed when an unknown error code
    // is provided by PHP for a file upload
	// Parameters:
	//	ERRNO   the error code
$aMessages[MSG_FILE_UPLOAD_ERR_UNK] = 'Codice di errore di caricamento file sconosciuto $ERRNO';

    // MSG_FILE_UPLOAD_SIZE is displayed when an uploaded file exceeds
    // the configured maximum size
	// Parameters:
	//	NAME   the uploaded file's name
    //  SIZE   the size of the uploaded file
    //  MAX    the maximum size that was exceeded
$aMessages[MSG_FILE_UPLOAD_SIZE] = 'Il file caricato "$NAME" è troppo grande ('.
                                    '$SIZE bytes). La dimensione massima '.
                                    'permessa è $MAX kilobytes.';

	// MSG_DER_FUNC_ERROR is sent in an Alert message when
	// a form uses a derive_fields function that's
	// formatted incorrectly
	// Parameters:
	//	$SPEC	the invalid value specification
    //  $MSG    a message describing the error or providing an example
$aMessages[MSG_DER_FUNC_ERROR] = 'La funzione in derive_fields non è valida '.
								    '"$SPEC": $MSG';

    // MSG_DER_FUNC_SIZE_FMT describes the right syntax for the "size" function
	// Parameters:
	//	none
$aMessages[MSG_DER_FUNC_SIZE_FMT] = 'La funzione "size" richiede questo formato: '.
                                'size(file_field)';

    // MSG_DER_FUNC_IF_FMT describes the right syntax for the "if" function
	// Parameters:
	//	none
$aMessages[MSG_DER_FUNC_IF_FMT] = 'La funzione "if" richiede questo formato: '.
                                'if(field;spec;spec)';

    // MSG_DER_FUNC_NEXTNUM_FMT describes the right syntax for the "nextnum" function
	// Parameters:
	//	none
$aMessages[MSG_DER_FUNC_NEXTNUM_FMT] = 'La funzione "nextnum" richiede questo formato: '.
                                'nextnum(pad) o nextnum(pad;base).  pad e base '.
                                'devono essere dei numeri. base deve essere incluso fra 2 e 36';

    // MSG_DER_FUNC_EXT_FMT describes the right syntax for the "ext" function
	// Parameters:
	//	none
$aMessages[MSG_DER_FUNC_EXT_FMT] = 'La funzione "ext" richiede questo formato: '.
                                'ext(file_field)';

    // MSG_DER_FUNC1_FMT describes the right syntax for a function
    // requiring one parameter
	// Parameters:
	//	FUNC    name of the function
$aMessages[MSG_DER_FUNC1_FMT] = 'La funzione "$FUNC" richiede questo formato: '.
                                '$FUNC(fieldname)';
?>
