<?php
/*
 * This is the Dutch language file for Tectite FormMail V8 from www.tectite.com.
 * Simply put this file in the same directory on your server as formmail.php
 * and FormMail will automatically use messages from this file.
 * The file must be called "language.inc".
 *
 * Therefore, to get Dutch messages, upload "language_nl.inc"
 * and rename it to "language.inc".
 *
 * Filename:        language_nl.inc
 * Language:        Nederlands (Dutch)
 * Translated by:   Frank Hoek
 *                  You can contact Frank at www.frankma.nl or by email
 *                  to translations AT tectite DOT com.
 * Version:         1.0 15th May 2007
 * Version:         1.1 12th August 2022
 *
 *
 * Based on
 * ~~~~~~~~~~~~~~
 * English Version 1.2 24-Apr-07 by Russell Robinson
 *      Added new messages up to version 8.00 of FormMail.
 *      Added new messages up to version 10.00 of FormMail.
 *
 *
 * Instructions for Translators
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 *  Here are the steps:
 *      1. Fill in your details above including contact details,
 *         and version and date.  Below, place your language's title
 *         in the $sLangID variable.
 *      2. For each message, read the description above it and make note of
 *         the parameters require for each message.  Translate
 *         the message and use single quotes (').  If you need to wrap
 *         lines, use the dot operator to concatenate strings.  Use
 *         \n to indicate a newline.  Place parameters in the appropriate
 *         place for the target language.
 *         For example,
 *              This alert has been filtered through "$FILTER" for security
 *              purposes.
 *         might be this in German:
 *              Diese Alarmbereitschaft ist "$FILTER" f�r Sicherheits Zwecke
 *              durchgesicket worden.
 *
 *         Note that some messages include the $MNUM parameter.  They do this
 *         to locate the message number (which looks like this: [M42]) in a
 *         logical place when the message consists of multiple lines or is
 *         concatenated with other information from FormMail.
 *
 *         NOTE: if there are newlines (\n) at the end of a message, please
 *         ensure you keep them - these will be there for important formatting
 *         requirements.
 *      3. You can leave untranslated messages in English simply by leaving
 *         them out of the file (or commenting the lines by placing //
 *         at the beginning of each line).  The built-in English version is
 *         loaded by FormMail first, then the language.inc file
 *         overrides those messages.
 *      4. You can compare your translation with the builtin version with
 *         these steps:
 *              a. upload your draft file to your server in the same
 *                 directory as formmail.php
 *              b. open formmail in your browser like this:
 *                      http://www.yoursite.com/formmail.php?testlang=1
 *      5. Email to translations AT tectite DOT com for publishing.
 */

//
// the name of the language this file contains
//
$sLangID = "Nederlands";

// MSG_SCRIPT_VERSION is shown if the PHP version is too old to run
// FormMail
// Parameters:
// 	$PHPREQ		is the minimum required PHP version
//	$PHPVERS	is	the version the server currently has installed.
$aMessages[MSG_SCRIPT_VERSION] = 'Voor dit script is PHP versie $PHPREQ nodig. U gebruikt versie $PHPVERS.';

// MSG_END_VERS_CHK is sent at the end of an Alert message when
// FormMail detects that there's a newer version available
// Parameters: none
$aMessages[MSG_END_VERS_CHK] =	'******************************************************\n'.
                                  'Wanneer u tevreden bent met de huidige versie en geen\n'.
                                  'herinneringen wilt ontvangen, pas dan formmail.php aan\n'.
                                  'en zet CHECK_FOR_NEW_VERSION op false.\n'.
                                  '******************************************************\n';

// MSG_VERS_CHK is sent in an Alert message when
// FormMail detects that there's a newer version available
// Parameters:
//	$TECTITE	the website to go to
//	$FM_VERS	the current FormMail version
//	$NEWVERS	the new FormMail version that's available
$aMessages[MSG_VERS_CHK] =	'Een nieuwere versie van FormMail is beschikbaar op $TECTITE.\n'.
                              'U gebruikt nu versie $FM_VERS.\n'.
                              'De nieuwere versie is $NEWVERS.\n';

// MSG_CHK_FILE_ERROR is sent in an Alert message when
// FormMail cannot create a file to record the time of version check.
// Parameters:
//	$FILE   the file name that could not be created
//  $ERROR  the actual error message
$aMessages[MSG_CHK_FILE_ERROR] = 'Het volgende bestand kan niet worden gemaakt "$FILE": $ERROR';

// MSG_UNK_VALUE_SPEC is sent in an Alert message when
// a form uses an unknown value specification in derive_fields.
// Parameters:
//	$SPEC	the unknown value specification
//  $MSG    additional message
$aMessages[MSG_UNK_VALUE_SPEC] = 'derive_fields: onbekende waarde "$SPEC"$MSG';

// MSG_INV_VALUE_SPEC is sent in an Alert message when
// a form uses a value specification in derive_fields that's
// formatted incorrectly (missing terminating '%')
// Parameters:
//	$SPEC	the invalid value specification
$aMessages[MSG_INV_VALUE_SPEC] = 'derive_fields: ongeldige waarde "$SPEC" (mogelijk missende "%")';

// MSG_DERIVED_INVALID is sent in an Alert message when
// a form's derive_fields setting has errors
// Parameters: none
// A list of errors is appended on separate lines
$aMessages[MSG_DERIVED_INVALID] = 'Sommige derive_fields specificaties zijn ongeldig $MNUM:\n';

// MSG_INT_FORM_ERROR is sent in an Alert message and displayed
// to the form user
// Parameters: none
$aMessages[MSG_INT_FORM_ERROR] = 'Interne fout in formulier';

// MSG_OPTIONS_INVALID is sent in an Alert message when
// a form's options settings are invalid.  This applies to
// mail_options, filter_options, crm_options, and autorespond
// Parameters:
//	$OPT	the name of the options field
// A list of errors is appended on separate lines
$aMessages[MSG_OPTIONS_INVALID] = 'Sommige $OPT instellingen zijn niet gedefinieerd $MNUM:\n';

// MSG_PLSWAIT_REDIR is shown to the user for a redirect
// with JavaScript
// Parameters: none
$aMessages[MSG_PLSWAIT_REDIR] = 'Even geduld terwijl u wordt omgeleid...';

// MSG_IFNOT_REDIR is shown to the user for a redirect
// with JavaScript
// Parameters:
//	$URL	the URL to redirect to
$aMessages[MSG_IFNOT_REDIR] = 'Als u niet automatisch wordt omgeleid, klik dan a.u.b.<a href="$URL">hier</a>.';

// MSG_PEAR_OBJ is shown to the user if the PEAR Mail object
// cannot be created
// Parameters: none
$aMessages[MSG_PEAR_OBJ] = 'Kan geen PEAR Mail-object aanmaken';

// MSG_PEAR_ERROR is sent in an Alert message if the PEAR Mail processing
// reports an error
// Parameters:
//	$MSG	the error message from PEAR
$aMessages[MSG_PEAR_ERROR] = 'PEAR Mail fout: $MSG';

// MSG_NO_FOPT_ADDR is sent in an Alert message SendMailFOption is
// specified in the form and no email address has been provided
// Parameters: none
$aMessages[MSG_NO_FOPT_ADDR] = '"SendMailFOption" is gespecificeerd in het formulier, maar er is geen e-mailadres om te gebruiken.';

// MSG_MORE_INFO is sent in an Alert message on a line by itself, just
// before extra information about the FormMail processing that may have
// led to the alert message
// Parameters: none
$aMessages[MSG_MORE_INFO] = 'Meer informatie:';

// MSG_INFO_STOPPED is sent in an Alert message to say that extra
// alert information has been suppressed because of potential security
// problems with showing it.
// Parameters: none
$aMessages[MSG_INFO_STOPPED] = '(Extra waarschuwings informatie onderdrukt om beveiligingsredenen. $MNUM)';

// MSG_FM_ALERT is sent as the subject line of an Alert message
// Parameters: none
$aMessages[MSG_FM_ALERT] = 'FormMail waarschuwing';

// MSG_FM_ERROR is sent as the subject line of an Alert message
// Parameters: none
$aMessages[MSG_FM_ERROR] = 'FormMail script fout';

// MSG_FM_ERROR_LINE is sent in an Alert message on a
// separate line to introduce the actual error message
// Parameters: none
$aMessages[MSG_FM_ERROR_LINE] = 'De volgende fout trad op in FormMail $MNUM:';

// MSG_USERDATA_STOPPED is sent in an Alert message to say that the
// user's data has been suppressed because of potential security
// problems with showing it.
// Parameters: none
$aMessages[MSG_USERDATA_STOPPED] = '(Gebruikers-data onderdrukt om beveiligingsredenen. $MNUM)';

// MSG_FILTERED is sent in an Alert message to show what filter
// has been used on the message
// Parameters:
//	$FILTER		the name of the filter
$aMessages[MSG_FILTERED] = 'Deze waarschuwing is gefilterd door "$FILTER" om beveiligingsredenen.';

// MSG_TEMPLATES is sent in an Alert message when a form tries
// to use a template, but templates have not been configured in
// formmail.php
// Parameters: none
$aMessages[MSG_TEMPLATES] = 'U moet eerst TEMPLATEDIR of TEMPLATEURL instellen in formmail.php voordat u sjablonen kunt specificeren in uw formulieren.';

// MSG_OPEN_TEMPLATE is sent in an Alert message when FormMail cannot
// open a template file
// Parameters:
//	$NAME	the name of the template file
//	$ERROR	information about the error
$aMessages[MSG_OPEN_TEMPLATE] = 'Sjabloon "$NAME" kon niet worden geopend $MNUM: $ERROR';

// MSG_ERROR_PROC is shown to the user as part of an error
// page.  This message introduces the error.
// Parameters: none
$aMessages[MSG_ERROR_PROC] = 'Er trad een fout op bij verwerking van het formulier $MNUM.\n\n';

// MSG_ALERT_DONE is shown to the user as part of an error
// page if an Alert message has been sent to the website owner.
// Parameters: none
$aMessages[MSG_ALERT_DONE] = 'De beheerder is gewaarschuwd over de fout $MNUM.\n';

// MSG_PLS_CONTACT is shown to the user as part of an error
// page if an Alert message could *not* be sent to the website owner.
// Parameters: none
$aMessages[MSG_PLS_CONTACT] = 'Neem a.u.b. contact met ons op, daar dit formulier niet werkt $MNUM.\n';

// MSG_APOLOGY is shown to the user as part of an error
// page as an apology for a problem with the form.
// Parameters: none
$aMessages[MSG_APOLOGY] = 'Excuses voor het ongemak door deze fout.';

// MSG_ABOUT_FORMMAIL is shown to the user at the foot of pages
// generated by FormMail (e.g. the default "Thanks" page and default
// error page).
// Parameters:
//	$FM_VERS	the FormMail version number
//	$TECTITE	www.tectite.com
$aMessages[MSG_ABOUT_FORMMAIL] = 'Uw formulier is verwerkt door ($FM_VERS), verkrijgbaar op <a href="http://$TECTITE/">$TECTITE</a>.';

// MSG_PREG_FAILED is sent in an Alert message if the TectiteCRM
// system failed to return the expected result.
// Parameters: none
$aMessages[MSG_PREG_FAILED] = 'preg_match_all werkt niet in FindCRMFields';

// MSG_URL_INVALID is sent in an Alert message if the specified
// URL for TectiteCRM is not valid according to the TARGET_URLS
// configuration setting
// Parameters:
//	$URL		the invalid URL
$aMessages[MSG_URL_INVALID] = 'De URL "$URL" om het Customer Relationship Management System te benaderen is niet geldig (zie TARGET_URLS in formmail.php)';

// MSG_URL_OPEN is sent in an Alert message if the specified
// URL for TectiteCRM cannot be opened
// Parameters:
//	$URL	the invalid URL
//	$ERROR	information about the error
$aMessages[MSG_URL_OPEN] = 'Customer Relationship Management System URL "$URL" kon niet worden geopend $MNUM: $ERROR';

// MSG_CRM_FAILED is sent in an Alert message if the TectiteCRM
// system doesn't return an OK message
// Parameters:
//	$URL	the invalid URL
//	$MSG	more information
$aMessages[MSG_CRM_FAILED] = 'Falen-rapport van Customer Relationship Management System (url="$URL") $MNUM: $MSG';

// MSG_CRM_FORM_ERROR is shown to the user if the information
// passed to TectiteCRM was not accepted
// Parameters: none
$aMessages[MSG_CRM_FORM_ERROR] = 'Uw formulier werd niet geaccepteerd';

// MSG_AND is shown to the user; it shows two items separated
// by "and"
// Parameters:
//	$ITEM1		the first item
//	$ITEM2		the second item
$aMessages[MSG_AND] = '"$ITEM1" en "$ITEM2"';

// MSG_OR is shown to the user; it shows two items separated
// by "or"
// Parameters:
//	$ITEM1		the first item
//	$ITEM2		the second item
$aMessages[MSG_OR] = '"$ITEM1" of "$ITEM2"';

// MSG_NOT_BOTH is shown to the user; it shows two items that must
// be specified together
// Parameters:
//	$ITEM1		the first item
//	$ITEM2		the second item
$aMessages[MSG_NOT_BOTH] = 'niet zowel "$ITEM1" als "$ITEM2"';

// MSG_XOR is shown to the user; it shows two items that must
// not be specified together
// Parameters:
//	$ITEM1		the first item
//	$ITEM2		the second item
$aMessages[MSG_XOR] = '"$ITEM1" of "$ITEM2" (maar niet beide)';

// MSG_IS_SAME_AS is shown to the user; it shows two items that must
// not be the same value
// Parameters:
//	$ITEM1		the first item
//	$ITEM2		the second item
$aMessages[MSG_IS_SAME_AS] = '"$ITEM1" is hetzelfde als "$ITEM2"';

// MSG_IS_NOT_SAME_AS is shown to the user; it shows two items that must
// be the same value
// Parameters:
//	$ITEM1		the first item
//	$ITEM2		the second item
$aMessages[MSG_IS_NOT_SAME_AS] = '"$ITEM1" is niet gelijk aan "$ITEM2"';

// MSG_REQD_OPER is sent in an Alert message when an unknown
// operator has been used in a "required" specification
// Parameters:
//	$OPER		the unknown operator
$aMessages[MSG_REQD_OPER] = 'Operator "$OPER" is niet geldig voor "required"';

// MSG_PAT_FAILED is sent in an Alert message when a "conditions" pattern
// match has not matched anything (this isn't necessarily an error)
// Parameters:
//	$OPER		the "conditions" operator
//	$PAT		the "conditions" pattern
//	$VALUE		the value that was searched
$aMessages[MSG_PAT_FAILED] = 'Patroon-operator "$OPER" faalde: patroon "$PAT", gezochte waarde was "$VALUE".';

// MSG_COND_OPER is sent in an Alert message when a "conditions"
// operator is not value
// Parameters:
//	$OPER		the "conditions" operator
$aMessages[MSG_COND_OPER] = 'Operator "$OPER" is niet geldig voor "conditions"';

// MSG_INV_COND is sent in an Alert message when a "conditions"
// field is not valid
// Parameters:
//	FLD		the field name
$aMessages[MSG_INV_COND] = 'Ongeldig "conditions" veld "$FLD" - geen string of array.';

// MSG_COND_CHARS is sent in an Alert message when a "conditions"
// field is missing the mandatory first 2 characters (the separators)
// Parameters:
//	FLD		the field name
//	COND	the conditions field value
$aMessages[MSG_COND_CHARS] = 'Het conditions-veld "$FLD" is niet geldig. U dient de twee separator-karakters te plaatsen aan het begin. U had "$COND".';

// MSG_COND_INVALID is sent in an Alert message when a "conditions"
// field has the wrong format
// Parameters:
//	FLD		the field name
//	COND	the conditions field value
//	SEP		the internal separator character for the field.
$aMessages[MSG_COND_INVALID] = 'Het conditions-veld "$FLD" is niet geldig. Er dienen tenminste 5 componenten te zijn, gescheiden door "$SEP". Uw waarde was "$COND".';

// MSG_COND_TEST_LONG is sent in an Alert message when a "conditions"
// TEST value has too many components
// Parameters:
//	FLD		the field name
//	COND	the conditions field value
//	SEP		the list separator character for the field.
$aMessages[MSG_COND_TEST_LONG] = 'Veld "$FLD" heeft te veel componenten voor een "TEST" commando: "$COND".\n'.
                                 'Ontbreekt er misschien een "$SEP"?';

// MSG_COND_IF_SHORT is sent in an Alert message when a "conditions"
// IF value has too few components
// Parameters:
//	FLD		the field name
//	COND	the conditions field value
//	SEP		the internal separator character for the field.
$aMessages[MSG_COND_IF_SHORT] = 'Veld "$FLD" heeft te weinig componenten voor een "IF" commando: "$COND".\n'.
                                'Er dienen tenminste 6 componenten te zijn, gescheiden door "$SEP"';

// MSG_COND_IF_LONG is sent in an Alert message when a "conditions"
// IF value has too many components
// Parameters:
//	FLD		the field name
//	COND	the conditions field value
//	SEP		the list separator character for the field.
$aMessages[MSG_COND_IF_LONG] = 'Veld "$FLD" heeft teveel componenten voor een "IF" command: "$COND".\n'.
                               'Ontbreekt er soms een "$SEP"?';

// MSG_COND_UNK is sent in an Alert message when a "conditions"
// value has an unknown command
// Parameters:
//	FLD		the field name
//	COND	the conditions field value
//	CMD		the unknown command
$aMessages[MSG_COND_UNK] = 'Veld "$FLD" bevat een onbekend commando "$CMD": "$COND".';

// MSG_MISSING is sent in an Alert message when
// a socket filter is incorrectly defined
// Parameters:
//	ITEM	the missing item
$aMessages[MSG_MISSING] = 'Ontbrekend "$ITEM"';

// MSG_NEED_ARRAY is sent in an Alert message when
// a socket filter is incorrectly defined
// Parameters:
//	ITEM	the item that should be an array
$aMessages[MSG_NEED_ARRAY] = '"$ITEM" moet een array zijn';

// MSG_SUBM_FAILED is shown to the user when an internal error
// as occurred and that error is not to be shown
// Parameters: none
$aMessages[MSG_SUBM_FAILED] = 'Uw formulier is niet verwerkt door een fout op onze server.';

// MSG_FILTER_WRONG is sent in an Alert message when
// a socket filter is incorrectly defined
// Parameters:
//	FILTER	the filter name
//	ERRORS	a string containing a list of errors
$aMessages[MSG_FILTER_WRONG] = 'Filter "$FILTER" is niet juist gedefinieerd: $ERRORS';

// MSG_FILTER_CONNECT is sent in an Alert message when FormMail
// cannot connect to a socket filter
// Parameters:
//	FILTER	the filter name
//	SITE	the site
//	ERRNUM	socket error number
//	ERRSTR	socket error message
$aMessages[MSG_FILTER_CONNECT] = 'Kon geen contact leggen met site "$SITE" voor filter "$FILTER" ($ERRNUM): $ERRSTR';

// MSG_FILTER_PARAM is sent in an Alert message when a socket
// filter has an invalid parameter specification
// Parameters:
//	FILTER	the filter name
//	NUM		parameter number
//	NAME	parameter name
$aMessages[MSG_FILTER_PARAM] = 'Filter "$FILTER" heeft een ongeldige parameter #$NUM: geen "$NAME"';

// MSG_FILTER_OPEN_FILE is sent in an Alert message when a socket
// filter cannot open the required file
// Parameters:
//	FILTER	the filter name
//	FILE	the file that could not be opened
//	ERROR	the error message
$aMessages[MSG_FILTER_OPEN_FILE] = 'Filter "$FILTER" kan bestand "$FILE" niet openen: $ERROR';

// MSG_FILTER_FILE_ERROR is sent in an Alert message when a socket
// filter gets an error message during reading a file
// Parameters:
//	FILTER	the filter name
//	FILE	the file that could not be opened
//	ERROR	the error message
//	NLINES	the number of lines that were read successfully
$aMessages[MSG_FILTER_FILE_ERROR] = 'Filter "$FILTER": leesfout op bestand "$FILE" na $NLINES regels: $ERROR';

// MSG_FILTER_READ_ERROR is sent in an Alert message when a socket
// filter gets an error during reading from the socket
// Parameters:
//	FILTER	the filter name
//	ERROR	the error message
$aMessages[MSG_FILTER_READ_ERROR] = 'Filter "$FILTER" faalde; lees-fout: $ERROR';

// MSG_FILTER_NOT_OK is sent in an Alert message when a socket
// filter fails to return the agreed __OK__ indicator
// Parameters:
//	FILTER	the filter name
//	DATA	the data returned from the filter
$aMessages[MSG_FILTER_NOT_OK] = 'Filter "$FILTER" faalde (ontbrekende __OK__ line): $DATA';

// MSG_FILTER_UNK is sent in an Alert message
// when an unknown filter is specified by a form
// Parameters:
//	FILTER	the filter name
$aMessages[MSG_FILTER_UNK] = 'Onbekend filter "$FILTER"';

// MSG_FILTER_CHDIR is sent in an Alert message
// when FormMail cannot change to the filter's directory
// Parameters:
//	FILTER	the filter name
//	DIR		the directory name
//	ERROR	an error message from the system
$aMessages[MSG_FILTER_CHDIR] = 'Kan niet switchen (chdir) naar "$DIR" om filter "$FILTER" te gebruiken: $ERROR';

// MSG_FILTER_NOTFOUND is sent in an Alert message
// when FormMail cannot execute the filter
// Parameters:
//	FILTER	the filter name
//	CMD		the command line being executed
//	ERROR	an error message from the system
$aMessages[MSG_FILTER_NOTFOUND] = 'Kan filter "$FILTER" niet uitvoeren met commando "$CMD": $ERROR';

// MSG_FILTER_ERROR is sent in an Alert message
// when a filter returns a non-zero status
// Parameters:
//	FILTER	the filter name
//	ERROR	an error message from the system
//	STATUS	the status return from the command
$aMessages[MSG_FILTER_ERROR] = 'Filter "$FILTER" faalde (status $STATUS): $ERROR';

// MSG_FLD_NOTFOUND is sent as part of an Alert message
// when a template refers to a non-existent form field
// Parameters:
//	FIELD	the field name
$aMessages[MSG_FLD_NOTFOUND] = '"$FIELD" is geen veld dat door het formulier wordt doorgegeven';

// MSG_TEMPLATE_ERRORS is sent as part of an Alert message
// when a template has generated some errors.  The message
// should end with a new line and the actual errors are
// output after it.
// Parameters:
//	NAME	the template name
$aMessages[MSG_TEMPLATE_ERRORS] = 'Sjabloon "$NAME" veroorzaakte de volgende fouten $MNUM:\n';

// MSG_TEMPLATE_FAILED is sent in an Alert message
// when processing a template has failed.
// Parameters:
//	NAME	the template name
$aMessages[MSG_TEMPLATE_FAILED] = 'Sjabloon "$NAME" kon niet worden verwerkt';

// MSG_MIME_PREAMBLE is sent in the preamble of MIME emails
// Parameters: none
$aMessages[MSG_MIME_PREAMBLE] = '(Uw e-mailprogramma zou deze tekst niet moeten tonen.\nAls hij dat wel doet, bent u aan een nieuwer e-mailprogramma toe.)';

// MSG_MIME_HTML is sent in the preamble of HTML emails
// Parameters:
//	NAME	the template name
$aMessages[MSG_MIME_HTML] = 'Dit bericht is gegenereerd door FormMail met een HTML-sjabloon genaamd "$NAME".\n'.
                            'De ruwe tekst van het formulier is hier afgebeeld, maar eigenlijk zou er HTML moeten staan (tenzij uw programmatuur daartoe niet in staat is).';

// MSG_FILE_OPEN_ERROR is sent in an Alert message when FormMail
// cannot open a file
// Parameters:
//	NAME	the file name
//	TYPE	the type of file
//	ERROR	the system error message
$aMessages[MSG_FILE_OPEN_ERROR] = 'Bestand $TYPE kon niet worden geopend "$NAME": $ERROR';

// MSG_ATTACH_DATA is sent in an Alert message when the file
// attachment through 'data' has gone wrong.
// Parameters: none
$aMessages[MSG_ATTACH_DATA] = 'Interne fout: AttachFile vraagt om "tmp_name" of "data"';

// MSG_PHP_HTML_TEMPLATES is sent in an Alert message when an
// HTML template is used but the PHP version is too old.
// Parameters:
//	$PHPVERS	the current PHP version
$aMessages[MSG_PHP_HTML_TEMPLATES] = 'HTML-sjabloon optie wordt ondersteund vanaf PHP versie 4.0.5. Uw server draait met $PHPVERS.';

// MSG_PHP_FILE_UPLOADS is sent in an Alert message when
// file upload is used but the PHP version is too old.
// Parameters:
//	$PHPVERS	the current PHP version
$aMessages[MSG_PHP_FILE_UPLOADS] = 'Om beveiligingsredenen is het uploaden van bestanden alleen toegestaan met PHP versie 4.0.3 en hoger.\n'.
                                   'Uw server draait met $PHPVERS.';

// MSG_FILE_UPLOAD is sent in an Alert message when
// file upload is attempted but FormMail is not configured to allow
// it
// Parameters: none
$aMessages[MSG_FILE_UPLOAD] = 'Poging tot uploaden van bestand is genegeerd.';

// MSG_FILE_UPLOAD_ATTACK is sent in an Alert message when
// possible file upload attack is detected
// Parameters:
//	NAME	file name
//	TEMP	temporary file name
//  FLD     name of the file upload field
$aMessages[MSG_FILE_UPLOAD_ATTACK] = 'Mogelijke aanval door uploaden van bestanden geconstateerd: field="$FLD", name="$NAME" temp name="$TEMP"';

// MSG_PHP_PLAIN_TEMPLATES is sent in an Alert message when a
// Plain template is used but the PHP version is too old.
// Parameters:
//	$PHPVERS	the current PHP version
$aMessages[MSG_PHP_PLAIN_TEMPLATES] = 'Plain-sjabloon optie wordt ondersteund door PHP versie 4.0.5 en hoger. Uw server draait met $PHPVERS.';

// MSG_ATTACH_NAME is sent in an Alert message when a
// the form uses the Attach feature without specifying a file name
// Parameters: none
$aMessages[MSG_ATTACH_NAME] = 'filter_options: Attach moet een naam bevatten (bijv. Attach=data.txt)';

// MSG_PHP_BCC is sent in an Alert message when a
// the form uses the BCC feature and the PHP version may not support it
// Parameters:
//	$PHPVERS	the current PHP version
$aMessages[MSG_PHP_BCC] = 'Waarschuwing: BCC wordt waarschijnlijk niet ondersteund door uw PHP versie ($PHPVERS)';

// MSG_CSVCOLUMNS is sent in an Alert message when a csvcolumns field
// is not correct
// Parameters:
//	$VALUE	the csvcolumns field value
$aMessages[MSG_CSVCOLUMNS] = 'De "csvcolumns" instelling is niet geldig: "$VALUE"';

// MSG_CSVFILE is sent in an Alert message when a csvfile field
// is not correct
// Parameters:
//	$VALUE	the csvfile field value
$aMessages[MSG_CSVFILE] = 'De "csvfile" instelling is niet geldig: "$VALUE"';

// MSG_TARG_EMAIL_PAT_START is sent in an Alert message when a
// $TARGET_EMAIL pattern is insecure because of a missing '^'
// at the beginning
// Parameters:
//	$PAT	the pattern
$aMessages[MSG_TARG_EMAIL_PAT_START] = 'Waarschuwing: uw TARGET_EMAIL patroon "$PAT" mist een ^ aan het begin.';

// MSG_TARG_EMAIL_PAT_END is sent in an Alert message when a
// $TARGET_EMAIL pattern is insecure because of a missing '$'
// at the end
// Parameters:
//	$PAT	the pattern
$aMessages[MSG_TARG_EMAIL_PAT_END] = 'Waarschuwing: uw TARGET_EMAIL patroon "$PAT" mist een $ aan het einde.';

// MSG_CONFIG_WARN is sent in an Alert message when the FormMail
// configuration may have some problems.  The messages are
// passed on separate lines, so the line terminations below
// are important.
// Parameters:
//	$MESGS	lines of messages
$aMessages[MSG_CONFIG_WARN] = 'De volgende mogelijke problemen zijn aangetroffen in uw configuratie:\n'.
                              '$MESGS\n\n'.
                              'Dit zijn niet per se fouten, maar het is aanbevelenswaardig de documentatie erop na te slaan in formmail.php.\n'.
                              'Als u er zeker van bent dat de configuratie goed is kunt u bovenstaande berichten uitschakelen door de CONFIG_CHECK instellingen te wijzigen.';

// MSG_PHP_AUTORESP is sent in an Alert message when the PHP version
// does not support autoresponding
// Parameters:
//	$PHPVERS	current PHP version
$aMessages[MSG_PHP_AUTORESP] = 'Autorespond wordt ondersteund vanaf PHP versie 4.0.5. Uw server draait met $PHPVERS.';


// MSG_ALERT is the test alert message (formmail.php?testalert=1)
// Parameters:
//	$LANG				the language ID
//	$PHPVERS			PHP version
//	$FM_VERS			FormMail version
//	$SERVER				server type
//	$DOCUMENT_ROOT		PHP's DOCUMENT_ROOT value
//	$SCRIPT_FILENAME	PHP's SCRIPT_FILENAME value
//	$PATH_TRANSLATED	PHP's PATH_TRANSLATED value
//	$REAL_DOCUMENT_ROOT	the REAL_DOCUMENT_ROOT value
$aMessages[MSG_ALERT] =	'Dit is een test waarschuwingsbericht $MNUM\n'.
                           'Ingestelde taal is $LANG\n'.
                           'PHP verse is $PHPVERS\n'.
                           'FormMail versie is $FM_VERS\n'.
                           'Server type: $SERVER\n'.
                           '\n'.
                           'DOCUMENT_ROOT: $DOCUMENT_ROOT\n'.
                           'SCRIPT_FILENAME: $SCRIPT_FILENAME\n'.
                           'PATH_TRANSLATED: $PATH_TRANSLATED\n'.
                           'REAL_DOCUMENT_ROOT: $REAL_DOCUMENT_ROOT';

// MSG_NO_DEF_ALERT is displayed if you use the testalert feature
// and no DEF_ALERT setting has been provided.
// Parameters: none
$aMessages[MSG_NO_DEF_ALERT] = 'Er is geen DEF_ALERT waarde ingesteld.';

// MSG_TEST_SENT is displayed if when use the testalert feature
// Parameters: none
$aMessages[MSG_TEST_SENT] = 'Testbericht verzonden. Controleer uw e-mail.';

// MSG_TEST_FAILED is displayed if when use the testalert feature
// and the mail sending fails.
// Parameters: none
$aMessages[MSG_TEST_FAILED] = 'Verzenden van waarschuwingsbericht mislukt. Check de server error logs.';

// MSG_NO_DATA_PAGE is the page that's displayed if the user
// just opens the URL to FormMail directly.
// Parameters: none
$aMessages[MSG_NO_DATA_PAGE] =	'Deze URL is een formulierverzendingsprogramma.\n'.
                                  'Het lijkt erop dat het formulier niet goed werkt, daar er geen gegevens zijn gevonden.\n'.
                                  'U zou niet naar deze URL moeten browsen, hij zou benaderd moeten worden via een formulier.';

// MSG_REQD_ERROR is displayed to the user as a default error
// message when they haven't supplied some required fields
// Parameters: none
$aMessages[MSG_REQD_ERROR] = 'Het formulier heeft enkele waarden nodig die u niet heeft opgegeven.';

// MSG_COND_ERROR is displayed to the user as a default error
// message when some form conditions have failed
// Parameters: none
$aMessages[MSG_COND_ERROR] = 'Sommige van de opgegeven waarden zijn niet geldig.';

// MSG_CRM_FAILURE is displayed to the user when submission
// to the CRM has failed.
// Parameters: none
$aMessages[MSG_CRM_FAILURE] = 'Het formulier is niet verwerkt door falen van het CRM.';

// MSG_FOPTION_WARN is sent in an Alert message when the form
// uses the superseded SendMailFOption feature
// Parameters:
//	$LINE	line number for SENDMAIL_F_OPTION
$aMessages[MSG_FOPTION_WARN] = 'Waarschuwing: U heeft SendMailFOption gebruikt in "mail_options" in uw formulier. Die is echter '.
                               'overschreven door een configuratie instelling '.
                               'in formmail.php. Werk uw '.
                               'formmail.php configuratie bij (zoek naar '.
                               'SENDMAIL_F_OPTION op regel $LINE) en zet die '.
                               'op "true". Verwijder daarna SendMailFOption van uw formulier(en).';

// MSG_NO_ACTIONS is sent in an Alert message when there is no
// action to perform or email address to send to
// Parameters: none
$aMessages[MSG_NO_ACTIONS] = 'Het formulier heeft een interne fout - er zijn geen acties of ontvangers gespecificeerd.';

// MSG_NO_RECIP is sent in an Alert message when there are no
// valid recipients to send to
// Parameters: none
$aMessages[MSG_NO_RECIP] = 'Het formulier heeft een interne fout - er zijn geen geldige ontvangers gespecificeerd.';

// MSG_INV_EMAIL is sent in an Alert message when there are errors
// in the email addresses specified in the form
// Parameters:
//	$ERRORS		list of errors
$aMessages[MSG_INV_EMAIL] = 'Ongeldig e-mailadres opgegeven in formulier $MNUM:\n$ERRORS';

// MSG_FAILED_SEND is sent in an Alert message when the mail sending fails.
// Parameters: none
$aMessages[MSG_FAILED_SEND] = 'Verzenden van e-mail mislukt';

// MSG_ARESP_EMAIL is sent in an Alert message when
// no email address has been specified for an autoreponse
// Parameters: none
$aMessages[MSG_ARESP_EMAIL] = 'Er is geen "email"-veld gevonden. Voor automatische beantwoording is het e-mailadres van de verzender benodigd.';

// MSG_ARESP_SUBJ is the default subject for the auto response email
// Parameters: none
$aMessages[MSG_ARESP_SUBJ] = 'Uw formulier verzending';

// MSG_LOG_NO_VERIMG is written to the auto respond log file
// if no VerifyImgString session variable was found
// Parameters: none
$aMessages[MSG_LOG_NO_VERIMG] = 'Er is geen VerifyImgString in sessie';

// MSG_ARESP_NO_AUTH is shown to the user
// if no VerifyImgString session variable was found
// Parameters: none
$aMessages[MSG_ARESP_NO_AUTH] = 'Er is geen autorisatie verkregen om uw e-mail te verzenden. Dit is waarschijnlijk een fout op de server.';

// MSG_LOG_NO_MATCH is written to the auto respond log file
// if the user's entry did not match the image verification
// Parameters: none
$aMessages[MSG_LOG_NO_MATCH] = 'Verzender heeft controle-afbeelding niet goed overgenomen';

// MSG_ARESP_NO_MATCH is shown to the user
// if the user's entry did not match the image verification
// Parameters: none
$aMessages[MSG_ARESP_NO_MATCH] = 'Uw invoer komt niet overeen met de afbeelding';

// MSG_LOG_FAILED is written to the auto respond log file
// if the autoresponding failed
// Parameters: none
$aMessages[MSG_LOG_FAILED] = 'Mislukt';

// MSG_ARESP_FAILED is sent in an Alert message
// if the autoresponding failed
// Parameters: none
$aMessages[MSG_ARESP_FAILED] = 'Automatische beantwoording mislukt';

// MSG_LOG_OK is written to the auto respond log file
// if the autoresponding succeeded
// Parameters: none
$aMessages[MSG_LOG_OK] = 'OK';

// MSG_THANKS_PAGE is the default page that's displayed if the
// submission is successful
// Parameters: none
$aMessages[MSG_THANKS_PAGE] = 'Bedankt! We hebben uw bericht ontvangen en nemen, indien van toepassing, binnenkort contact met u op.';

// MSG_LOAD_MODULE is sent in an alert message if a module
// could not be loaded.
// Parameters:
//  $FILE    the file name
//  $ERROR   the error message
$aMessages[MSG_LOAD_MODULE] = 'Module kan niet worden geladen uit bestand \'$FILE\': $ERROR';

// MSG_LOAD_FMCOMPUTE is sent in an alert message if the form
// specifies at least one "fmcompute" field and the FMCompute
// module cannot be loaded.
// Parameters:
//  $FILE    the file name
//  $ERROR   the error message
$aMessages[MSG_LOAD_FMCOMPUTE] = 'FMCompute-module kan niet worden geladen uit bestand \'$FILE\': $ERROR';

// MSG_REGISTER_MODULE is sent in an alert message if a module
// could not register with FMCompute
// Parameters:
//  $NAME    the name of the module
//  $ERROR   the error message
$aMessages[MSG_REGISTER_MODULE] = 'Module $NAME kan niet worden geregistreerd bij FMCompute: $ERROR';


// MSG_COMP_PARSE is sent in an alert message if a parse error
// occurs in an fmcompute field
// Parameters:
//  $CODE    the code with an error
//  $ERRORS  the error messages
$aMessages[MSG_COMP_PARSE] = 'Deze parse-fouten traden op in de volgende code:\n'.
                             '$ERRORS\n'.
                             '$CODE';

// MSG_COMP_REG_DATA is sent in an alert message if FormMail cannot
// register a data field with the FMCompute module
// Parameters:
//  $NAME    the field name
//  $ERROR  the error message
$aMessages[MSG_COMP_REG_DATA] = 'Gegevensveld \'$NAME\' kon niet worden geregistreerd: $ERROR';

// MSG_COMP_ALERT is sent in an alert message if the FMCompute
// module has generated some alert messages.
// Parameters:
//  $ALERTS  the alerts
$aMessages[MSG_COMP_ALERT] = 'De volgende alarmberichten werden verzonden door de FMCompute-module: $ALERTS';

// MSG_COMP_DEBUG is sent in an alert message if the FMCompute
// module has generated some debug messages.
// Parameters:
//  $DEBUG  the alerts
$aMessages[MSG_COMP_DEBUG] = 'De volgende debug-berichten werden verzonden door de FMCompute-module: $DEBUG';

// MSG_COMP_EXEC is sent in an alert message if the FMCompute
// module has generated some error messages during execution
// Parameters:
//  $ERRORS  the errors
$aMessages[MSG_COMP_EXEC] = 'De volgende foutmeldingen werden verzonden door de FMCompute-module: $ERRORS';

// MSG_TEMPL_ALERT is sent in an alert message if Advanced Template
// Processing has generated some alert messages.
// Parameters:
//  $ALERTS  the alerts
$aMessages[MSG_TEMPL_ALERT] = 'De volgende alarmberichten werden verzonden door de Advanced Template Processor: $ALERTS';

// MSG_TEMPL_DEBUG is sent in an alert message if Advanced Template
// Processing has generated some debug messages.
// Parameters:
//  $DEBUG  the alerts
$aMessages[MSG_TEMPL_DEBUG] = 'De volgende debug-berichten werden verzonden door de Advanced Template Processor: $DEBUG';

// MSG_TEMPL_PROC is sent in an alert message if Advanced Template Processing
// has generated some error messages during processing
// Parameters:
//  $ERRORS  the errors
$aMessages[MSG_TEMPL_PROC] = 'De volgende foutmeldingen werden verzonden door de Advanced Template Processor: $ERRORS';

// MSG_REG_FMCOMPUTE is sent in an Alert message when FormMail
// cannot register an external function with FMCompute.
// Parameters:
//	FUNC    the function that could not be registered
//  ERROR   the error message
$aMessages[MSG_REG_FMCOMPUTE] = 'Functie "$FUNC" kan niet worden geregistreerd bij FMCompute: $ERROR';


// MSG_USER_ERRORS is shown as part of a user error when an FMCompute
// has called the "UserError" function one or more times.
// Parameters:
//	NONE
$aMessages[MSG_USER_ERRORS] = 'Er traden een of meer fouten op bij verzending van uw formulier';


// MSG_CALL_PARAM_COUNT is sent in an alert when a call to a FormMail
// function from FMCompute has the wrong number of parameters
// Parameters:
//	FUNC    the function name
//  COUNT   the actual number of parameters passed
$aMessages[MSG_CALL_PARAM_COUNT] = 'FMCompute riep FormMail-functie \'$FUNC\' aan met een verkeerd aantal parameters: $COUNT';

// MSG_CALL_UNK_FUNC is sent in an alert when FMCompute calls an
// unknown FormMail function
// Parameters:
//	FUNC    the function name
$aMessages[MSG_CALL_UNK_FUNC] = 'FMCompute riep een onbekende FormMail-functie \'$FUNC\' aan';

// MSG_SAVE_FILE is sent in an alert when saving a file to
// the server has failed
// Parameters:
//	FILE    the source file name (usually a temporary file name)
//  DEST    the destination file name
//  ERR     the error message
$aMessages[MSG_SAVE_FILE] = 'Bestand \'$FILE\' kon niet worden opgeslagen als \'$DEST\': $ERR';

// MSG_SAVE_FILE_EXISTS is sent as part of an alert when saving a file to
// the repository ($FILE_REPOSITORY) has failed because the file
// already exists and FILE_OVERWRITE is set to false.
// Parameters:
//	FILE    the destination file name
$aMessages[MSG_SAVE_FILE_EXISTS] = 'Bestand kan niet worden opgeslagen in de repository, omdat hij \'$FILE\' zou overschrijven en u heeft FILE_OVERWRITE op false ingesteld.';

// MSG_EMPTY_ADDRESSES is sent as part of an alert when a number of empty
// email addresses have been specified in recipients, cc, or bcc
// *and* there are no valid addresses provided
// in the list
// Parameters:
//	COUNT    the number of empty addresses
$aMessages[MSG_EMPTY_ADDRESSES] = '$COUNT lege adressen';

$aMessages[MSG_CALL_INVALID_PARAM] = 'FMCompute riep FormMail functie \'$FUNC\' aan, met een ongeldige parameter nummer $PARAM. Juiste waardes zijn: $CORRECT';

$aMessages[MSG_INI_PARSE_WARN] = 'Waarschuwing: uw INI-bestand \'$FILE\' lijkt leeg te zijn. Dit kan wijzen op een syntaxisfout.';

$aMessages[MSG_INI_PARSE_ERROR] = 'Het FormMail INI-bestand \'$FILE\' heeft een syntaxisfout';

$aMessages[MSG_RECAPTCHA_MATCH] = 'reCaptcha verificatie mislukt ($ERR)';

// MSG_CHMOD is sent in an alert when changing the protection
// mode of a file to has failed
// Parameters:
//	FILE    the file name
//  MODE    the mode
//  ERR     the error message
$aMessages[MSG_CHMOD] = 'Protectie-modus van bestand \'$FILE\' kon niet worden gewijzigd in $MODE: $ERR';

// MSG_VERIFY_MISSING is shown to the user image verification string
// was not found
// Parameters: none
$aMessages[MSG_VERIFY_MISSING] = 'Image-controle-string ontbreekt. Dit is waarschijnlijk een fout op de server.';

// MSG_VERIFY_MATCH is shown to the user
// if the user's entry did not match the image verification for the
// imgverify option
// Parameters: none
$aMessages[MSG_VERIFY_MATCH] = 'Uw invoer komt niet overeen met de afbeelding';

// MSG_FILE_NAMES_INVALID is sent in an Alert message when
// a form's file_names setting has errors
// Parameters: none
// A list of errors is appended on separate lines
$aMessages[MSG_FILE_NAMES_INVALID] = 'Sommige file_names specificaties zijn ongeldig $MNUM:\n';

// MSG_FILE_NAMES_NOT_FILE is sent in an Alert message when
// a form's file_names setting refers to a file field that doesn't
// exist
// Parameters:
//      NAME    the name of the file field that doesn't exist
$aMessages[MSG_FILE_NAMES_NOT_FILE] = 'Uw file_names specificatie heeft een fout. \'$NAME\' is niet de naam van een bestands-upload-veld\n';

// MSG_NEXT_PLUS_GOOD is sent in an alert message if the form is
// ambiguous and specifies both "next_form" and "good_url" or
// "good_template"
// Parameters:
//  $WHICH  the "good_" field that was specified
$aMessages[MSG_NEXT_PLUS_GOOD] = 'Het formulier heeft zowel "next_form" als "$WHICH" velden gespecificeerd - de te nemen actie is onduidelijk';

// MSG_MULTIFORM is sent in an Alert message when a form tries
// to use a multi-form template, but templates have not been configured in
// formmail.php
// Parameters: none
$aMessages[MSG_MULTIFORM] = 'U moet of MULTIFORMDIR of MULTIFORMURL instellen in formmail.php voordat u multi-pagina-formulieren kunt gebruiken.';

// MSG_MULTIFORM_FAILED is sent in an Alert message
// when processing a multi-page form template has failed.
// Parameters:
//	NAME	the template name
$aMessages[MSG_MULTIFORM_FAILED] = 'Multi-pagina-formulier sjabloon "$NAME" kon niet worden verwerkt';

// MSG_NEED_THIS_FORM is sent in an Alert message
// when a multi-page form does not specify the "this_form" field.
// Parameters:
//	none
$aMessages[MSG_NEED_THIS_FORM] = 'Multi-pagina-formulieren hebben een "this_form"-veld nodig';

// MSG_NO_PHP_SELF is sent in an Alert message
// when FormMail requires the "PHP_SELF" server variable and PHP is not
// providing it.
// Parameters:
//	none
$aMessages[MSG_NO_PHP_SELF] = 'PHP op de server ondersteunt "PHP_SELF" niet';

// MSG_RETURN_URL_INVALID is sent in an Alert message
// when "this_form" is not a valid return URL.  This occurs for
// multi-page forms.
// Parameters:
//	URL     the invalid URL
$aMessages[MSG_RETURN_URL_INVALID] = 'Return-URL "$URL" is niet geldig';

// MSG_GO_BACK is sent in an Alert message
// when "multi_go_back" has been submitted but this isn't part of a
// multi-page form.
// Parameters:
//	none
$aMessages[MSG_GO_BACK] = '"ga terug" is niet mogelijk als dit geen multi-page-formulier is, of als u op de eerste pagina van een multi-pagina-formulier staat';

// MSG_OPEN_URL is sent in an Alert message when a URL cannot
// be opened.
// Parameters:
//	URL     the invalid URL
//  ERROR   error message
$aMessages[MSG_OPEN_URL] = 'URL "$URL" kan niet worden geopend: $ERROR';

// MSG_CANNOT_RETURN is sent in an Alert message when an invalid return
// request is made in a multi-page form sequence.
// Parameters:
//	TO          the requested page index
//  TOPINDEX    the top page index
$aMessages[MSG_CANNOT_RETURN] = 'Kan niet terugkeren naar pagina $TO. De top-pagina index is $TOPINDEX';

// MSG_ATTACK_DETECTED is sent in an Alert message when an attack on
// the server has been detected
// Parameters:
//	ATTACK      name or description of the attack
//  INFO        more information about the attack
$aMessages[MSG_ATTACK_DETECTED] = 'Aanval op de server gedetecteerd: "$ATTACK".\n'.
                                  'Uw server is veilig, omdat FormMail geborgd is tegen deze aanval. U kunt deze berichten uitschakelen door ALERT_ON_ATTACK_DETECTION op false te zetten in FormMail\'s configuratie sectie.\n'.
                                  'Meer informatie:\n$INFO';

// MSG_ATTACK_PAGE is the contents of the browser page displayed to the
// user when an attack is detected
// Parameters:
//	none
$aMessages[MSG_ATTACK_PAGE] = 'Uw formulier is geweigerd, omdat het op misbruik van de server duidt.\n'.
                              'Bezoek voor meer informatie over deze fout <a href="http://www.tectite.com/serverabuse.php" target="_blank">www.tectite.com/serverabuse.php</a>.';

// MSG_ATTACK_MIME_INFO is the contents of the INFO parameter
// to the MSG_ATTACK_DETECTED message for the MIME attack
// Parameters:
//	FLD     name of the field
//  CONTENT the invalid content found in the field
$aMessages[MSG_ATTACK_MIME_INFO] = 'Het veld "$FLD" bevatte ongeldige inhoud "$CONTENT"';

// MSG_ATTACK_DUP_INFO is the contents of the INFO parameter
// to the MSG_ATTACK_DETECTED message for the Duplicate Data attack
// Parameters:
//	FLD1     name of the first field
//	FLD2     name of the second field
$aMessages[MSG_ATTACK_DUP_INFO] = 'De velden "$FLD1" en "$FLD2" bevatten identieke gegevens';

// MSG_ATTACK_SPEC_INFO is the contents of the INFO parameter
// to the MSG_ATTACK_DETECTED message for the Special Field attack
// Parameters:
//	FLD     name of the special field
$aMessages[MSG_ATTACK_SPEC_INFO] = 'Speciaal veld "$FLD" bevatte een e-mailadres';

// MSG_ATTACK_MANYURL_INFO is the contents of the INFO parameter
// to the MSG_ATTACK_DETECTED message for the Many URLs attack
// Parameters:
//	FLD     name of the field
//  NUM     number of URLs detected
$aMessages[MSG_ATTACK_MANYURL_INFO] = 'Veld "$FLD" bevatte $NUM URLs';

// MSG_ATTACK_MANYFIELDS_INFO is the contents of the INFO parameter
// to the MSG_ATTACK_DETECTED message for the Many Fields with URLs
// attack
// Parameters:
//  NUM     number of fields detected with URLs
//  FLDS    list of fields with URLs in them
$aMessages[MSG_ATTACK_MANYFIELDS_INFO] = '$NUM velden bevatten URLs: $FLDS';

$aMessages[MSG_REV_CAP] = 'ATTACK_DETECTION_REVERSE_CAPTCHA is niet juist ingesteld, en zal worden genegeerd. Raadpleeg de documentatie om de juiste instelling te maken.';

$aMessages[MSG_ATTACK_REV_CAP_INFO] = 'Het veld "$FLD" bevatte onverwachte inhoud "$CONTENT". ';

$aMessages[MSG_ATTACK_JUNK_INFO] = 'Het veld "$FLD" bevatte ongewenste gegevens "$JUNK"';

$aMessages[MSG_ARESP_EMPTY] = 'De autoresponse is leeg. Het formulier vroeg om $TYPE';

$aMessages[ MSG_LOG_RECAPTCHA] = 'reCaptcha proces is mislukt ($ERR)';

// MSG_NEED_SCRATCH_PAD is an alert message when processing requires
// SCRATCH_PAD configuration for file upload processing.  This occurs
// when you upload files in pages of a multi page form sequence.
// Parameters:
//	none
$aMessages[MSG_NEED_SCRATCH_PAD] = 'U moet in de configuratie SCRATCH_PAD instellen op verwerking van upgeloade bestanden.';

// MSG_OPEN_SCRATCH_PAD is an alert message when the SCRATCH_PAD
// directory cannot be opened for cleanup.
// Parameters:
//	DIR     name of the directory
//  ERR     more error information
$aMessages[MSG_OPEN_SCRATCH_PAD] = 'SCRATCH_PAD directory "$DIR" kon niet worden geopend. Openen mislukt: $ERR';

// MSG_NO_NEXT_NUM_FILE is an alert message when a form tries to
// use the %nextnum% derivation feature but you haven't
// setup FormMail's configuration correctly.
// Parameters:
//  none
$aMessages[MSG_NO_NEXT_NUM_FILE] = 'U kunt de %nextnum% optie niet gebruiken: u heeft NEXT_NUM_FILE niet geconfigureerd';

// MSG_NEXT_NUM_FILE is an alert message when a form tries to
// use the %nextnum% derivation feature but the next number file cannot
// be processed.
// Parameters:
//  FILE    name of the file
//  ACT     action
//  ERR     more error information
$aMessages[MSG_NEXT_NUM_FILE] = 'Kan volgende nummer bestand \'$FILE\' niet $ACT: $ERR';

// MSG_MULTI_UPLOAD is an alert message when processing of uploaded
// fails during a multi-page form sequence
// Parameters:
//	none
$aMessages[MSG_MULTI_UPLOAD] = 'Uploaden van bestand mislukt tijdens verwerking van multi-pagina-formulier.';

// MSG_URL_PARSE is an error message when a URL to be opened
// cannot be parsed
// Parameters:
//	none
$aMessages[MSG_URL_PARSE] = 'Kan URL niet ontleden';

// MSG_URL_SCHEME is an error message when a URL to be opened
// has an unsupported "scheme" value
// Parameters:
//	SCHEME     the scheme that was seen
$aMessages[MSG_URL_SCHEME] = 'Niet-ondersteund URL-schema "$SCHEME"';

// MSG_SOCKET is an error message when opening a socket for a URL
// fails
// Parameters:
//	ERRNO     the error code
//  ERRSTR    the error string
//  PHPERR    the value of $php_errormsg
$aMessages[MSG_SOCKET] = 'Socket foutnummer $ERRNO: $ERRSTR: $PHPERR';

// MSG_GETURL_OPEN is an error message when the web server reports
// a failure on opening a URL
// Parameters:
//	STATUS     the HTTP status value (number + string)
$aMessages[MSG_GETURL_OPEN] = 'Openen van URL mislukt: $STATUS';

$aMessages[MSG_RESOLVE] = 'Kan hostnaam "$NAAM" niet omzetten';

$aMessages[MSG_FORM_OK] = 'Formulier is verzonden.';

$aMessages[MSG_FORM_ERROR] = 'Fout bij verzenden formulier';

$aMessages[MSG_GET_DISALLOWED] = 'GET methode is uitgeschakeld. Formulieren moeten de POST methode gebruiken. Als alternatief kunt u FormMail opnieuw configureren om de GET-methode toe te staan.';

$aMessages[MSG_INVALID_SENDER] = 'Het formulier heeft een ongeldig afzender emailadres ($EMAIL) gespecificeerd in $LOC.';

$aMessages[MSG_SET_SENDER_FROM_EMAIL] = 'SET_SENDER_FROM_EMAIL wordt niet langer ondersteund en zal worden genegeerd.';

// MSG_FILE_UPLOAD_ERRn are the error messages corresponding to the
// PHP file upload error code n.
// Parameters:
//	none
$aMessages[MSG_FILE_UPLOAD_ERR1] = 'Het up te loaden bestand overschrijdt de upload_max_filesize instelling in php.ini.';
$aMessages[MSG_FILE_UPLOAD_ERR2] = 'Het up te loaden bestand overschrijdt de MAX_FILE_SIZE instelling die in het HTML-formulier is opgegeven.';
$aMessages[MSG_FILE_UPLOAD_ERR3] = 'Het bestand is slechts gedeeltelijk upgeload.';
$aMessages[MSG_FILE_UPLOAD_ERR4] = 'Er is geen bestand upgeload.';
$aMessages[MSG_FILE_UPLOAD_ERR6] = 'Er ontbreekt een tijdelijke map.';
$aMessages[MSG_FILE_UPLOAD_ERR7] = 'Kan geen bestand naar schijf schrijven.';
$aMessages[MSG_FILE_UPLOAD_ERR8] = 'Bestand uploaden gestopt door extensie.';

// MSG_FILE_UPLOAD_ERR_UNK is displayed when an unknown error code
// is provided by PHP for a file upload
// Parameters:
//	ERRNO   the error code
$aMessages[MSG_FILE_UPLOAD_ERR_UNK] = 'Onbekende bestands-upload foutcode $ERRNO';

// MSG_FILE_UPLOAD_SIZE is displayed when an uploaded file exceeds
// the configured maximum size
// Parameters:
//	NAME   the uploaded file's name
//  SIZE   the size of the uploaded file
//  MAX    the maximum size that was exceeded
$aMessages[MSG_FILE_UPLOAD_SIZE] = 'Up te loaden bestand "$NAME" is te groot ($SIZE bytes). De maximaal toegestane grootte is $MAX kilobytes.';

$aMessages[MSG_POST_SIZE_LIMIT] = 'Uw formulier overschrijdt de ingestelde grootte limiet van de server.';

// MSG_DER_FUNC_ERROR is sent in an Alert message when
// a form uses a derive_fields function that's
// formatted incorrectly
// Parameters:
//	$SPEC	the invalid value specification
//  $MSG    a message describing the error or providing an example
$aMessages[MSG_DER_FUNC_ERROR] = 'derive_fields: ongeldige functie-specificatie "$SPEC": $MSG';

// MSG_DER_FUNC_SIZE_FMT describes the right syntax for the "size" function
// Parameters:
//	none
$aMessages[MSG_DER_FUNC_SIZE_FMT] = '"size"-functie vraagt om het volgende formaat: size(file_field)';

// MSG_DER_FUNC_IF_FMT describes the right syntax for the "if" function
// Parameters:
//	none
$aMessages[MSG_DER_FUNC_IF_FMT] = '"if"-functie vraagt om het volgende formaat: if(field;spec;spec)';

// MSG_DER_FUNC_NEXTNUM_FMT describes the right syntax for the "nextnum" function
// Parameters:
//	none
$aMessages[MSG_DER_FUNC_NEXTNUM_FMT] = '"nextnum"-functie vraagt om het volgende format: nextnum(pad) of nextnum(pad;base).\n'.
                                       'pad en base moeten getallen zijn.\n'.
                                       'base moet 2 tot en met 36 zijn';

// MSG_DER_FUNC_EXT_FMT describes the right syntax for the "ext" function
// Parameters:
//	none
$aMessages[MSG_DER_FUNC_EXT_FMT] = '"ext"-functie vraagt om het volgende formaat: ext(file_field)';

// MSG_DER_FUNC1_FMT describes the right syntax for a function
// requiring one parameter
// Parameters:
//	FUNC    name of the function
$aMessages[MSG_DER_FUNC1_FMT] = '"$FUNC"-functie vraagt om het volgende formaat: $FUNC(fieldname)';

$aMessages[MSG_DER_FUNC_SUBSTR_FMT] = 'De functie "substr" vereist dit formaat: substr(veldnaam;start) of substr(veldnaam;start;lengte) - start en lengte moeten getallen zijn.';

$aMessages[MSG_USER_ATTACK_JUNK] = 'De volgende invoer lijkt op een junk aanval op onze server. Vermijd wetenschappelijke of technische termen met lange reeksen medeklinkers of klinkers: $INPUT';

$aMessages[MSG_USER_ATTACK_REV_CAP] = 'Uw invoer lijkt op een automatische spambot die onze server aanvalt. Sommige automatische formulierinvullers kunnen deze detectie activeren. Probeer het formulier handmatig in te vullen. Als u de terug-knop gebruikt om terug te gaan, zorg er dan voor dat u de pagina vernieuwt voordat u het opnieuw probeert.';

$aMessages[MSG_USER_ATTACK_DUP] = 'U heeft dezelfde informatie in verschillende velden van het formulier ingevuld. Gelieve het formulier opnieuw in te dienen zonder doublures';

$aMessages[MSG_USER_ATTACK_MANY_URLS] = 'Uw invoer bevat een aantal URL\'s. Deze server is geconfigureerd om ingevulde formulieren met te veel URL\'s te weigeren. Gelieve het formulier opnieuw in te dienen zonder URL\'s of met minder URL\'s.';

$aMessages[MSG_USER_ATTACK_MANY_URL_FIELDS] = 'Uw invoer bevat een aantal URL\'s. Deze server is geconfigureerd om ingevulde formulieren met te veel URL\'s te weigeren. Gelieve het formulier opnieuw in te dienen zonder URL\'s of met minder URL\'s.';

$aMessages[MSG_INVALID_EMAIL] = 'Het e-mailadres "$EMAIL" is ongeldig: $REASON';
?>

