<?php
/*
 * This is a language file for Tectite FormMail from www.tectite.com.
 * Simply put this file in the same directory on your server as formmail.php
 * and FormMail will automatically use messages from this file.
 * The file must be called "language.inc".
 *
 * Therefore, to get French messages, upload "language_fr.inc"
 * and rename it to "language.inc".
 *
 * Filename:        language_pl.inc
 * Language:        Polish
 * Translated by:   Zbigniew LEONOWICZ
 *                  You can contact Z. Leonowicz by email
 *                  to leonowicz AT ieee DOT org.
 * Version:         1.3.0.1 4-Jun-07
 *
 * Comments:
 *  This is a sample language file containing the builtin messages.
 *
 * Change History
 * ~~~~~~~~~~~~~~
 * Version 1.3: 16-Jun-07 Russell Robinson
 *      Added support for setting the CodePage/CharSet for HTML pages
 *      output by FormMail.  Requires version 8.01 or later of FormMail.
 *
 * Version 1.2: 24-Apr-07 Russell Robinson
 *      Added new messages up to version 8.00 of FormMail.
 *
 * Version 1.1: 04-May-05 Russell Robinson
 *      Added new messages up to version 7.00 of FormMail.
 *
 * Version 1.0: 15-Dec-04 Russell Robinson
 *      Created.
 *
 *
 * Instructions for Translators
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 *  Here are the steps:
 *      1. Fill in your details above including contact details,
 *         and version and date.  Below, place your language's title
 *         in the $sLangID variable.
 *      2. For each message, read the description above it and make note of
 *         the parameters require for each message.  Translate
 *         the message and use single quotes (').  If you need to wrap
 *         lines, use the dot operator to concatenate strings.  Use
 *         \n to indicate a newline.  Place parameters in the appropriate
 *         place for the target language.
 *         For example,
 *              This alert has been filtered through "$FILTER" for security
 *              purposes.
 *         might be this in German:
 *              Diese Alarmbereitschaft ist "$FILTER" für Sicherheits Zwecke
 *              durchgesicket worden.
 *
 *         Note that some messages include the $MNUM parameter.  They do this
 *         to locate the message number (which looks like this: [M42]) in a
 *         logical place when the message consists of multiple lines or is
 *         concatenated with other information from FormMail.
 *
 *         NOTE: if there are newlines (\n) at the end of a message, please
 *         ensure you keep them - these will be there for important formatting
 *         requirements.
 *      3. You can leave untranslated messages in English simply by leaving
 *         them out of the file (or commenting the lines by placing //
 *         at the beginning of each line).  The built-in English version is
 *         loaded by FormMail first, then the language.inc file
 *         overrides those messages.
 *      4. You can compare your translation with the builtin version with
 *         these steps:
 *              a. upload your draft file to your server in the same
 *                 directory as formmail.php
 *              b. open formmail in your browser like this:
 *                      http://www.yoursite.com/formmail.php?testlang=1
 *      5. Email to translations AT tectite DOT com for publishing.
 */

    //
    // the name of the language this file contains
    //
$sLangID = "Polish";

    //
    // Set a specific codepage/charset for any HTML displayed by FormMail.
    //
$sHTMLCharSet = "utf-8";

	// MSG_SCRIPT_VERSION is shown if the PHP version is too old to run
	// FormMail
	// Parameters:
	// 	$PHPREQ		is the minimum required PHP version
	//	$PHPVERS	is	the version the server currently has installed.
$aMessages[MSG_SCRIPT_VERSION] = 'Ten skrypt wymaga wersji PHP '.
								    '$PHPREQ.  Masz wersję PHP $PHPVERS.';

	// MSG_END_VERS_CHK is sent at the end of an Alert message when
	// FormMail detects that there's a newer version available
	// Parameters: none
$aMessages[MSG_END_VERS_CHK] =	'***************************************************\n'.
								'If you are happy with your current version and want\n'.
								'to stop these reminders, edit formmail.php and\n'.
								'set CHECK_FOR_NEW_VERSION to false.\n'.
								'***************************************************\n';

	// MSG_VERS_CHK is sent in an Alert message when
	// FormMail detects that there's a newer version available
	// Parameters:
	//	$TECTITE	the website to go to
	//	$FM_VERS	the current FormMail version
	//	$NEWVERS	the new FormMail version that's available
$aMessages[MSG_VERS_CHK] =	'Nowsza wersja FormMail jest dostępna z $TECTITE.\n'.
							'Teraz używasz wersji $FM_VERS.\n'.
							'Nowa wersja to $NEWVERS.\n';

	// MSG_CHK_FILE_ERROR is sent in an Alert message when
	// FormMail cannot create a file to record the time of version check.
	// Parameters:
	//	$FILE   the file name that could not be created
    //  $ERROR  the actual error message
$aMessages[MSG_CHK_FILE_ERROR] = 'Nie mogę utworzyć pliku check "$FILE": $ERROR';

	// MSG_UNK_VALUE_SPEC is sent in an Alert message when
	// a form uses an unknown value specification in derive_fields.
	// Parameters:
	//	$SPEC	the unknown value specification
    //  $MSG    additional message
$aMessages[MSG_UNK_VALUE_SPEC] = 'derive_fields: unknown value specification '.
                                 '"$SPEC"$MSG';

	// MSG_INV_VALUE_SPEC is sent in an Alert message when
	// a form uses a value specification in derive_fields that's
	// formatted incorrectly (missing terminating '%')
	// Parameters:
	//	$SPEC	the invalid value specification
$aMessages[MSG_INV_VALUE_SPEC] = 'derive_fields: invalid value specification '.
								    '"$SPEC" (possibly missing a "%")';

	// MSG_DERIVED_INVALID is sent in an Alert message when
	// a form's derive_fields setting has errors
	// Parameters: none
	// A list of errors is appended on separate lines
$aMessages[MSG_DERIVED_INVALID] = 'Some derive_fields specifications are invalid $MNUM:\n';

	// MSG_INT_FORM_ERROR is sent in an Alert message and displayed
	// to the form user
	// Parameters: none
$aMessages[MSG_INT_FORM_ERROR] = 'Błąd wewnętrzny formularza';

	// MSG_OPTIONS_INVALID is sent in an Alert message when
	// a form's options settings are invalid.  This applies to
	// mail_options, filter_options, crm_options, and autorespond
	// Parameters:
	//	$OPT	the name of the options field
	// A list of errors is appended on separate lines
$aMessages[MSG_OPTIONS_INVALID] = 'Niektóre ustawienia $OPT nie są zdefiniowanymi $MNUM:\n';

	// MSG_PLSWAIT_REDIR is shown to the user for a redirect
	// with JavaScript
	// Parameters: none
$aMessages[MSG_PLSWAIT_REDIR] = 'Proszę czekać na przekierowanie...';

	// MSG_IFNOT_REDIR is shown to the user for a redirect
	// with JavaScript
	// Parameters:
	//	$URL	the URL to redirect to
$aMessages[MSG_IFNOT_REDIR] = 'Jeśli przekierowanie nie nastąpi, '.
							    'proszę <a href="$URL">kliknij tu</a>.';

	// MSG_PEAR_OBJ is shown to the user if the PEAR Mail object
	// cannot be created
	// Parameters: none
$aMessages[MSG_PEAR_OBJ] = 'Nie mogę utworzyć obiektu PEAR Mail';

	// MSG_PEAR_ERROR is sent in an Alert message if the PEAR Mail processing
	// reports an error
	// Parameters:
	//	$MSG	the error message from PEAR
$aMessages[MSG_PEAR_ERROR] = 'Błąd PEAR Mail: $MSG';

	// MSG_NO_FOPT_ADDR is sent in an Alert message SendMailFOption is
	// specified in the form and no email address has been provided
	// Parameters: none
$aMessages[MSG_NO_FOPT_ADDR] = 'Wybrałeś opcję "SendMailFOption" w twoim '.
							    'formularzu, ale nie ma dostępnych adresów email';

	// MSG_MORE_INFO is sent in an Alert message on a line by itself, just
	// before extra information about the FormMail processing that may have
	// led to the alert message
	// Parameters: none
$aMessages[MSG_MORE_INFO] = 'Więcej informacji:';

	// MSG_INFO_STOPPED is sent in an Alert message to say that extra
	// alert information has been suppressed because of potential security
	// problems with showing it.
	// Parameters: none
$aMessages[MSG_INFO_STOPPED] = '(Extra alert information suppressed for '.
							    'security purposes. $MNUM)';

	// MSG_FM_ALERT is sent as the subject line of an Alert message
	// Parameters: none
$aMessages[MSG_FM_ALERT] = 'Alarm FormMail';

	// MSG_FM_ERROR is sent as the subject line of an Alert message
	// Parameters: none
$aMessages[MSG_FM_ERROR] = 'Błąd skryptu FormMail';

	// MSG_FM_ERROR_LINE is sent in an Alert message on a
	// separate line to introduce the actual error message
	// Parameters: none
$aMessages[MSG_FM_ERROR_LINE] = 'W FormMail wystąpił błąd $MNUM:';

	// MSG_USERDATA_STOPPED is sent in an Alert message to say that the
	// user's data has been suppressed because of potential security
	// problems with showing it.
	// Parameters: none
$aMessages[MSG_USERDATA_STOPPED] = '(User data suppressed for security '.
								    'purposes. $MNUM)';

	// MSG_FILTERED is sent in an Alert message to show what filter
	// has been used on the message
	// Parameters:
	//	$FILTER		the name of the filter
$aMessages[MSG_FILTERED] = 'This alert has been filtered through "$FILTER" '.
						    'for security purposes.';

	// MSG_TEMPLATES is sent in an Alert message when a form tries
	// to use a template, but templates have not been configured in
	// formmail.php
	// Parameters: none
$aMessages[MSG_TEMPLATES] = 'Musisz ustawić albo TEMPLATEDIR albo TEMPLATEURL '.
							'w formmail.php zanim zdefiniujesz '.
							'szablony w formularzach.';

	// MSG_OPEN_TEMPLATE is sent in an Alert message when FormMail cannot
	// open a template file
	// Parameters:
	//	$NAME	the name of the template file
	//	$ERROR	information about the error
$aMessages[MSG_OPEN_TEMPLATE] = 'Nie mogę otworzyć szablonu "$NAME" $MNUM: $ERROR';

	// MSG_ERROR_PROC is shown to the user as part of an error
	// page.  This message introduces the error.
	// Parameters: none
$aMessages[MSG_ERROR_PROC] = 'Wystąpił błąd podczas przetwarzania '.
							    'formularza $MNUM.\n\n';

	// MSG_ALERT_DONE is shown to the user as part of an error
	// page if an Alert message has been sent to the website owner.
	// Parameters: none
$aMessages[MSG_ALERT_DONE] = 'Zostaliśmy powiadomieni o błędzie $MNUM.\n';

	// MSG_PLS_CONTACT is shown to the user as part of an error
	// page if an Alert message could *not* be sent to the website owner.
	// Parameters: none
$aMessages[MSG_PLS_CONTACT] = 'Proszę się skontaktować z nami bezpośrednio, ponieważ ten formularz '.
							    'nie działa $MNUM.\n';

	// MSG_APOLOGY is shown to the user as part of an error
	// page as an apology for a problem with the form.
	// Parameters: none
$aMessages[MSG_APOLOGY] = 'Przepraszamy za problemy spowodowane '.
						    'tym błędem.';

	// MSG_ABOUT_FORMMAIL is shown to the user at the foot of pages
	// generated by FormMail (e.g. the default "Thanks" page and default
	// error page).
	// Parameters:
	//	$FM_VERS	the FormMail version number
	//	$TECTITE	www.tectite.com
$aMessages[MSG_ABOUT_FORMMAIL] = 'Twoje zgłoszenie formularza jest przetwarzane przez FormMail '.
							  	    '($FM_VERS), '.
								    '<a href="http://$TECTITE/">$TECTITE</a>.';

	// MSG_PREG_FAILED is sent in an Alert message if the TectiteCRM
	// system failed to return the expected result.
	// Parameters: none
$aMessages[MSG_PREG_FAILED] = 'preg_match_all failed in FindCRMFields';

	// MSG_URL_INVALID is sent in an Alert message if the specified
	// URL for TectiteCRM is not valid according to the TARGET_URLS
	// configuration setting
	// Parameters:
	//	$URL		the invalid URL
$aMessages[MSG_URL_INVALID] = 'Adres URL "$URL" dostępu do Customer '.
							    'Relationship Management System jest nieprawidłowy '.
							    '(see TARGET_URLS in formmail.php)';

	// MSG_URL_OPEN is sent in an Alert message if the specified
	// URL for TectiteCRM cannot be opened
	// Parameters:
	//	$URL	the invalid URL
	//	$ERROR	information about the error
$aMessages[MSG_URL_OPEN] = 'Nie mogę otworzyć Customer Relationship '.
						    'Management System URL "$URL" $MNUM: $ERROR';

	// MSG_CRM_FAILED is sent in an Alert message if the TectiteCRM
	// system doesn't return an OK message
	// Parameters:
	//	$URL	the invalid URL
	//	$MSG	more information
$aMessages[MSG_CRM_FAILED] = 'Raport błędu z Customer Relationship '.
							    'Management System (url="$URL") $MNUM: $MSG';

	// MSG_CRM_FORM_ERROR is shown to the user if the information
	// passed to TectiteCRM was not accepted
	// Parameters: none
$aMessages[MSG_CRM_FORM_ERROR] = 'Twój formularz nie został przyjęty';

	// MSG_AND is shown to the user; it shows two items separated
	// by "and"
	// Parameters:
	//	$ITEM1		the first item
	//	$ITEM2		the second item
$aMessages[MSG_AND] = '"$ITEM1" i "$ITEM2"';

	// MSG_OR is shown to the user; it shows two items separated
	// by "or"
	// Parameters:
	//	$ITEM1		the first item
	//	$ITEM2		the second item
$aMessages[MSG_OR] = '"$ITEM1" lub "$ITEM2"';

	// MSG_NOT_BOTH is shown to the user; it shows two items that must
	// be specified together
	// Parameters:
	//	$ITEM1		the first item
	//	$ITEM2		the second item
$aMessages[MSG_NOT_BOTH] = 'nie jednocześnie "$ITEM1" i "$ITEM2"';

	// MSG_XOR is shown to the user; it shows two items that must
	// not be specified together
	// Parameters:
	//	$ITEM1		the first item
	//	$ITEM2		the second item
$aMessages[MSG_XOR] = '"$ITEM1" lub "$ITEM2" (tylko jeden z nich)';

	// MSG_IS_SAME_AS is shown to the user; it shows two items that must
	// not be the same value
	// Parameters:
	//	$ITEM1		the first item
	//	$ITEM2		the second item
$aMessages[MSG_IS_SAME_AS] = '"$ITEM1" jest taki sam jak "$ITEM2"';

	// MSG_IS_NOT_SAME_AS is shown to the user; it shows two items that must
	// be the same value
	// Parameters:
	//	$ITEM1		the first item
	//	$ITEM2		the second item
$aMessages[MSG_IS_NOT_SAME_AS] = '"$ITEM1" nie jest taki sam jak "$ITEM2"';

	// MSG_REQD_OPER is sent in an Alert message when an unknown
	// operator has been used in a "required" specification
	// Parameters:
	//	$OPER		the unknown operator
$aMessages[MSG_REQD_OPER] = 'Operator "$OPER" nie jest prawidłowy dla "required"';

	// MSG_PAT_FAILED is sent in an Alert message when a "conditions" pattern
	// match has not matched anything (this isn't necessarily an error)
	// Parameters:
	//	$OPER		the "conditions" operator
	//	$PAT		the "conditions" pattern
	//	$VALUE		the value that was searched
$aMessages[MSG_PAT_FAILED] = 'Pattern operator "$OPER" failed: pattern '.
							    '"$PAT", value searched was "$VALUE".';

	// MSG_COND_OPER is sent in an Alert message when a "conditions"
	// operator is not value
	// Parameters:
	//	$OPER		the "conditions" operator
$aMessages[MSG_COND_OPER] = 'Operator "$OPER" nie jest prawidłowy dla "conditions"';

	// MSG_INV_COND is sent in an Alert message when a "conditions"
	// field is not valid
	// Parameters:
	//	FLD		the field name
$aMessages[MSG_INV_COND] = 'Nieprawidłowe pole "conditions" "$FLD" - not a string or array.';

	// MSG_COND_CHARS is sent in an Alert message when a "conditions"
	// field is missing the mandatory first 2 characters (the separators)
	// Parameters:
	//	FLD		the field name
	//	COND	the conditions field value
$aMessages[MSG_COND_CHARS] = 'The conditions field "$FLD" is not valid. '.
							    'You must provide the two separator '.
							    'characters at the beginning. You had "$COND".';

	// MSG_COND_INVALID is sent in an Alert message when a "conditions"
	// field has the wrong format
	// Parameters:
	//	FLD		the field name
	//	COND	the conditions field value
	//	SEP		the internal separator character for the field.
$aMessages[MSG_COND_INVALID] = 'The conditions field "$FLD" is not valid. '.
							    'There must be at least 5 components '.
							    'separated by "$SEP". Your value was "$COND".';

	// MSG_COND_TEST_LONG is sent in an Alert message when a "conditions"
	// TEST value has too many components
	// Parameters:
	//	FLD		the field name
	//	COND	the conditions field value
	//	SEP		the list separator character for the field.
$aMessages[MSG_COND_TEST_LONG] = 'Field "$FLD" has too many components for '.
								    'a "TEST" command: "$COND".\nAre you missing '.
								    'a "$SEP"?';

	// MSG_COND_IF_SHORT is sent in an Alert message when a "conditions"
	// IF value has too few components
	// Parameters:
	//	FLD		the field name
	//	COND	the conditions field value
	//	SEP		the internal separator character for the field.
$aMessages[MSG_COND_IF_SHORT] = 'Field "$FLD" has too few components for '.
								'an "IF" command: "$COND".\nThere must be '.
								'at least 6 components separated by "$SEP"';

	// MSG_COND_IF_LONG is sent in an Alert message when a "conditions"
	// IF value has too many components
	// Parameters:
	//	FLD		the field name
	//	COND	the conditions field value
	//	SEP		the list separator character for the field.
$aMessages[MSG_COND_IF_LONG] = 'Field "$FLD" has too many components for '.
							   'an "IF" command: "$COND".\nAre you missing '.
							    'a "$SEP"?';

	// MSG_COND_UNK is sent in an Alert message when a "conditions"
	// value has an unknown command
	// Parameters:
	//	FLD		the field name
	//	COND	the conditions field value
	//	CMD		the unknown command
$aMessages[MSG_COND_UNK] = 'Field "$FLD" has an unknown command word '.
						    '"$CMD": "$COND".';

	// MSG_MISSING is sent in an Alert message when
	// a socket filter is incorrectly defined
	// Parameters:
	//	ITEM	the missing item
$aMessages[MSG_MISSING] = 'Brakujący "$ITEM"';

	// MSG_NEED_ARRAY is sent in an Alert message when
	// a socket filter is incorrectly defined
	// Parameters:
	//	ITEM	the item that should be an array
$aMessages[MSG_NEED_ARRAY] = '"$ITEM" musi być tablicą';

	// MSG_SUBM_FAILED is shown to the user when an internal error
	// as occurred and that error is not to be shown
	// Parameters: none
$aMessages[MSG_SUBM_FAILED] = 'Twoje zgłoszenie formularza nie zostało przetworzone z powodu '.
							    'błędu naszego serwera.';

	// MSG_FILTER_WRONG is sent in an Alert message when
	// a socket filter is incorrectly defined
	// Parameters:
	//	FILTER	the filter name
	//	ERRORS	a string containing a list of errors
$aMessages[MSG_FILTER_WRONG] = 'Filtr "$FILTER" jest nieprawidłowo zdefiniowany: '.
							    '$ERRORS';

	// MSG_FILTER_CONNECT is sent in an Alert message when FormMail
	// cannot connect to a socket filter
	// Parameters:
	//	FILTER	the filter name
	//	SITE	the site
	//	ERRNUM	socket error number
	//	ERRSTR	socket error message
$aMessages[MSG_FILTER_CONNECT] = 'Nie mogę połączyć się z "$SITE" '.
								 'aby uzyskać "$FILTER" ($ERRNUM): $ERRSTR';

	// MSG_FILTER_PARAM is sent in an Alert message when a socket
	// filter has an invalid parameter specification
	// Parameters:
	//	FILTER	the filter name
	//	NUM		parameter number
	//	NAME	parameter name
$aMessages[MSG_FILTER_PARAM] = 'Filtr "$FILTER" ma niwwłaściwy parametr '.
							    '#$NUM: nr "$NAME"';

	// MSG_FILTER_OPEN_FILE is sent in an Alert message when a socket
	// filter cannot open the required file
	// Parameters:
	//	FILTER	the filter name
	//	FILE	the file that could not be opened
	//	ERROR	the error message
$aMessages[MSG_FILTER_OPEN_FILE] = 'Filtr "$FILTER" nie może otworzyć pliku '.
								   '"$FILE": $ERROR';

	// MSG_FILTER_FILE_ERROR is sent in an Alert message when a socket
	// filter gets an error message during reading a file
	// Parameters:
	//	FILTER	the filter name
	//	FILE	the file that could not be opened
	//	ERROR	the error message
	//	NLINES	the number of lines that were read successfully
$aMessages[MSG_FILTER_FILE_ERROR] = 'Filtr "$FILTER": błąd odczytu pliku '.
 								   	'"$FILE" w linii $NLINES : $ERROR';

	// MSG_FILTER_READ_ERROR is sent in an Alert message when a socket
	// filter gets an error during reading from the socket
	// Parameters:
	//	FILTER	the filter name
	//	ERROR	the error message
$aMessages[MSG_FILTER_READ_ERROR] = 'Filtr "$FILTER" nie działa: błąd odczytu: '.
 								   	'$ERROR';

	// MSG_FILTER_NOT_OK is sent in an Alert message when a socket
	// filter fails to return the agreed __OK__ indicator
	// Parameters:
	//	FILTER	the filter name
	//	DATA	the data returned from the filter
$aMessages[MSG_FILTER_NOT_OK] = 'Filter "$FILTER" failed (missing '.
 								'__OK__ line): $DATA';

	// MSG_FILTER_UNK is sent in an Alert message
	// when an unknown filter is specified by a form
	// Parameters:
	//	FILTER	the filter name
$aMessages[MSG_FILTER_UNK] = 'Nieznany filtr "$FILTER"';

	// MSG_FILTER_CHDIR is sent in an Alert message
	// when FormMail cannot change to the filter's directory
	// Parameters:
	//	FILTER	the filter name
	//	DIR		the directory name
	//	ERROR	an error message from the system
$aMessages[MSG_FILTER_CHDIR] = 'Nie mogę chdir do "$DIR" aby uruchomić filtr '.
							    '"$FILTER": $ERROR';

	// MSG_FILTER_NOTFOUND is sent in an Alert message
	// when FormMail cannot execute the filter
	// Parameters:
	//	FILTER	the filter name
	//	CMD		the command line being executed
	//	ERROR	an error message from the system
$aMessages[MSG_FILTER_NOTFOUND] = 'Cannot execute filter "$FILTER" with '.
								    'command "$CMD": $ERROR';

	// MSG_FILTER_ERROR is sent in an Alert message
	// when a filter returns a non-zero status
	// Parameters:
	//	FILTER	the filter name
	//	ERROR	an error message from the system
	//	STATUS	the status return from the command
$aMessages[MSG_FILTER_ERROR] = 'Filter "$FILTER" failed (status $STATUS): '.
							    '$ERROR';

	// MSG_FLD_NOTFOUND is sent as part of an Alert message
	// when a template refers to a non-existent form field
	// Parameters:
	//	FIELD	the field name
$aMessages[MSG_FLD_NOTFOUND] = '"$FIELD" nie jest polem zgłoszonym w formularzu';

	// MSG_TEMPLATE_ERRORS is sent as part of an Alert message
	// when a template has generated some errors.  The message
	// should end with a new line and the actual errors are
	// output after it.
	// Parameters:
	//	NAME	the template name
$aMessages[MSG_TEMPLATE_ERRORS] = 'Szablon "$NAME" spowodował '.
								    'następujące błędy $MNUM:\n';

	// MSG_TEMPLATE_FAILED is sent in an Alert message
	// when processing a template has failed.
	// Parameters:
	//	NAME	the template name
$aMessages[MSG_TEMPLATE_FAILED] = 'Failed to process template "$NAME"';

	// MSG_MIME_PREAMBLE is sent in the preamble of MIME emails
	// Parameters: none
$aMessages[MSG_MIME_PREAMBLE] = '(Your mail reader should not show this '.
								'text.\nIf it does you may need to '.
								'upgrade to more modern software.)';

	// MSG_MIME_HTML is sent in the preamble of HTML emails
	// Parameters:
	//	NAME	the template name
$aMessages[MSG_MIME_HTML] = 'This message has been generated by FormMail '.
							'using an HTML template\ncalled "$NAME". The '.
							'raw text of the form results\nhas been '.
							'included below, but your mail reader should '.
							'display the HTML\nversion only (unless it\'s '.
							'not capable of doing so).';

	// MSG_FILE_OPEN_ERROR is sent in an Alert message when FormMail
	// cannot open a file
	// Parameters:
	//	NAME	the file name
	//	TYPE	the type of file
	//	ERROR	the system error message
$aMessages[MSG_FILE_OPEN_ERROR] = 'Failed to open $TYPE file "$NAME": $ERROR';

	// MSG_ATTACH_DATA is sent in an Alert message when the file
	// attachment through 'data' has gone wrong.
	// Parameters: none
$aMessages[MSG_ATTACH_DATA] = 'Internal error: AttachFile requires '.
							    '"tmp_name" or "data"';

	// MSG_PHP_HTML_TEMPLATES is sent in an Alert message when an
	// HTML template is used but the PHP version is too old.
	// Parameters:
	//	$PHPVERS	the current PHP version
$aMessages[MSG_PHP_HTML_TEMPLATES] = 'Opcja HTMLTemplate jest wspierana '.
								    'przez PHP wersja od 4.0.5.  Twój '.
								    'serwer ma uruchomioną wersję $PHPVERS.';

	// MSG_PHP_FILE_UPLOADS is sent in an Alert message when
	// file upload is used but the PHP version is too old.
	// Parameters:
	//	$PHPVERS	the current PHP version
$aMessages[MSG_PHP_FILE_UPLOADS] = 'Ze względów bezpieczeństwa, załadunek plików jest '.
							    'dozwolony od wersji PHP 4.0.3. '.
							    'Twój serwer ma uruchomioną wersję $PHPVERS.';

	// MSG_FILE_UPLOAD is sent in an Alert message when
	// file upload is attempted but FormMail is not configured to allow
	// it
	// Parameters: none
$aMessages[MSG_FILE_UPLOAD] = 'Próba załadunku pliku została zignorowana';

	// MSG_FILE_UPLOAD_ATTACK is sent in an Alert message when
	// possible file upload attack is detected
	// Parameters:
	//	NAME	file name
	//	TEMP	temporary file name
    //  FLD     name of the file upload field
$aMessages[MSG_FILE_UPLOAD_ATTACK] = 'Możliwy atak typu file upload '.
									    'detected: field="$FLD", name="$NAME" '.
                                     'temp name="$TEMP"';

	// MSG_PHP_PLAIN_TEMPLATES is sent in an Alert message when a
	// Plain template is used but the PHP version is too old.
	// Parameters:
	//	$PHPVERS	the current PHP version
$aMessages[MSG_PHP_PLAIN_TEMPLATES] = 'PlainTemplate option is only supported '.
								    'with PHP version 4.0.5 or above.  Your '.
								    'server is running version $PHPVERS.';

	// MSG_ATTACH_NAME is sent in an Alert message when a
	// the form uses the Attach feature without specifying a file name
	// Parameters: none
$aMessages[MSG_ATTACH_NAME] = 'filter_options: Attach must contain a name '.
							    '(e.g. Attach=data.txt)';

	// MSG_PHP_BCC is sent in an Alert message when a
	// the form uses the BCC feature and the PHP version may not support it
	// Parameters:
	//	$PHPVERS	the current PHP version
$aMessages[MSG_PHP_BCC] = 'Uwaga: BCC nie jest obsługiwane przez twój '.
						    'PHP wersja ($PHPVERS)';

	// MSG_CSVCOLUMNS is sent in an Alert message when a csvcolumns field
	// is not correct
	// Parameters:
	//	$VALUE	the csvcolumns field value
$aMessages[MSG_CSVCOLUMNS] = 'Ustawienie "csvcolumns" nie jest '.
							    'prawidłowe: "$VALUE"';

	// MSG_CSVFILE is sent in an Alert message when a csvfile field
	// is not correct
	// Parameters:
	//	$VALUE	the csvfile field value
$aMessages[MSG_CSVFILE] = 'Ustawienie "csvfile" jest nieprawidłowe: "$VALUE"';

	// MSG_TARG_EMAIL_PAT_START is sent in an Alert message when a
	// $TARGET_EMAIL pattern is insecure because of a missing '^'
	// at the beginning
	// Parameters:
	//	$PAT	the pattern
$aMessages[MSG_TARG_EMAIL_PAT_START] = 'Warning: Your TARGET_EMAIL pattern '.
									    '"$PAT" is missing a ^ at the '.
									    'beginning.';

	// MSG_TARG_EMAIL_PAT_END is sent in an Alert message when a
	// $TARGET_EMAIL pattern is insecure because of a missing '$'
	// at the end
	// Parameters:
	//	$PAT	the pattern
$aMessages[MSG_TARG_EMAIL_PAT_END] = 'Warning: Your TARGET_EMAIL pattern '.
									    '"$PAT" is missing a $ at the end.';

	// MSG_CONFIG_WARN is sent in an Alert message when the FormMail
	// configuration may have some problems.  The messages are
	// passed on separate lines, so the line terminations below
	// are important.
	// Parameters:
	//	$MESGS	lines of messages
$aMessages[MSG_CONFIG_WARN] = 'The following potential problems were found '.
							    'in your configuration:\n$MESGS\n\n'.
							    'These are not necessarily errors, but you '.
							    'should review the documentation\n'.
							    'inside formmail.php.  If you are sure your '.
							    'configuration is correct\n'.
							    'you can disable the above messages by '.
							    'changing the CONFIG_CHECK settings.';

	// MSG_PHP_AUTORESP is sent in an Alert message when the PHP version
	// does not support autoresponding
	// Parameters:
	//	$PHPVERS	current PHP version
$aMessages[MSG_PHP_AUTORESP] = 'Autoresponder jest obsługiwany przez PHP '.
							    'wersja od 4.0.5.  Twój serwer ma '.
							    'uruchomioną wersję $PHPVERS.';

	// MSG_ALERT is the test alert message (formmail.php?testalert=1)
	// Parameters:
	//	$LANG				the language ID
	//	$PHPVERS			PHP version
	//	$FM_VERS			FormMail version
	//	$SERVER				server type
	//	$DOCUMENT_ROOT		PHP's DOCUMENT_ROOT value
	//	$SCRIPT_FILENAME	PHP's SCRIPT_FILENAME value
	//	$PATH_TRANSLATED	PHP's PATH_TRANSLATED value
	//	$REAL_DOCUMENT_ROOT	the REAL_DOCUMENT_ROOT value
$aMessages[MSG_ALERT] =	'To jest testowa wiadomość alarmowa $MNUM\n'.
						'Plik języka jest $LANG\n'.
						'Wersja PHP $PHPVERS\n'.
						'Wersja FormMail $FM_VERS\n'.
						'Typ serwera: $SERVER\n'.
						'\n'.
						'DOCUMENT_ROOT: $DOCUMENT_ROOT\n'.
						'SCRIPT_FILENAME: $SCRIPT_FILENAME\n'.
						'PATH_TRANSLATED: $PATH_TRANSLATED\n'.
						'REAL_DOCUMENT_ROOT: $REAL_DOCUMENT_ROOT';

	// MSG_NO_DEF_ALERT is displayed if you use the testalert feature
	// and no DEF_ALERT setting has been provided.
	// Parameters: none
$aMessages[MSG_NO_DEF_ALERT] = 'Nie ustawiono wartości DEF_ALERT.';

	// MSG_TEST_SENT is displayed if when use the testalert feature
	// Parameters: none
$aMessages[MSG_TEST_SENT] = 'Wysłano wiadomość testową.  Sprawdź email.';

	// MSG_TEST_FAILED is displayed if when use the testalert feature
	// and the mail sending fails.
	// Parameters: none
$aMessages[MSG_TEST_FAILED] = 'NIE WYSŁANO wiadomości alarmowej.  Sprawdź '.
							    'logi serwera.';

	// MSG_NO_DATA_PAGE is the page that's displayed if the user
	// just opens the URL to FormMail directly.
	// Parameters: none
$aMessages[MSG_NO_DATA_PAGE] =	'Ten URL to program obsługi formularza.\n'.
								'Wydaje się, że formularz nie działa '.
								'prawidłowo bo nie znaleziono danych do przesłania.\n'.
								'Nie powinieneś się tu znaleźć; '.
								'ten URL powinien być osiągalny z formularza.';

	// MSG_REQD_ERROR is displayed to the user as a default error
	// message when they haven't supplied some required fields
	// Parameters: none
$aMessages[MSG_REQD_ERROR] = 'Ten formularz wymaga wprowadzenia wartości, których nie podałeś.';

	// MSG_COND_ERROR is displayed to the user as a default error
	// message when some form conditions have failed
	// Parameters: none
$aMessages[MSG_COND_ERROR] = 'Niektóre wprowadzone wartości są nieprawidłowe.';

	// MSG_CRM_FAILURE is displayed to the user when submission
	// to the CRM has failed.
	// Parameters: none
$aMessages[MSG_CRM_FAILURE] = 'Nie wysłano formularza z powodu '.
							    'błędu CRM.';

	// MSG_FOPTION_WARN is sent in an Alert message when the form
	// uses the superseded SendMailFOption feature
	// Parameters:
	//	$LINE	line number for SENDMAIL_F_OPTION
$aMessages[MSG_FOPTION_WARN] = 'Uwaga: Używasz opcji SendMailFOption w '.
							    '"mail_options" w twoim formularzu. Zostało to zastąpione '.
							    'ustawieniem '.
							    'wewnątrz formmail.php.  Zmień konfigurację '.
							    'formmail.php (znajdź '.
							    'SENDMAIL_F_OPTION w linii $LINE) i ustaw '.
							    'na "true", potem usuń SendMailFOption '.
							    'z formularza(y).';

	// MSG_NO_ACTIONS is sent in an Alert message when there is no
	// action to perform or email address to send to
	// Parameters: none
$aMessages[MSG_NO_ACTIONS] = 'Formularz zawiera błąd wewnętrzny - nie określono czynności '.
							    'ani odbiorców.';

	// MSG_NO_RECIP is sent in an Alert message when there are no
	// valid recipients to send to
	// Parameters: none
$aMessages[MSG_NO_RECIP] = 'Formularz zawiera błąd wewnętrzny - nie '.
						    'ma prawidłowych odbiorców.';

	// MSG_INV_EMAIL is sent in an Alert message when there are errors
	// in the email addresses specified in the form
	// Parameters:
	//	$ERRORS		list of errors
$aMessages[MSG_INV_EMAIL] = 'Wprowadzono nieprawidłowy adres email '.
							'w formularzu $MNUM:\n$ERRORS';

    // MSG_FAILED_SEND is sent in an Alert message when the mail sending fails.
	// Parameters: none
$aMessages[MSG_FAILED_SEND] = 'Nie wysłano wiadomości';

    // MSG_ARESP_EMAIL is sent in an Alert message when
	// no email address has been specified for an autoreponse
	// Parameters: none
$aMessages[MSG_ARESP_EMAIL] = 'Nie znaleziono pola "email". Autoresponder '.
							    'wymaga podania adresu email.';

    // MSG_ARESP_SUBJ is the default subject for the auto response email
	// Parameters: none
$aMessages[MSG_ARESP_SUBJ] = 'Twoje dane formularza';

    // MSG_LOG_NO_VERIMG is written to the auto respond log file
	// if no VerifyImgString session variable was found
	// Parameters: none
$aMessages[MSG_LOG_NO_VERIMG] = 'Brak VerifyImgString w tej sesji';

    // MSG_ARESP_NO_AUTH is shown to the user
	// if no VerifyImgString session variable was found
	// Parameters: none
$aMessages[MSG_ARESP_NO_AUTH] = 'Nie otrzymano autoryzacji wysłania '.
                                'emaila. Spowodował to prawdopodobnie '.
                                'błąd serwera.';

    // MSG_LOG_NO_MATCH is written to the auto respond log file
	// if the user's entry did not match the image verification
	// Parameters: none
$aMessages[MSG_LOG_NO_MATCH] = 'Brak zgodności z obrazkiem';

    // MSG_ARESP_NO_MATCH is shown to the user
	// if the user's entry did not match the image verification
	// Parameters: none
$aMessages[MSG_ARESP_NO_MATCH] = 'Brak zgodności z obrazkiem';

    // MSG_LOG_FAILED is written to the auto respond log file
	// if the autoresponding failed
	// Parameters: none
$aMessages[MSG_LOG_FAILED] = 'Błąd';

    // MSG_ARESP_FAILED is sent in an Alert message
	// if the autoresponding failed
	// Parameters: none
$aMessages[MSG_ARESP_FAILED] = 'Błąd Autorespondera';

    // MSG_LOG_OK is written to the auto respond log file
	// if the autoresponding succeeded
	// Parameters: none
$aMessages[MSG_LOG_OK] = 'OK';

	// MSG_THANKS_PAGE is the default page that's displayed if the
	// submission is successful
	// Parameters: none
$aMessages[MSG_THANKS_PAGE] = 'Dziękujemy!  Otrzymaliśmy twoje informacje '.
							    'i, jeśli to konieczne, skontaktujemy '.
							    'się z Tobą wkrótce.';

	// MSG_LOAD_MODULE is sent in an alert message if a module
    // could not be loaded.
	// Parameters:
    //  $FILE    the file name
    //  $ERROR   the error message
$aMessages[MSG_LOAD_MODULE] = 'Nie mogę załadować modułu z pliku \'$FILE\': $ERROR';

	// MSG_LOAD_FMCOMPUTE is sent in an alert message if the form
    // specifies at least one "fmcompute" field and the FMCompute
    // module cannot be loaded.
	// Parameters:
    //  $FILE    the file name
    //  $ERROR   the error message
$aMessages[MSG_LOAD_FMCOMPUTE] = 'Nie mogę załadować modułu FMCompute z pliku '.
                                    '\'$FILE\': $ERROR';

	// MSG_REGISTER_MODULE is sent in an alert message if a module
    // could not register with FMCompute
	// Parameters:
    //  $NAME    the name of the module
    //  $ERROR   the error message
$aMessages[MSG_REGISTER_MODULE] = 'Nie mogę zarejestrować modułu $NAME w '.
                                    'FMCompute: $ERROR';


	// MSG_COMP_PARSE is sent in an alert message if a parse error
    // occurs in an fmcompute field
	// Parameters:
    //  $CODE    the code with an error
    //  $ERRORS  the error messages
$aMessages[MSG_COMP_PARSE] = 'These parse errors occurred in the following '.
                                'code:\n$ERRORS\n$CODE';

	// MSG_COMP_REG_DATA is sent in an alert message if FormMail cannot
    // register a data field with the FMCompute module
	// Parameters:
    //  $NAME    the field name
    //  $ERROR  the error message
$aMessages[MSG_COMP_REG_DATA] = 'Failed to register data field \'$NAME\': '.
                                '$ERROR';

	// MSG_COMP_ALERT is sent in an alert message if the FMCompute
    // module has generated some alert messages.
	// Parameters:
    //  $ALERTS  the alerts
$aMessages[MSG_COMP_ALERT] = 'Następujące ostrzeżenia zgłosił '.
                            'moduł FMCompute : $ALERTS';

	// MSG_COMP_DEBUG is sent in an alert message if the FMCompute
    // module has generated some debug messages.
	// Parameters:
    //  $DEBUG  the alerts
$aMessages[MSG_COMP_DEBUG] = 'The following debug messages were reported '.
                            'from the FMCompute module: $DEBUG';

	// MSG_COMP_EXEC is sent in an alert message if the FMCompute
    // module has generated some error messages during execution
	// Parameters:
    //  $ERRORS  the errors
$aMessages[MSG_COMP_EXEC] = 'The following error messages were reported '.
                            'from the FMCompute module: $ERRORS';

	// MSG_TEMPL_ALERT is sent in an alert message if Advanced Template
    // Processing has generated some alert messages.
	// Parameters:
    //  $ALERTS  the alerts
$aMessages[MSG_TEMPL_ALERT] = 'The following alert messages were reported '.
                            'from the Advanced Template Processor: $ALERTS';

	// MSG_TEMPL_DEBUG is sent in an alert message if Advanced Template
    // Processing has generated some debug messages.
	// Parameters:
    //  $DEBUG  the alerts
$aMessages[MSG_TEMPL_DEBUG] = 'The following debug messages were reported '.
                            'from the Advanced Template Processor: $DEBUG';

	// MSG_TEMPL_PROC is sent in an alert message if Advanced Template Processing
    // has generated some error messages during processing
	// Parameters:
    //  $ERRORS  the errors
$aMessages[MSG_TEMPL_PROC] = 'The following error messages were reported '.
                            'from the Advanced Template Processor: $ERRORS';

	// MSG_REG_FMCOMPUTE is sent in an Alert message when FormMail
    // cannot register an external function with FMCompute.
	// Parameters:
	//	FUNC    the function that could not be registered
    //  ERROR   the error message
$aMessages[MSG_REG_FMCOMPUTE] = 'Cannot register function "$FUNC" with '.
                                'FMCompute: $ERROR';


	// MSG_USER_ERRORS is shown as part of a user error when an FMCompute
    // has called the "UserError" function one or more times.
	// Parameters:
	//	NONE
$aMessages[MSG_USER_ERRORS] = 'Jeden lub więcej błędów wystąpiło podczas przetwarzania formularza';


	// MSG_CALL_PARAM_COUNT is sent in an alert when a call to a FormMail
    // function from FMCompute has the wrong number of parameters
	// Parameters:
	//	FUNC    the function name
    //  COUNT   the actual number of parameters passed
$aMessages[MSG_CALL_PARAM_COUNT] = 'FMCompute called FormMail function '.
                                   '\'$FUNC\' with wrong number of '.
                                   'parameters: $COUNT';

	// MSG_CALL_UNK_FUNC is sent in an alert when FMCompute calls an
    // unknown FormMail function
	// Parameters:
	//	FUNC    the function name
$aMessages[MSG_CALL_UNK_FUNC] = 'FMCompute called unknown FormMail function '.
                                   '\'$FUNC\'';

	// MSG_SAVE_FILE is sent in an alert when saving a file to
    // the server has failed
	// Parameters:
	//	FILE    the source file name (usually a temporary file name)
    //  DEST    the destination file name
    //  ERR     the error message
$aMessages[MSG_SAVE_FILE] = 'Nie udało się zapisać pliku \'$FILE\' to \'$DEST\': $ERR';

	// MSG_SAVE_FILE_EXISTS is sent as part of an alert when saving a file to
    // the repository ($FILE_REPOSITORY) has failed because the file
    // already exists and FILE_OVERWRITE is set to false.
	// Parameters:
	//	FILE    the destination file name
$aMessages[MSG_SAVE_FILE_EXISTS] = 'Cannot save file to repository as this would '.
                                    'overwrite \'$FILE\' and you have '.
                                    'set FILE_OVERWRITE to false.';

	// MSG_EMPTY_ADDRESSES is sent as part of an alert when a number of empty
    // email addresses have been specified in recipients, cc, or bcc
    // *and* there are no valid addresses provided
    // in the list
	// Parameters:
	//	COUNT    the number of empty addresses
$aMessages[MSG_EMPTY_ADDRESSES] = '$COUNT empty addresses';

	// MSG_CHMOD is sent in an alert when changing the protection
    // mode of a file to has failed
	// Parameters:
	//	FILE    the file name
    //  MODE    the mode
    //  ERR     the error message
$aMessages[MSG_CHMOD] = 'Failed to change protection mode of file \'$FILE\' '.
                        'to $MODE: $ERR';

    // MSG_VERIFY_MISSING is shown to the user image verification string
    // was not found
	// Parameters: none
$aMessages[MSG_VERIFY_MISSING] = 'Brak tekstu weryfikującego obrazek. Spowodowane'.
                                 ' jest to prawdopodobnie błędem serwera.';

    // MSG_VERIFY_MATCH is shown to the user
	// if the user's entry did not match the image verification for the
    // imgverify option
	// Parameters: none
$aMessages[MSG_VERIFY_MATCH] = 'Wprowadzony tekst nie odpowiada obrazkowi';

	// MSG_FILE_NAMES_INVALID is sent in an Alert message when
	// a form's file_names setting has errors
	// Parameters: none
	// A list of errors is appended on separate lines
$aMessages[MSG_FILE_NAMES_INVALID] = 'Some file_names specifications are invalid $MNUM:\n';

	// MSG_FILE_NAMES_NOT_FILE is sent in an Alert message when
	// a form's file_names setting refers to a file field that doesn't
    // exist
	// Parameters:
    //      NAME    the name of the file field that doesn't exist
$aMessages[MSG_FILE_NAMES_NOT_FILE] = 'Your file_names specification has '.
                                      'an error. \'$NAME\' is not the name '.
                                      'of a file upload field\n';

	// MSG_NEXT_PLUS_GOOD is sent in an alert message if the form is
    // ambiguous and specifies both "next_form" and "good_url" or
    // "good_template"
	// Parameters:
    //  $WHICH  the "good_" field that was specified
$aMessages[MSG_NEXT_PLUS_GOOD] = 'The form has specified both "next_form" '.
                                'and "$WHICH" fields - the action to '.
                                'to perform is ambiguous';

	// MSG_MULTIFORM is sent in an Alert message when a form tries
	// to use a multi-form template, but templates have not been configured in
	// formmail.php
	// Parameters: none
$aMessages[MSG_MULTIFORM] = 'You must set either MULTIFORMDIR or MULTIFORMURL '.
							'in formmail.php before you can use '.
							'multi-page forms.';

	// MSG_MULTIFORM_FAILED is sent in an Alert message
	// when processing a multi-page form template has failed.
	// Parameters:
	//	NAME	the template name
$aMessages[MSG_MULTIFORM_FAILED] = 'Failed to process multi-page form template "$NAME"';

	// MSG_NEED_THIS_FORM is sent in an Alert message
	// when a multi-page form does not specify the "this_form" field.
	// Parameters:
	//	none
$aMessages[MSG_NEED_THIS_FORM] = 'Multi-page forms require "this_form" field';

	// MSG_NO_PHP_SELF is sent in an Alert message
	// when FormMail requires the "PHP_SELF" server variable and PHP is not
    // providing it.
	// Parameters:
	//	none
$aMessages[MSG_NO_PHP_SELF] = 'PHP twojego serwera nie udostępnia "PHP_SELF"';

	// MSG_RETURN_URL_INVALID is sent in an Alert message
	// when "this_form" is not a valid return URL.  This occurs for
    // multi-page forms.
	// Parameters:
	//	URL     the invalid URL
$aMessages[MSG_RETURN_URL_INVALID] = 'Powrotny URL "$URL" jest nieprawidłowy';

	// MSG_GO_BACK is sent in an Alert message
	// when "multi_go_back" has been submitted but this isn't part of a
    // multi-page form.
	// Parameters:
	//	none
$aMessages[MSG_GO_BACK] = 'Cannot "go back" if not in a multi-page form '.
                          'sequence or at the first page of the form '.
                          'sequence';

	// MSG_OPEN_URL is sent in an Alert message when a URL cannot
    // be opened.
	// Parameters:
	//	URL     the invalid URL
    //  ERROR   error message
$aMessages[MSG_OPEN_URL] = 'Nie mogę otworzyć URL "$URL": $ERROR';

	// MSG_CANNOT_RETURN is sent in an Alert message when an invalid return
    // request is made in a multi-page form sequence.
	// Parameters:
	//	TO          the requested page index
    //  TOPINDEX    the top page index
$aMessages[MSG_CANNOT_RETURN] = 'Nie mogę powrócić do strony $TO.  Indeks strony głównej '.
                                'to $TOPINDEX';

	// MSG_ATTACK_DETECTED is sent in an Alert message when an attack on
    // the server has been detected
	// Parameters:
	//	ATTACK      name or description of the attack
    //  INFO        more information about the attack
$aMessages[MSG_ATTACK_DETECTED] = 'Wykryto atak "$ATTACK" na serwer. '.
                                  'Twój serwer jest bezpieczny, ponieważ FormMail jest '.
                                  'odporny na ten atak.  You can '.
                                  'disable these messages by setting '.
                                  'ALERT_ON_ATTACK_DETECTION to false '.
                                  'in FormMail\'s configuration section.'.
                                  '\nMore information:\n$INFO';

	// MSG_ATTACK_PAGE is the contents of the browser page displayed to the
    // user when an attack is detected
	// Parameters:
	//	none
$aMessages[MSG_ATTACK_PAGE] = 'Your form submission has been rejected '.
                              'as it appears to be an abuse of our server. '.
                              'For more information about this error, visit '.
                              '<a href="http://www.tectite.com/serverabuse.php" '.
                              ' target="_blank">'.
                              'www.tectite.com/serverabuse.php</a>.';

	// MSG_ATTACK_MIME_INFO is the contents of the INFO parameter
    // to the MSG_ATTACK_DETECTED message for the MIME attack
	// Parameters:
	//	FLD     name of the field
    //  CONTENT the invalid content found in the field
$aMessages[MSG_ATTACK_MIME_INFO] = 'Pole "$FLD" zawiera nieprawidłowy '.
                                   'wpis "$CONTENT"';

	// MSG_ATTACK_DUP_INFO is the contents of the INFO parameter
    // to the MSG_ATTACK_DETECTED message for the Duplicate Data attack
	// Parameters:
	//	FLD1     name of the first field
	//	FLD2     name of the second field
$aMessages[MSG_ATTACK_DUP_INFO] = 'Pola "$FLD1" i "$FLD2" zawieraja '.
                                  'identyczne dane';

	// MSG_ATTACK_SPEC_INFO is the contents of the INFO parameter
    // to the MSG_ATTACK_DETECTED message for the Special Field attack
	// Parameters:
	//	FLD     name of the special field
$aMessages[MSG_ATTACK_SPEC_INFO] = 'Pole specjalne "$FLD" zawiera adres email';

	// MSG_ATTACK_MANYURL_INFO is the contents of the INFO parameter
    // to the MSG_ATTACK_DETECTED message for the Many URLs attack
	// Parameters:
	//	FLD     name of the field
    //  NUM     number of URLs detected
$aMessages[MSG_ATTACK_MANYURL_INFO] = 'Pole "$FLD" zawiera $NUM adresów URL';

	// MSG_ATTACK_MANYFIELDS_INFO is the contents of the INFO parameter
    // to the MSG_ATTACK_DETECTED message for the Many Fields with URLs
    // attack
	// Parameters:
    //  NUM     number of fields detected with URLs
    //  FLDS    list of fields with URLs in them
$aMessages[MSG_ATTACK_MANYFIELDS_INFO] = '$NUM pól zawiera adresy URL: $FLDS';


	// MSG_NEED_SCRATCH_PAD is an alert message when processing requires
    // SCRATCH_PAD configuration for file upload processing.  This occurs
    // when you upload files in pages of a multi page form sequence.
	// Parameters:
	//	none
$aMessages[MSG_NEED_SCRATCH_PAD] = 'You need to set SCRATCH_PAD in the '.
                                    'configuration section to process '.
                                    'uploaded files.';

	// MSG_OPEN_SCRATCH_PAD is an alert message when the SCRATCH_PAD
    // directory cannot be opened for cleanup.
	// Parameters:
	//	DIR     name of the directory
    //  ERR     more error information
$aMessages[MSG_OPEN_SCRATCH_PAD] = 'Cannot open SCRATCH_PAD directory '.
                                    '"$DIR".  Open failed: $ERR';

	// MSG_NO_NEXT_NUM_FILE is an alert message when a form tries to
    // use the %nextnum% derivation feature but you haven't
    // setup FormMail's configuration correctly.
	// Parameters:
    //  none
$aMessages[MSG_NO_NEXT_NUM_FILE] = 'You cannot use the %nextnum% feature: '.
                                    'you have not configured NEXT_NUM_FILE';

	// MSG_NEXT_NUM_FILE is an alert message when a form tries to
    // use the %nextnum% derivation feature but the next number file cannot
    // be processed.
	// Parameters:
    //  FILE    name of the file
    //  ACT     action
    //  ERR     more error information
$aMessages[MSG_NEXT_NUM_FILE] = 'Cannot $ACT next number file '.
                                        '\'$FILE\': $ERR';

	// MSG_MULTI_UPLOAD is an alert message when processing of uploaded
    // fails during a multi-page form sequence
	// Parameters:
	//	none
$aMessages[MSG_MULTI_UPLOAD] = 'File upload processing failed during '.
                                'multi-page form processing.';

	// MSG_URL_PARSE is an error message when a URL to be opened
    // cannot be parsed
	// Parameters:
	//	none
$aMessages[MSG_URL_PARSE] = 'Nie mogę parsować URL';

	// MSG_URL_SCHEME is an error message when a URL to be opened
    // has an unsupported "scheme" value
	// Parameters:
	//	SCHEME     the scheme that was seen
$aMessages[MSG_URL_SCHEME] = 'Nieobsługiwany schemat URL "$SCHEME"';

	// MSG_SOCKET is an error message when opening a socket for a URL
    // fails
	// Parameters:
	//	ERRNO     the error code
    //  ERRSTR    the error string
    //  PHPERR    the value of $php_errormsg
$aMessages[MSG_SOCKET] = 'Bład socket $ERRNO: $ERRSTR: $PHPERR';

	// MSG_GETURL_OPEN is an error message when the web server reports
    // a failure on opening a URL
	// Parameters:
	//	STATUS     the HTTP status value (number + string)
$aMessages[MSG_GETURL_OPEN] = 'Open URL failed: $STATUS';

	// MSG_FILE_UPLOAD_ERRn are the error messages corresponding to the
    // PHP file upload error code n.
	// Parameters:
	//	none
$aMessages[MSG_FILE_UPLOAD_ERR1] = 'The uploaded file exceeds the upload_max_filesize directive in php.ini.';
$aMessages[MSG_FILE_UPLOAD_ERR2] = 'The uploaded file exceeds the MAX_FILE_SIZE directive that was specified in the html form.';
$aMessages[MSG_FILE_UPLOAD_ERR3] = 'The uploaded file was only partially uploaded.';
$aMessages[MSG_FILE_UPLOAD_ERR4] = 'No file was uploaded.';

	// MSG_FILE_UPLOAD_ERR_UNK is displayed when an unknown error code
    // is provided by PHP for a file upload
	// Parameters:
	//	ERRNO   the error code
$aMessages[MSG_FILE_UPLOAD_ERR_UNK] = 'Unknown file upload error code $ERRNO';

    // MSG_FILE_UPLOAD_SIZE is displayed when an uploaded file exceeds
    // the configured maximum size
	// Parameters:
	//	NAME   the uploaded file's name
    //  SIZE   the size of the uploaded file
    //  MAX    the maximum size that was exceeded
$aMessages[MSG_FILE_UPLOAD_SIZE] = 'Uploaded file "$NAME" is too big ('.
                                    '$SIZE bytes). The maximum permitted '.
                                    'size is $MAX kilobytes.';

	// MSG_DER_FUNC_ERROR is sent in an Alert message when
	// a form uses a derive_fields function that's
	// formatted incorrectly
	// Parameters:
	//	$SPEC	the invalid value specification
    //  $MSG    a message describing the error or providing an example
$aMessages[MSG_DER_FUNC_ERROR] = 'derive_fields: invalid function specification '.
								    '"$SPEC": $MSG';

    // MSG_DER_FUNC_SIZE_FMT describes the right syntax for the "size" function
	// Parameters:
	//	none
$aMessages[MSG_DER_FUNC_SIZE_FMT] = '"size" function requires this format: '.
                                'size(file_field)';

    // MSG_DER_FUNC_IF_FMT describes the right syntax for the "if" function
	// Parameters:
	//	none
$aMessages[MSG_DER_FUNC_IF_FMT] = '"if" function requires this format: '.
                                'if(field;spec;spec)';

    // MSG_DER_FUNC_NEXTNUM_FMT describes the right syntax for the "nextnum" function
	// Parameters:
	//	none
$aMessages[MSG_DER_FUNC_NEXTNUM_FMT] = '"nextnum" function requires this format: '.
                                'nextnum(pad) or nextnum(pad;base).  pad and base '.
                                'must be numbers. base must be 2 to 36 inclusive';

    // MSG_DER_FUNC_EXT_FMT describes the right syntax for the "ext" function
	// Parameters:
	//	none
$aMessages[MSG_DER_FUNC_EXT_FMT] = '"ext" function requires this format: '.
                                'ext(file_field)';

    // MSG_DER_FUNC1_FMT describes the right syntax for a function
    // requiring one parameter
	// Parameters:
	//	FUNC    name of the function
$aMessages[MSG_DER_FUNC1_FMT] = '"$FUNC" function requires this format: '.
                                '$FUNC(fieldname)';
?>
