<?php
/*
 * This is a language file for Tectite FormMail from www.tectite.com.
 * Simply put this file in the same directory on your server as formmail.php
 * and FormMail will automatically use messages from this file.
 * The file must be called "language.inc".
 *
 * Therefore, to get swedish messages, upload "language_se.inc"
 * and rename it to "language.inc".
 *
 * Detta är en språkfil till FormMail från www.tectite.com.
 * Lägg filen i samma mapp på servern som formmail.php
 * och FormMail kommer automatiskt använda orden från denna filen.
 * Filen skall heta "language.inc".
 
 * Filename / Filnamn:        	language_se.inc
 * Language / Språk:        	Swedish / Svenska
 * Translated by / översatt av: Nille del Mar
 *								Nille del Mar can be contacted
 *                  			by mail to info AT xtravagant DOT nu.
 *                          	http://www.xtravagant.nu
 *             					Mervi Lievonen
 *								Mervi kan be contacted at http://www.odlablommor.com 
 *								or by email at mervi AT odlablommor DOT com.
 *                  
 * Version:         				1.4 16-Feb-10
 *
 * Comments:
 *  This is a sample language file containing the builtin messages.
 *
 * Change History
 * ~~~~~~~~~~~~~~
 * 
 * Version 1.4: 16-Feb-10 Russell Robinson
 *      Saved file as UTF-8 encoding, and now specifies CharSet
 *      of UTF-8 for FormMail.
 *
 * Version 1.3: 06-Jan-10 Mervi Lievonen
 *		Fixed errors in the previous translation and translated 
 *		the rest of the messages into swedish.
 *				
 * Version 1.2: 24-Apr-07 Russell Robinson
 *      Added new messages up to version 8.00 of FormMail.
 *
 * Version 1.1: 04-May-05 Russell Robinson
 *      Added new messages up to version 7.00 of FormMail.
 *
 * Version 1.0: 
 * 				13-mars-07 Translated into Swedish by Nille del Mar
 *
 * 				04-May-05 Russell Robinson
 *      Added new messages up to version 7.00 of FormMail.
 *				15-Dec-04 Russell Robinson
 *      Created.
 *
 *
 * Instructions for Translators
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 *  Here are the steps:
 *      1. Fill in your details above including contact details,
 *         and version and date.  Below, place your language's title
 *         in the $sLangID variable.
 *      2. For each message, read the description above it and make note of
 *         the parameters require for each message.  Translate
 *         the message and use single quotes (').  If you need to wrap
 *         lines, use the dot operator to concatenate strings.  Use
 *         \n to indicate a newline.  Place parameters in the appropriate
 *         place for the target language.
 *         For example,
 *              This alert has been filtered through "$FILTER" for security
 *              purposes.
 *         might be this in German:
 *              Diese Alarmbereitschaft ist "$FILTER" für Sicherheits Zwecke
 *              durchgesicket worden.
 *
 *         Note that some messages include the $MNUM parameter.  They do this
 *         to locate the message number (which looks like this: [M42]) in a
 *         logical place when the message consists of multiple lines or is
 *         concatenated with other information from FormMail.
 *
 *         NOTE: if there are newlines (\n) at the end of a message, please
 *         ensure you keep them - these will be there for important formatting
 *         requirements.
 *      3. You can leave untranslated messages in English simply by leaving
 *         them out of the file (or commenting the lines by placing //
 *         at the beginning of each line).  The built-in English version is
 *         loaded by FormMail first, then the language.inc file
 *         overrides those messages.
 *      4. You can compare your translation with the builtin version with
 *         these steps:
 *              a. upload your draft file to your server in the same
 *                 directory as formmail.php
 *              b. open formmail in your browser like this:
 *                      http://www.yoursite.com/formmail.php?testlang=1
 *      5. Email to translations AT tectite DOT com for publishing.
 */


    //
    // the name of the language this file contains
    //
$sLangID = "Svenska";
$sHTMLCharSet = "UTF-8";

	// MSG_SCRIPT_VERSION is shown if the PHP version is too old to run
	// FormMail
	// Parameters:
	// 	$PHPREQ		is the minimum required PHP version
	//	$PHPVERS	is	the version the server currently has installed.
$aMessages[MSG_SCRIPT_VERSION] = 'Det här skriptet kräver PHP version '.
								    '$PHPREQ.  Du har PHP version $PHPVERS.';

	// MSG_END_VERS_CHK is sent at the end of an Alert message when
	// FormMail detects that there's a newer version available
	// Parameters: none
$aMessages[MSG_END_VERS_CHK] =	'***************************************************\n'.
								'Om du är nöjd med din nuvarande version och önskar \n'.
								'att stoppa dessa "påminnelser", redigera formmail.php \n'.
								'och sätt CHECK_FOR_NEW_VERSION till false.\n'.
								'***************************************************\n';

	// MSG_VERS_CHK is sent in an Alert message when
	// FormMail detects that there's a newer version available
	// Parameters:
	//	$TECTITE	the website to go to
	//	$FM_VERS	the current FormMail version
	//	$NEWVERS	the new FormMail version that's available
$aMessages[MSG_VERS_CHK] =	'En nyare version av FormMail finns tillgänglig hos $TECTITE.\n'.
							'Du använder version $FM_VERS.\n'.
							'Den nya versionen är $NEWVERS.\n';

	// MSG_CHK_FILE_ERROR is sent in an Alert message when
	// FormMail cannot create a file to record the time of version check.
	// Parameters:
	//	$FILE   the file name that could not be created
    //  $ERROR  the actual error message
$aMessages[MSG_CHK_FILE_ERROR] = 'Klarar inte att upprätta filen "$FILE": $ERROR';

	// MSG_UNK_VALUE_SPEC is sent in an Alert message when
	// a form uses an unknown value specification in derive_fields.
	// Parameters:
	//	$SPEC	the unknown value specification
    //  $MSG    additional message
$aMessages[MSG_UNK_VALUE_SPEC] = 'derive_fields: okänd värdespecifikation '.
                                 '"$SPEC"$MSG';

	// MSG_INV_VALUE_SPEC is sent in an Alert message when
	// a form uses a value specification in derive_fields that's
	// formatted incorrectly (missing terminating '%')
	// Parameters:
	//	$SPEC	the invalid value specification
$aMessages[MSG_INV_VALUE_SPEC] = 'derive_fields: Okänd värdespecifikation '.
								    '"$SPEC" (saknar möjligen ett "%")';

	// MSG_DERIVED_INVALID is sent in an Alert message when
	// a form's derive_fields setting has errors
	// Parameters: none
	// A list of errors is appended on separate lines
$aMessages[MSG_DERIVED_INVALID] = 'Några derive_fields specifikationer är fel $MNUM:\n';

	// MSG_INT_FORM_ERROR is sent in an Alert message and displayed
	// to the form user
	// Parameters: none
$aMessages[MSG_INT_FORM_ERROR] = 'Internt formulärfel';

	// MSG_OPTIONS_INVALID is sent in an Alert message when
	// a form's options settings are invalid.  This applies to
	// mail_options, filter_options, crm_options, and autorespond
	// Parameters:
	//	$OPT	the name of the options field
	// A list of errors is appended on separate lines
$aMessages[MSG_OPTIONS_INVALID] = 'Några $OPT inställningar är inte definierade $MNUM:\n';

	// MSG_PLSWAIT_REDIR is shown to the user for a redirect
	// with JavaScript
	// Parameters: none
$aMessages[MSG_PLSWAIT_REDIR] = 'Var god vänta medan vi skickar dig vidare....';

	// MSG_IFNOT_REDIR is shown to the user for a redirect
	// with JavaScript
	// Parameters:
	//	$URL	the URL to redirect to
$aMessages[MSG_IFNOT_REDIR] = 'Om du inte skickas vidare automatiskt, '.
							    '<a href="$URL">klicka här</a>.';

	// MSG_PEAR_OBJ is shown to the user if the PEAR Mail object
	// cannot be created
	// Parameters: none
$aMessages[MSG_PEAR_OBJ] = 'Kunde inte upprätta PEAR Mail objekt';

	// MSG_PEAR_ERROR is sent in an Alert message if the PEAR Mail processing
	// reports an error
	// Parameters:
	//	$MSG	the error message from PEAR
$aMessages[MSG_PEAR_ERROR] = 'PEAR Mail fel: $MSG';

	// MSG_NO_FOPT_ADDR is sent in an Alert message SendMailFOption is
	// specified in the form and no email address has been provided
	// Parameters: none
$aMessages[MSG_NO_FOPT_ADDR] = 'Du har specifierat "SendMailFOption" i ditt '.
							    'formulär, men det finns ingen e-postadress att använda.';

	// MSG_MORE_INFO is sent in an Alert message on a line by itself, just
	// before extra information about the FormMail processing that may have
	// led to the alert message
	// Parameters: none
$aMessages[MSG_MORE_INFO] = 'Mer information:';

	// MSG_INFO_STOPPED is sent in an Alert message to say that extra
	// alert information has been suppressed because of potential security
	// problems with showing it.
	// Parameters: none
$aMessages[MSG_INFO_STOPPED] = '(Extra varningsinformation är stoppat '.
							    'av säkerhetsskäl. $MNUM)';

	// MSG_FM_ALERT is sent as the subject line of an Alert message
	// Parameters: none
$aMessages[MSG_FM_ALERT] = 'FormMail Varning';

	// MSG_FM_ERROR is sent as the subject line of an Alert message
	// Parameters: none
$aMessages[MSG_FM_ERROR] = 'FormMail skriptfel';

	// MSG_FM_ERROR_LINE is sent in an Alert message on a
	// separate line to introduce the actual error message
	// Parameters: none
$aMessages[MSG_FM_ERROR_LINE] = 'Följande fel uppstod i FormMail $MNUM:';

	// MSG_USERDATA_STOPPED is sent in an Alert message to say that the
	// user's data has been suppressed because of potential security
	// problems with showing it.
	// Parameters: none
$aMessages[MSG_USERDATA_STOPPED] = '(Användarinformation är stoppat '.
									'av säkerhetsskäl. $MNUM)';

	// MSG_FILTERED is sent in an Alert message to show what filter
	// has been used on the message
	// Parameters:
	//	$FILTER		the name of the filter
$aMessages[MSG_FILTERED] = 'Av säkerhetsskäl har denna varning blivit '.
							'filtrerad igenom "$FILTER" ';

	// MSG_TEMPLATES is sent in an Alert message when a form tries
	// to use a template, but templates have not been configured in
	// formmail.php
	// Parameters: none
$aMessages[MSG_TEMPLATES] = 'Du måste ange antingen TEMPLATEDIR eller TEMPLATEURL '.
							'i formmail.php innan du kan använda '.
							'mallar i dina formulär.';

	// MSG_OPEN_TEMPLATE is sent in an Alert message when FormMail cannot
	// open a template file
	// Parameters:
	//	$NAME	the name of the template file
	//	$ERROR	information about the error
$aMessages[MSG_OPEN_TEMPLATE] = 'Kunde inte öppna mallen "$NAME" $MNUM: $ERROR';

	// MSG_ERROR_PROC is shown to the user as part of an error
	// page.  This message introduces the error.
	// Parameters: none
$aMessages[MSG_ERROR_PROC] = 'Ett fel uppstod under bearbetning av '.
							    'formuläret $MNUM.\n\n';

	// MSG_ALERT_DONE is shown to the user as part of an error
	// page if an Alert message has been sent to the website owner.
	// Parameters: none
$aMessages[MSG_ALERT_DONE] = 'Våra medarbetare har fått besked om felet. $MNUM.\n';

	// MSG_PLS_CONTACT is shown to the user as part of an error
	// page if an Alert message could *not* be sent to the website owner.
	// Parameters: none
$aMessages[MSG_PLS_CONTACT] = 'Vänligen kontakta oss direkt eftersom det här formuläret '.
							    'inte fungerar $MNUM.\n';

	// MSG_APOLOGY is shown to the user as part of an error
	// page as an apology for a problem with the form.
	// Parameters: none
$aMessages[MSG_APOLOGY] = 'Vi beklagar för problemen detta fel har skapat.';

	// MSG_ABOUT_FORMMAIL is shown to the user at the foot of pages
	// generated by FormMail (e.g. the default "Thanks" page and default
	// error page).
	// Parameters:
	//	$FM_VERS	the FormMail version number
	//	$TECTITE	www.tectite.com
$aMessages[MSG_ABOUT_FORMMAIL] = 'Ditt formulär var processat av '.
							  	    '($FM_VERS), tillgängligt från '.
								    '<a href="http://$TECTITE/">$TECTITE</a>.';

	// MSG_PREG_FAILED is sent in an Alert message if the TectiteCRM
	// system failed to return the expected result.
	// Parameters: none
$aMessages[MSG_PREG_FAILED] = 'preg_match_all misslyckades i FindCRMFields';

	// MSG_URL_INVALID is sent in an Alert message if the specified
	// URL for TectiteCRM is not valid according to the TARGET_URLS
	// configuration setting
	// Parameters:
	//	$URL		the invalid URL
$aMessages[MSG_URL_INVALID] = 'URLen "$URL" till kundcenter '.
							    'är inte korrekt '.
							    '(se TARGET_URLS i formmail.php)';

	// MSG_URL_OPEN is sent in an Alert message if the specified
	// URL for TectiteCRM cannot be opened
	// Parameters:
	//	$URL	the invalid URL
	//	$ERROR	information about the error
$aMessages[MSG_URL_OPEN] = 'Kunde inte öppna kundcenter '.
						    'URL "$URL" $MNUM: $ERROR';

	// MSG_CRM_FAILED is sent in an Alert message if the TectiteCRM
	// system doesn't return an OK message
	// Parameters:
	//	$URL	the invalid URL
	//	$MSG	more information
$aMessages[MSG_CRM_FAILED] = 'Felmeddelande från kundcenter '.
							    'Management System (url="$URL") $MNUM: $MSG';

	// MSG_CRM_FORM_ERROR is shown to the user if the information
	// passed to TectiteCRM was not accepted
	// Parameters: none
$aMessages[MSG_CRM_FORM_ERROR] = 'Ditt epostmeddelande accepterades ej';

	// MSG_AND is shown to the user; it shows two items separated
	// by "and"
	// Parameters:
	//	$ITEM1		the first item
	//	$ITEM2		the second item
$aMessages[MSG_AND] = '"$ITEM1" och "$ITEM2"';

	// MSG_OR is shown to the user; it shows two items separated
	// by "or"
	// Parameters:
	//	$ITEM1		the first item
	//	$ITEM2		the second item
$aMessages[MSG_OR] = '"$ITEM1" eller "$ITEM2"';

	// MSG_NOT_BOTH is shown to the user; it shows two items that must
	// be specified together
	// Parameters:
	//	$ITEM1		the first item
	//	$ITEM2		the second item
$aMessages[MSG_NOT_BOTH] = 'inte både "$ITEM1" och "$ITEM2"';

	// MSG_XOR is shown to the user; it shows two items that must
	// not be specified together
	// Parameters:
	//	$ITEM1		the first item
	//	$ITEM2		the second item
$aMessages[MSG_XOR] = '"$ITEM1" eller "$ITEM2" (men inte båda)';

	// MSG_IS_SAME_AS is shown to the user; it shows two items that must
	// not be the same value
	// Parameters:
	//	$ITEM1		the first item
	//	$ITEM2		the second item
$aMessages[MSG_IS_SAME_AS] = '"$ITEM1" är det samma som "$ITEM2"';

	// MSG_IS_NOT_SAME_AS is shown to the user; it shows two items that must
	// be the same value
	// Parameters:
	//	$ITEM1		the first item
	//	$ITEM2		the second item
$aMessages[MSG_IS_NOT_SAME_AS] = '"$ITEM1" är inte det samma som "$ITEM2"';

	// MSG_REQD_OPER is sent in an Alert message when an unknown
	// operator has been used in a "required" specification
	// Parameters:
	//	$OPER		the unknown operator
$aMessages[MSG_REQD_OPER] = 'Operatorn "$OPER" är inte giltig för "krävd"';

	// MSG_PAT_FAILED is sent in an Alert message when a "conditions" pattern
	// match has not matched anything (this isn't necessarily an error)
	// Parameters:
	//	$OPER		the "conditions" operator
	//	$PAT		the "conditions" pattern
	//	$VALUE		the value that was searched
$aMessages[MSG_PAT_FAILED] = 'Pattern operator "$OPER" misslyckades: pattern '.
							    '"$PAT", efterfrågat värde var "$VALUE".';

	// MSG_COND_OPER is sent in an Alert message when a "conditions"
	// operator is not value
	// Parameters:
	//	$OPER		the "conditions" operator
$aMessages[MSG_COND_OPER] = 'Operator "$OPER" är inte användbar för "conditions"';

	// MSG_INV_COND is sent in an Alert message when a "conditions"
	// field is not valid
	// Parameters:
	//	FLD		the field name
$aMessages[MSG_INV_COND] = 'Fel "conditions" fält "$FLD" - inte en sträng eller ett array.';

	// MSG_COND_CHARS is sent in an Alert message when a "conditions"
	// field is missing the mandatory first 2 characters (the separators)
	// Parameters:
	//	FLD		the field name
	//	COND	the conditions field value
$aMessages[MSG_COND_CHARS] = 'Villkorsfältet "$FLD" är inte giltigt. '.
							    'Du måste tillhandahålla de två separerande '.
							    'tecknen i början. Du hade "$COND".';

	// MSG_COND_INVALID is sent in an Alert message when a "conditions"
	// field has the wrong format
	// Parameters:
	//	FLD		the field name
	//	COND	the conditions field value
	//	SEP		the internal separator character for the field.
$aMessages[MSG_COND_INVALID] = 'Villkorsfältet "$FLD" är inte giltigt. '.
							    'Det måste vara minst 5 komponenter '.
							    'åtskilt av "$SEP". Ditt värde var "$COND".';

	// MSG_COND_TEST_LONG is sent in an Alert message when a "conditions"
	// TEST value has too many components
	// Parameters:
	//	FLD		the field name
	//	COND	the conditions field value
	//	SEP		the list separator character for the field.
$aMessages[MSG_COND_TEST_LONG] = 'Fältet "$FLD" har för många komponenter för '.
								    'ett "TEST" kommando: "$COND".\nMissar du  '.
								    'en "$SEP"?';

	// MSG_COND_IF_SHORT is sent in an Alert message when a "conditions"
	// IF value has too few components
	// Parameters:
	//	FLD		the field name
	//	COND	the conditions field value
	//	SEP		the internal separator character for the field.
$aMessages[MSG_COND_IF_SHORT] = 'Fältet "$FLD" har inte tillräckligt med komponenter för '.
								'ett "IF" kommande: "$COND".\nDet måste vara '.
								'minst 6 komponenter åtskilda av "$SEP"';

	// MSG_COND_IF_LONG is sent in an Alert message when a "conditions"
	// IF value has too many components
	// Parameters:
	//	FLD		the field name
	//	COND	the conditions field value
	//	SEP		the list separator character for the field.
$aMessages[MSG_COND_IF_LONG] = 'Fältet "$FLD" har för många komponenter för '.
							   'ett "IF" kommando: "$COND".\nMissar du '.
								'en "$SEP"?';

	// MSG_COND_UNK is sent in an Alert message when a "conditions"
	// value has an unknown command
	// Parameters:
	//	FLD		the field name
	//	COND	the conditions field value
	//	CMD		the unknown command
$aMessages[MSG_COND_UNK] = 'Fältet "$FLD" innehåller ett okänt kommando-ord '.
						    '"$CMD": "$COND".';

	// MSG_MISSING is sent in an Alert message when
	// a socket filter is incorrectly defined
	// Parameters:
	//	ITEM	the missing item
$aMessages[MSG_MISSING] = 'Saknar "$ITEM"';

	// MSG_NEED_ARRAY is sent in an Alert message when
	// a socket filter is incorrectly defined
	// Parameters:
	//	ITEM	the item that should be an array
$aMessages[MSG_NEED_ARRAY] = '"$ITEM" måste vara ett array';

	// MSG_SUBM_FAILED is shown to the user when an internal error
	// as occurred and that error is not to be shown
	// Parameters: none
$aMessages[MSG_SUBM_FAILED] = 'Sändningen misslyckades pga. '.
							    'ett fel på vår server.';

	// MSG_FILTER_WRONG is sent in an Alert message when
	// a socket filter is incorrectly defined
	// Parameters:
	//	FILTER	the filter name
	//	ERRORS	a string containing a list of errors
$aMessages[MSG_FILTER_WRONG] = 'Filter "$FILTER" är inte korrekt definierat: '.
							    '$ERRORS';

	// MSG_FILTER_CONNECT is sent in an Alert message when FormMail
	// cannot connect to a socket filter
	// Parameters:
	//	FILTER	the filter name
	//	SITE	the site
	//	ERRNUM	socket error number
	//	ERRSTR	socket error message
$aMessages[MSG_FILTER_CONNECT] = 'Kunde inte ansluta till hemsidan "$SITE" '.
								 'för filtret "$FILTER" ($ERRNUM): $ERRSTR';

	// MSG_FILTER_PARAM is sent in an Alert message when a socket
	// filter has an invalid parameter specification
	// Parameters:
	//	FILTER	the filter name
	//	NUM		parameter number
	//	NAME	parameter name
$aMessages[MSG_FILTER_PARAM] = 'Filter "$FILTER" har en felaktig parameter '.
							    '#$NUM: inte "$NAME"';

	// MSG_FILTER_OPEN_FILE is sent in an Alert message when a socket
	// filter cannot open the required file
	// Parameters:
	//	FILTER	the filter name
	//	FILE	the file that could not be opened
	//	ERROR	the error message
$aMessages[MSG_FILTER_OPEN_FILE] = 'Filter "$FILTER" kan inte öppna filen '.
								   '"$FILE": $ERROR';

	// MSG_FILTER_FILE_ERROR is sent in an Alert message when a socket
	// filter gets an error message during reading a file
	// Parameters:
	//	FILTER	the filter name
	//	FILE	the file that could not be opened
	//	ERROR	the error message
	//	NLINES	the number of lines that were read successfully
$aMessages[MSG_FILTER_FILE_ERROR] = 'Filter "$FILTER": läsfel på filen '.
 								   	'"$FILE" efter $NLINES linjer: $ERROR';

	// MSG_FILTER_READ_ERROR is sent in an Alert message when a socket
	// filter gets an error during reading from the socket
	// Parameters:
	//	FILTER	the filter name
	//	ERROR	the error message
$aMessages[MSG_FILTER_READ_ERROR] = 'Filter "$FILTER" misslyckades: läsfel: '.
 								   	'$ERROR';

	// MSG_FILTER_NOT_OK is sent in an Alert message when a socket
	// filter fails to return the agreed __OK__ indicator
	// Parameters:
	//	FILTER	the filter name
	//	DATA	the data returned from the filter
$aMessages[MSG_FILTER_NOT_OK] = 'Filter "$FILTER" misslyckades (saknar '.
 								'__OK__ linje): $DATA';

	// MSG_FILTER_UNK is sent in an Alert message
	// when an unknown filter is specified by a form
	// Parameters:
	//	FILTER	the filter name
$aMessages[MSG_FILTER_UNK] = 'Okänt filter "$FILTER"';

	// MSG_FILTER_CHDIR is sent in an Alert message
	// when FormMail cannot change to the filter's directory
	// Parameters:
	//	FILTER	the filter name
	//	DIR		the directory name
	//	ERROR	an error message from the system
$aMessages[MSG_FILTER_CHDIR] = 'Kan inte chdir till "$DIR" for att köra filter '.
							    '"$FILTER": $ERROR';

	// MSG_FILTER_NOTFOUND is sent in an Alert message
	// when FormMail cannot execute the filter
	// Parameters:
	//	FILTER	the filter name
	//	CMD		the command line being executed
	//	ERROR	an error message from the system
$aMessages[MSG_FILTER_NOTFOUND] = 'Kan inte exekvera filter "$FILTER" med '.
								    'kommando "$CMD": $ERROR';

	// MSG_FILTER_ERROR is sent in an Alert message
	// when a filter returns a non-zero status
	// Parameters:
	//	FILTER	the filter name
	//	ERROR	an error message from the system
	//	STATUS	the status return from the command
$aMessages[MSG_FILTER_ERROR] = 'Filter "$FILTER" misslyckades (status $STATUS): '.
							    '$ERROR';

	// MSG_FLD_NOTFOUND is sent as part of an Alert message
	// when a template refers to a non-existent form field
	// Parameters:
	//	FIELD	the field name
$aMessages[MSG_FLD_NOTFOUND] = '"$FIELD" är inte ett fält skickat från formuläret';

	// MSG_TEMPLATE_ERRORS is sent as part of an Alert message
	// when a template has generated some errors.  The message
	// should end with a new line and the actual errors are
	// output after it.
	// Parameters:
	//	NAME	the template name
$aMessages[MSG_TEMPLATE_ERRORS] = 'Mall "$NAME" orsakade '.
								    'följande fel ($MNUM):\n';

	// MSG_TEMPLATE_FAILED is sent in an Alert message
	// when processing a template has failed.
	// Parameters:
	//	NAME	the template name
$aMessages[MSG_TEMPLATE_FAILED] = 'Bearbetning av mallen "$NAME" misslyckades';

	// MSG_MIME_PREAMBLE is sent in the preamble of MIME emails
	// Parameters: none
$aMessages[MSG_MIME_PREAMBLE] = '(Din epost-klient ska inte visa denna '.
								'text.\nOm den gör det måste du uppgradera  '.
								' till nyare programvara.)';

	// MSG_MIME_HTML is sent in the preamble of HTML emails
	// Parameters:
	//	NAME	the template name
$aMessages[MSG_MIME_HTML] = 'Detta meddelande har blivit genererat av FormMail '.
							'som använt en HTML mall\nkalled "$NAME". Den '.
							'oredigerade text från formuläret \nhar blivit '.
							'inkluderat nedanför, men din epost-klient borde '.
							'bara kunna visa HTML\nversionen (om den '.
							'inte klarar det).';

	// MSG_FILE_OPEN_ERROR is sent in an Alert message when FormMail
	// cannot open a file
	// Parameters:
	//	NAME	the file name
	//	TYPE	the type of file
	//	ERROR	the system error message
$aMessages[MSG_FILE_OPEN_ERROR] = 'Kunde inte öppna $TYPE fil "$NAME": $ERROR';

	// MSG_ATTACH_DATA is sent in an Alert message when the file
	// attachment through 'data' has gone wrong.
	// Parameters: none
$aMessages[MSG_ATTACH_DATA] = 'Internt fel: AttachFile kräver '.
							    '"tmp_name" eller "data"';

	// MSG_PHP_HTML_TEMPLATES is sent in an Alert message when an
	// HTML template is used but the PHP version is too old.
	// Parameters:
	//	$PHPVERS	the current PHP version
$aMessages[MSG_PHP_HTML_TEMPLATES] = 'HTMLMall stöds endast '.
								    'med PHP version 4.0.5 eller nyare.  Din '.
								    'server kör med version $PHPVERS.';

	// MSG_PHP_FILE_UPLOADS is sent in an Alert message when
	// file upload is used but the PHP version is too old.
	// Parameters:
	//	$PHPVERS	the current PHP version
$aMessages[MSG_PHP_FILE_UPLOADS] = 'Av säkerhetsskäl är fil-uppladdning endast '.
							    'tillgänglig med PHP version 4.0.3 eller nyare. '.
							    'Din server kör version $PHPVERS.';

	// MSG_FILE_UPLOAD is sent in an Alert message when
	// file upload is attempted but FormMail is not configured to allow
	// it
	// Parameters: none
$aMessages[MSG_FILE_UPLOAD] = 'Fil-uppladdningsförsök ignorerad';

	// MSG_FILE_UPLOAD_ATTACK is sent in an Alert message when
	// possible file upload attack is detected
	// Parameters:
	//	NAME	file name
	//	TEMP	temporary file name
    //  FLD     name of the file upload field
$aMessages[MSG_FILE_UPLOAD_ATTACK] = 'Möjlig fil-upladdningsattack har '.
									  'upptäckts: field="$FLD", name="$NAME" '.
                                     'temp name="$TEMP"';

	// MSG_PHP_PLAIN_TEMPLATES is sent in an Alert message when a
	// Plain template is used but the PHP version is too old.
	// Parameters:
	//	$PHPVERS	the current PHP version
$aMessages[MSG_PHP_PLAIN_TEMPLATES] = 'PlainTemplate stöds endast '.
								    'med PHP version 4.0.5 eller nyare.  Din '.
								    'server kör version $PHPVERS.';

	// MSG_ATTACH_NAME is sent in an Alert message when a
	// the form uses the Attach feature without specifying a file name
	// Parameters: none
$aMessages[MSG_ATTACH_NAME] = 'filter_options: Attach ska innehålla ett namn '.
							    '(e.g. Attach=data.txt)';

	// MSG_PHP_BCC is sent in an Alert message when a
	// the form uses the BCC feature and the PHP version may not support it
	// Parameters:
	//	$PHPVERS	the current PHP version
$aMessages[MSG_PHP_BCC] = 'Varning: BCC stöds förmodligen inte av din '.
						    'PHP version ($PHPVERS)';

	// MSG_CSVCOLUMNS is sent in an Alert message when a csvcolumns field
	// is not correct
	// Parameters:
	//	$VALUE	the csvcolumns field value
$aMessages[MSG_CSVCOLUMNS] = '"csvcolumns"-uppsättningen är inte '.
								' korrekt: "$VALUE"';

	// MSG_CSVFILE is sent in an Alert message when a csvfile field
	// is not correct
	// Parameters:
	//	$VALUE	the csvfile field value
$aMessages[MSG_CSVFILE] = '"csvfile"-uppsättningen är inte korrekt: "$VALUE"';

	// MSG_TARG_EMAIL_PAT_START is sent in an Alert message when a
	// $TARGET_EMAIL pattern is insecure because of a missing '^'
	// at the beginning
	// Parameters:
	//	$PAT	the pattern
$aMessages[MSG_TARG_EMAIL_PAT_START] = 'Varning: Ditt TARGET_EMAIL mönster '.
									    '"$PAT" saknar ett ^ i '.
									    'början.';

	// MSG_TARG_EMAIL_PAT_END is sent in an Alert message when a
	// $TARGET_EMAIL pattern is insecure because of a missing '$'
	// at the end
	// Parameters:
	//	$PAT	the pattern
$aMessages[MSG_TARG_EMAIL_PAT_END] = 'Varning: Ditt TARGET_EMAIL mönster '.
									    '"$PAT" saknar ett $ i slutet.';

	// MSG_CONFIG_WARN is sent in an Alert message when the FormMail
	// configuration may have some problems.  The messages are
	// passed on separate lines, so the line terminations below
	// are important.
	// Parameters:
	//	$MESGS	lines of messages
$aMessages[MSG_CONFIG_WARN] = 'Följande möjliga problem hittades '.
							    'i din konfiguration:\n$MESGS\n\n'.
							    'Dessa är inte nödvändigtvis fel, men du '.
							    'borde gå igenom dokumentationen\n'.
							    'i formmail.php igen.  Om du är säker på '.
							    'att konfigurationen är riktigt\n'.
							    'kan du slå av ovanstående besked '.
							    'genom att ändra inställningen av CONFIG_CHECK.';

	// MSG_PHP_AUTORESP is sent in an Alert message when the PHP version
	// does not support autoresponding
	// Parameters:
	//	$PHPVERS	current PHP version
$aMessages[MSG_PHP_AUTORESP] = 'Automatiska svar stöds endast med PHP '.
							    'version 4.0.5 eller nyare.  Din server kör '.
							    'med version $PHPVERS.';

	// MSG_ALERT is the test alert message (formmail.php?testalert=1)
	// Parameters:
	//	$LANG				the language ID
	//	$PHPVERS			PHP version
	//	$FM_VERS			FormMail version
	//	$SERVER				server type
	//	$DOCUMENT_ROOT		PHP's DOCUMENT_ROOT value
	//	$SCRIPT_FILENAME	PHP's SCRIPT_FILENAME value
	//	$PATH_TRANSLATED	PHP's PATH_TRANSLATED value
	//	$REAL_DOCUMENT_ROOT	the REAL_DOCUMENT_ROOT value
$aMessages[MSG_ALERT] =	'Detta är en test varning $MNUM\n'.
						'Laddat språk är: $LANG\n'.
						'PHP version är $PHPVERS\n'.
						'FormMail version är $FM_VERS\n'.
						'Server typ: $SERVER\n'.
						'\n'.
						'DOCUMENT_ROOT: $DOCUMENT_ROOT\n'.
						'SCRIPT_FILENAME: $SCRIPT_FILENAME\n'.
						'PATH_TRANSLATED: $PATH_TRANSLATED\n'.
						'REAL_DOCUMENT_ROOT: $REAL_DOCUMENT_ROOT';

	// MSG_NO_DEF_ALERT is displayed if you use the testalert feature
	// and no DEF_ALERT setting has been provided.
	// Parameters: none
$aMessages[MSG_NO_DEF_ALERT] = 'Inget DEF_ALERT värde är satt.';

	// MSG_TEST_SENT is displayed if when use the testalert feature
	// Parameters: none
$aMessages[MSG_TEST_SENT] = 'Testmeddelande är skickat.  Kontrollera din epost.';

	// MSG_TEST_FAILED is displayed if when use the testalert feature
	// and the mail sending fails.
	// Parameters: none
$aMessages[MSG_TEST_FAILED] = 'Kunde inte skicka varning.  Kontrollera din '.
							    'servers fel-logg.';

	// MSG_NO_DATA_PAGE is the page that's displayed if the user
	// just opens the URL to FormMail directly.
	// Parameters: none
$aMessages[MSG_NO_DATA_PAGE] =	'Denna URL är ett Formulär-avsändelseprogram.\n'.
								'Det ser ut som om formuläret inte fungerar '.
								'korrekt eftersom det inte hittade någon data.\n'.
								'Det är inte meningen att du ska använda denna '.
								'URL; den borde nås via ett formulär.';

	// MSG_REQD_ERROR is displayed to the user as a default error
	// message when they haven't supplied some required fields
	// Parameters: none
$aMessages[MSG_REQD_ERROR] = 'Formuläret kräver något värde som du '.
							    'inte verkar ha skrivit.';

	// MSG_COND_ERROR is displayed to the user as a default error
	// message when some form conditions have failed
	// Parameters: none
$aMessages[MSG_COND_ERROR] = 'Några av värdena du har skrivit är inte giltiga.';

	// MSG_CRM_FAILURE is displayed to the user when submission
	// to the CRM has failed.
	// Parameters: none
$aMessages[MSG_CRM_FAILURE] = 'Sändningen misslyckades pga. '.
							    'ett CRM fel.';

	// MSG_FOPTION_WARN is sent in an Alert message when the form
	// uses the superseded SendMailFOption feature
	// Parameters:
	//	$LINE	line number for SENDMAIL_F_OPTION
$aMessages[MSG_FOPTION_WARN] = 'Varning: Du har använt SendMailFOption i '.
							    '"mail_options" i ditt formulär. Den har blivit '.
							    'ersatt med ett värde i konfigurationssuppsättningen '.
							    'i formmail.php.  Uppdatera din '.
							    'formmail.php konfiguration (Finn '.
							    'SENDMAIL_F_OPTION på linje $LINE) och sätt '.
							    'den till "true", avlägsna därefter SendMailFOption '.
							    'från ditt/dina formulär.';

	// MSG_NO_ACTIONS is sent in an Alert message when there is no
	// action to perform or email address to send to
	// Parameters: none
$aMessages[MSG_NO_ACTIONS] = 'Formuläret har ett internt fel - ingen aktivitet '.
							    'eller mottagare var angiven';

	// MSG_NO_RECIP is sent in an Alert message when there are no
	// valid recipients to send to
	// Parameters: none
$aMessages[MSG_NO_RECIP] = 'Formuläret har ett internt fel - ingen giltig '.
						    'mottagare var angiven.';

	// MSG_INV_EMAIL is sent in an Alert message when there are errors
	// in the email addresses specified in the form
	// Parameters:
	//	$ERRORS		list of errors
$aMessages[MSG_INV_EMAIL] = 'Ogiltlig epostadress var angiven '.
							'i formuläret $MNUM:\n$ERRORS';

    // MSG_FAILED_SEND is sent in an Alert message when the mail sending fails.
	// Parameters: none
$aMessages[MSG_FAILED_SEND] = 'Sändning av epost misslyckades';

    // MSG_ARESP_EMAIL is sent in an Alert message when
	// no email address has been specified for an autoreponse
	// Parameters: none
$aMessages[MSG_ARESP_EMAIL] = 'Inget "email" fält var funnet. Automatsvar '.
							    'kräver avsändarens epost-adress.';

    // MSG_ARESP_SUBJ is the default subject for the auto response email
	// Parameters: none
$aMessages[MSG_ARESP_SUBJ] = 'Din sändning av formuläret';

    // MSG_LOG_NO_VERIMG is written to the auto respond log file
	// if no VerifyImgString session variable was found
	// Parameters: none
$aMessages[MSG_LOG_NO_VERIMG] = 'Ingen VerifyImgString i session';

    // MSG_ARESP_NO_AUTH is shown to the user
	// if no VerifyImgString session variable was found
	// Parameters: none
$aMessages[MSG_ARESP_NO_AUTH] = 'Det misslyckades att få tillåtelse '.
								'att sända din epost.'.
                                'Det är troligen ett fel på servern.';

    // MSG_LOG_NO_MATCH is written to the auto respond log file
	// if the user's entry did not match the image verification
	// Parameters: none
$aMessages[MSG_LOG_NO_MATCH] = 'Användare matchade inte bilden';

    // MSG_ARESP_NO_MATCH is shown to the user
	// if the user's entry did not match the image verification
	// Parameters: none
$aMessages[MSG_ARESP_NO_MATCH] = 'Koden du skrev matchade inte bilden.';

    // MSG_LOG_FAILED is written to the auto respond log file
	// if the autoresponding failed
	// Parameters: none
$aMessages[MSG_LOG_FAILED] = 'Misslyckades';

    // MSG_ARESP_FAILED is sent in an Alert message
	// if the autoresponding failed
	// Parameters: none
$aMessages[MSG_ARESP_FAILED] = 'Automatsvaret misslycakdes';

    // MSG_LOG_OK is written to the auto respond log file
	// if the autoresponding succeeded
	// Parameters: none
$aMessages[MSG_LOG_OK] = 'OK';

	// MSG_THANKS_PAGE is the default page that's displayed if the
	// submission is successful
	// Parameters: none
$aMessages[MSG_THANKS_PAGE] = 'Tack! Vi har mottagit din information '.
							    'och kommer att kontakta dig så '.
							    'snart som möjligt om det behövs.';

	// MSG_LOAD_MODULE is sent in an alert message if a module
    // could not be loaded.
	// Parameters:
    //  $FILE    the file name
    //  $ERROR   the error message
$aMessages[MSG_LOAD_MODULE] = 'Kan inte ladda modul från fil \'$FILE\': $ERROR';

	// MSG_LOAD_FMCOMPUTE is sent in an alert message if the form
    // specifies at least one "fmcompute" field and the FMCompute
    // module cannot be loaded.
	// Parameters:
    //  $FILE    the file name
    //  $ERROR   the error message
$aMessages[MSG_LOAD_FMCOMPUTE] = 'kan inte ladda FMCompute modul från fil '.
                                    '\'$FILE\': $ERROR';

	// MSG_REGISTER_MODULE is sent in an alert message if a module
    // could not register with FMCompute
	// Parameters:
    //  $NAME    the name of the module
    //  $ERROR   the error message
$aMessages[MSG_REGISTER_MODULE] = 'Kan inte registrera modul $NAME med '.
                                    'FMCompute: $ERROR';


	// MSG_COMP_PARSE is sent in an alert message if a parse error
    // occurs in an fmcompute field
	// Parameters:
    //  $CODE    the code with an error
    //  $ERRORS  the error messages
$aMessages[MSG_COMP_PARSE] = 'Dessa parse-fel uppstod i följande kod:\n '.
                                '$ERRORS\n$CODE';

	// MSG_COMP_REG_DATA is sent in an alert message if FormMail cannot
    // register a data field with the FMCompute module
	// Parameters:
    //  $NAME    the field name
    //  $ERROR  the error message
$aMessages[MSG_COMP_REG_DATA] = 'Kunde inte registrera datafält \'$NAME\': '.
                                '$ERROR';

	// MSG_COMP_ALERT is sent in an alert message if the FMCompute
    // module has generated some alert messages.
	// Parameters:
    //  $ALERTS  the alerts
$aMessages[MSG_COMP_ALERT] = 'Följande varningsmeddelanden blev rapporterade '.
                            'av FMCompute modulen: $ALERTS';

	// MSG_COMP_DEBUG is sent in an alert message if the FMCompute
    // module has generated some debug messages.
	// Parameters:
    //  $DEBUG  the alerts
$aMessages[MSG_COMP_DEBUG] = 'Följande debugmeddelande blev rapporterade '.
                            'av FMCompute modulen: $DEBUG';

	// MSG_COMP_EXEC is sent in an alert message if the FMCompute
    // module has generated some error messages during execution
	// Parameters:
    //  $ERRORS  the errors
$aMessages[MSG_COMP_EXEC] = 'Följande felmeddelanden blev rapporterade '.
                            'av FMCompute modulen: $ERRORS';

	// MSG_TEMPL_ALERT is sent in an alert message if Advanced Template
    // Processing has generated some alert messages.
	// Parameters:
    //  $ALERTS  the alerts
$aMessages[MSG_TEMPL_ALERT] = 'Följande varningsmeddelanden rapporterades '.
                            'från den Avancerade Mallprocessorn: $ALERTS';

	// MSG_TEMPL_DEBUG is sent in an alert message if Advanced Template
    // Processing has generated some debug messages.
	// Parameters:
    //  $DEBUG  the alerts
$aMessages[MSG_TEMPL_DEBUG] = 'Följande debugmeddelanden rapporterades'.
                            'från den Avancerade Mallprocessorn: $DEBUG';

	// MSG_TEMPL_PROC is sent in an alert message if Advanced Template Processing
    // has generated some error messages during processing
	// Parameters:
    //  $ERRORS  the errors
$aMessages[MSG_TEMPL_PROC] = 'Följande felmeddelanden blev rapporterade '.
                            'fråm den Avancerade Mallprocessorn: $ERRORS';

	// MSG_REG_FMCOMPUTE is sent in an Alert message when FormMail
    // cannot register an external function with FMCompute.
	// Parameters:
	//	FUNC    the function that could not be registered
    //  ERROR   the error message
$aMessages[MSG_REG_FMCOMPUTE] = 'Kan inte registrera funktionen "$FUNC" med '.
                                'FMCompute: $ERROR';


	// MSG_USER_ERRORS is shown as part of a user error when an FMCompute
    // has called the "UserError" function one or more times.
	// Parameters:
	//	NONE
$aMessages[MSG_USER_ERRORS] = 'Det uppstod ett eller flera fel när du skickade ditt meddelande.';


	// MSG_CALL_PARAM_COUNT is sent in an alert when a call to a FormMail
    // function from FMCompute has the wrong number of parameters
	// Parameters:
	//	FUNC    the function name
    //  COUNT   the actual number of parameters passed
$aMessages[MSG_CALL_PARAM_COUNT] = 'FMCompute kallade FormMail funktion '.
                                   '\'$FUNC\' med fel antal '.
                                   'parametrar: $COUNT';

	// MSG_CALL_UNK_FUNC is sent in an alert when FMCompute calls an
    // unknown FormMail function
	// Parameters:
	//	FUNC    the function name
$aMessages[MSG_CALL_UNK_FUNC] = 'FMCompute kallade okänd FormMail funktion '.
                                   '\'$FUNC\'';

	// MSG_SAVE_FILE is sent in an alert when saving a file to
    // the server has failed
	// Parameters:
	//	FILE    the source file name (usually a temporary file name)
    //  DEST    the destination file name
    //  ERR     the error message
$aMessages[MSG_SAVE_FILE] = 'Misslyckades med att spara filen \'$FILE\' till \'$DEST\': $ERR';

	// MSG_SAVE_FILE_EXISTS is sent as part of an alert when saving a file to
    // the repository ($FILE_REPOSITORY) has failed because the file
    // already exists and FILE_OVERWRITE is set to false.
	// Parameters:
	//	FILE    the destination file name
$aMessages[MSG_SAVE_FILE_EXISTS] = 'Kan inte spara filen till förvaringsplatsen eftersom det skulle '.
                                    'skriva över \'$FILE\' och du har '.
                                    'satt FILE_OVERWRITE till false.';

	// MSG_EMPTY_ADDRESSES is sent as part of an alert when a number of empty
    // email addresses have been specified in recipients, cc, or bcc
    // *and* there are no valid addresses provided
    // in the list
	// Parameters:
	//	COUNT    the number of empty addresses
$aMessages[MSG_EMPTY_ADDRESSES] = '$COUNT tomma adresser';

	// MSG_CHMOD is sent in an alert when changing the protection
    // mode of a file to has failed
	// Parameters:
	//	FILE    the file name
    //  MODE    the mode
    //  ERR     the error message
$aMessages[MSG_CHMOD] = 'Misslyckades med att ändra skyddsläge av filen \'$FILE\' '.
                        'till $MODE: $ERR';

    // MSG_VERIFY_MISSING is shown to the user image verification string
    // was not found
	// Parameters: none
$aMessages[MSG_VERIFY_MISSING] = 'Bild verifikation sträng saknas. Det '.
                                 'är förmodligen ett fel på servern.';

    // MSG_VERIFY_MATCH is shown to the user
	// if the user's entry did not match the image verification for the
    // imgverify option
	// Parameters: none
$aMessages[MSG_VERIFY_MATCH] = 'Det du skrev matchade inte bilden';

	// MSG_FILE_NAMES_INVALID is sent in an Alert message when
	// a form's file_names setting has errors
	// Parameters: none
	// A list of errors is appended on separate lines
$aMessages[MSG_FILE_NAMES_INVALID] = 'Några file_names specifikationer är inte giltiga $MNUM:\n';

	// MSG_FILE_NAMES_NOT_FILE is sent in an Alert message when
	// a form's file_names setting refers to a file field that doesn't
    // exist
	// Parameters:
    //      NAME    the name of the file field that doesn't exist
$aMessages[MSG_FILE_NAMES_NOT_FILE] = 'Din file_names specifikation har '.
                                      'ett fel. \'$NAME\' är inte namnet '.
                                      'av ett filuppladdningsfält\n';

	// MSG_NEXT_PLUS_GOOD is sent in an alert message if the form is
    // ambiguous and specifies both "next_form" and "good_url" or
    // "good_template"
	// Parameters:
    //  $WHICH  the "good_" field that was specified
$aMessages[MSG_NEXT_PLUS_GOOD] = 'Formuläret har specificerat både "next_form" och '.
                                '"$WHICH" fält - handlingen som ska utföras '.
                                'är flertydig';

	// MSG_MULTIFORM is sent in an Alert message when a form tries
	// to use a multi-form template, but templates have not been configured in
	// formmail.php
	// Parameters: none
$aMessages[MSG_MULTIFORM] = 'Du ska antingen ange MULTIFORMDIR eller MULTIFORMURL '.
							'i formmail.php för att du ska kunna '.
							'använda formulär med flera sidor.';

	// MSG_MULTIFORM_FAILED is sent in an Alert message
	// when processing a multi-page form template has failed.
	// Parameters:
	//	NAME	the template name
$aMessages[MSG_MULTIFORM_FAILED] = 'Misslyckad behandling av mall "$NAME" till formulär med flera sidor.';

	// MSG_NEED_THIS_FORM is sent in an Alert message
	// when a multi-page form does not specify the "this_form" field.
	// Parameters:
	//	none
$aMessages[MSG_NEED_THIS_FORM] = 'Formulär med flera sidor kräver "this_form" fält';

	// MSG_NO_PHP_SELF is sent in an Alert message
	// when FormMail requires the "PHP_SELF" server variable and PHP is not
    // providing it.
	// Parameters:
	//	none
$aMessages[MSG_NO_PHP_SELF] = 'PHP på denna server har inte "PHP_SELF"';

	// MSG_RETURN_URL_INVALID is sent in an Alert message
	// when "this_form" is not a valid return URL.  This occurs for
    // multi-page forms.
	// Parameters:
	//	URL     the invalid URL
$aMessages[MSG_RETURN_URL_INVALID] = 'Retur URL "$URL" är inte giltlig';

	// MSG_GO_BACK is sent in an Alert message
	// when "multi_go_back" has been submitted but this isn't part of a
    // multi-page form.
	// Parameters:
	//	none
$aMessages[MSG_GO_BACK] = 'Kan inte "gå tillbaka" om det inte är en flersidig '.
                          'formulärsekvens eller om det är första sidan av '.
                          'formulärsekvensen';

	// MSG_OPEN_URL is sent in an Alert message when a URL cannot
    // be opened.
	// Parameters:
	//	URL     the invalid URL
    //  ERROR   error message
$aMessages[MSG_OPEN_URL] = 'Kan inte öppna URL "$URL": $ERROR';

	// MSG_CANNOT_RETURN is sent in an Alert message when an invalid return
    // request is made in a multi-page form sequence.
	// Parameters:
	//	TO          the requested page index
    //  TOPINDEX    the top page index
$aMessages[MSG_CANNOT_RETURN] = 'Kan inte gå tillbaka till $TO. '.
                                'Start-index är $TOPINDEX';

	// MSG_ATTACK_DETECTED is sent in an Alert message when an attack on
    // the server has been detected
	// Parameters:
	//	ATTACK      name or description of the attack
    //  INFO        more information about the attack
$aMessages[MSG_ATTACK_DETECTED] = 'Serveratack "$ATTACK" upptäckt. '.
                                  'Din server är säker eftersom FormMail är '.
                                  'osårbar för den här atacken.  Du kan  '.
                                  'stänga av dessa meddelanden genom att sätta '.
                                  'ALERT_ON_ATTACK_DETECTION till false '.
                                  'i FormMail\'s configuration section.'.
                                  '\nMer information:\n$INFO';

	// MSG_ATTACK_PAGE is the contents of the browser page displayed to the
    // user when an attack is detected
	// Parameters:
	//	none
$aMessages[MSG_ATTACK_PAGE] = 'Din formulärsändning har avvisats '.
                              'eftersom det ser ut att vara ett missbruk av vår server. '.
                              'För mer information om det här felet, besök '.
                              '<a href="http://www.tectite.com/serverabuse.php" '.
                              ' target="_blank">'.
                              'www.tectite.com/serverabuse.php</a>.';

	// MSG_ATTACK_MIME_INFO is the contents of the INFO parameter
    // to the MSG_ATTACK_DETECTED message for the MIME attack
	// Parameters:
	//	FLD     name of the field
    //  CONTENT the invalid content found in the field
$aMessages[MSG_ATTACK_MIME_INFO] = 'Fältet "$FLD" innehöll ogiltigt '.
                                   'innehåll "$CONTENT"';

	// MSG_ATTACK_DUP_INFO is the contents of the INFO parameter
    // to the MSG_ATTACK_DETECTED message for the Duplicate Data attack
	// Parameters:
	//	FLD1     name of the first field
	//	FLD2     name of the second field
$aMessages[MSG_ATTACK_DUP_INFO] = 'Fälten "$FLD1" och "$FLD2" innehöll '.
                                  'duplicerad data';

	// MSG_ATTACK_SPEC_INFO is the contents of the INFO parameter
    // to the MSG_ATTACK_DETECTED message for the Special Field attack
	// Parameters:
	//	FLD     name of the special field
$aMessages[MSG_ATTACK_SPEC_INFO] = 'Specialfält "$FLD" innehöll en epostadress';

	// MSG_ATTACK_MANYURL_INFO is the contents of the INFO parameter
    // to the MSG_ATTACK_DETECTED message for the Many URLs attack
	// Parameters:
	//	FLD     name of the field
    //  NUM     number of URLs detected
$aMessages[MSG_ATTACK_MANYURL_INFO] = 'Fält "$FLD" innehöll $NUM URLs';

	// MSG_ATTACK_MANYFIELDS_INFO is the contents of the INFO parameter
    // to the MSG_ATTACK_DETECTED message for the Many Fields with URLs
    // attack
	// Parameters:
    //  NUM     number of fields detected with URLs
    //  FLDS    list of fields with URLs in them
$aMessages[MSG_ATTACK_MANYFIELDS_INFO] = '$NUM fält innehöll URLs: $FLDS';


	// MSG_NEED_SCRATCH_PAD is an alert message when processing requires
    // SCRATCH_PAD configuration for file upload processing.  This occurs
    // when you upload files in pages of a multi page form sequence.
	// Parameters:
	//	none
$aMessages[MSG_NEED_SCRATCH_PAD] = 'Du behöver sätta SCRATCH_PAD i '.
                                    'konfigurationsektionen att processa '.
                                    'uppladdade filer.';

	// MSG_OPEN_SCRATCH_PAD is an alert message when the SCRATCH_PAD
    // directory cannot be opened for cleanup.
	// Parameters:
	//	DIR     name of the directory
    //  ERR     more error information
$aMessages[MSG_OPEN_SCRATCH_PAD] = 'Kan inte öppna SCRATCH_PAD katalogen '.
                                    '"$DIR". öppning misslyckades: $ERR';

	// MSG_NO_NEXT_NUM_FILE is an alert message when a form tries to
    // use the %nextnum% derivation feature but you haven't
    // setup FormMail's configuration correctly.
	// Parameters:
    //  none
$aMessages[MSG_NO_NEXT_NUM_FILE] = 'Du kan inte använda %nextnum% egenskapen: '.
                                    'du har inte konfigurerat NEXT_NUM_FILE';

	// MSG_NEXT_NUM_FILE is an alert message when a form tries to
    // use the %nextnum% derivation feature but the next number file cannot
    // be processed.
	// Parameters:
    //  FILE    name of the file
    //  ACT     action
    //  ERR     more error information
$aMessages[MSG_NEXT_NUM_FILE] = 'Kan inte $ACT nästa nummerfil '.
                                        '\'$FILE\': $ERR';

	// MSG_MULTI_UPLOAD is an alert message when processing of uploaded
    // fails during a multi-page form sequence
	// Parameters:
	//	none
$aMessages[MSG_MULTI_UPLOAD] = 'Filuppladdningsprocessen misslyckades under '.
                                'processen av formulär med flera sidor. ';

	// MSG_URL_PARSE is an error message when a URL to be opened
    // cannot be parsed
	// Parameters:
	//	none
$aMessages[MSG_URL_PARSE] = 'Misslyckade att analysera URL';

	// MSG_URL_SCHEME is an error message when a URL to be opened
    // has an unsupported "scheme" value
	// Parameters:
	//	SCHEME     the scheme that was seen
$aMessages[MSG_URL_SCHEME] = 'Icke supportat URL schema "$SCHEME"';

	// MSG_SOCKET is an error message when opening a socket for a URL
    // fails
	// Parameters:
	//	ERRNO     the error code
    //  ERRSTR    the error string
    //  PHPERR    the value of $php_errormsg
$aMessages[MSG_SOCKET] = 'Socket error $ERRNO: $ERRSTR: $PHPERR';

	// MSG_GETURL_OPEN is an error message when the web server reports
    // a failure on opening a URL
	// Parameters:
	//	STATUS     the HTTP status value (number + string)
$aMessages[MSG_GETURL_OPEN] = 'Misslyckades med att öppna URL: $STATUS';

	// MSG_FILE_UPLOAD_ERRn are the error messages corresponding to the
    // PHP file upload error code n.
	// Parameters:
	//	none
$aMessages[MSG_FILE_UPLOAD_ERR1] = 'Den uppladdade filen överskrider upload_max_filesize direktiven i php.ini.';
$aMessages[MSG_FILE_UPLOAD_ERR2] = 'Den uppladdade filen överskrider MAX_FILE_SIZE direktivet som var specificerat i html-formuläret.';
$aMessages[MSG_FILE_UPLOAD_ERR3] = 'Den uppladdade filen blev bara delvis uppladdad.';
$aMessages[MSG_FILE_UPLOAD_ERR4] = 'Ingen fil har blivit uppladdad.';

	// MSG_FILE_UPLOAD_ERR_UNK is displayed when an unknown error code
    // is provided by PHP for a file upload
	// Parameters:
	//	ERRNO   the error code
$aMessages[MSG_FILE_UPLOAD_ERR_UNK] = 'Okänd filuppladdning felkod $ERRNO';

    // MSG_FILE_UPLOAD_SIZE is displayed when an uploaded file exceeds
    // the configured maximum size
	// Parameters:
	//	NAME   the uploaded file's name
    //  SIZE   the size of the uploaded file
    //  MAX    the maximum size that was exceeded
$aMessages[MSG_FILE_UPLOAD_SIZE] = 'Uppladdad fil "$NAME" är för stor ('.
                                    '$SIZE bytes). Den maximalt tillåtna '.
                                    'storleken är $MAX kilobytes.';

	// MSG_DER_FUNC_ERROR is sent in an Alert message when
	// a form uses a derive_fields function that's
	// formatted incorrectly
	// Parameters:
	//	$SPEC	the invalid value specification
    //  $MSG    a message describing the error or providing an example
$aMessages[MSG_DER_FUNC_ERROR] = 'derive_fields: ogiltig funktionspecifikation '.
								    '"$SPEC": $MSG';

    // MSG_DER_FUNC_SIZE_FMT describes the right syntax for the "size" function
	// Parameters:
	//	none
$aMessages[MSG_DER_FUNC_SIZE_FMT] = '"size" funktion kräver det här formatet: '.
                                'size(file_field)';

    // MSG_DER_FUNC_IF_FMT describes the right syntax for the "if" function
	// Parameters:
	//	none
$aMessages[MSG_DER_FUNC_IF_FMT] = '"if" funktion kräver det här formatet: '.
                                'if(field;spec;spec)';

    // MSG_DER_FUNC_NEXTNUM_FMT describes the right syntax for the "nextnum" function
	// Parameters:
	//	none
$aMessages[MSG_DER_FUNC_NEXTNUM_FMT] = '"nextnum" funktion kräver det här formatet: '.
                                'nextnum(pad) eller nextnum(pad;base).  pad och base '.
                                'måste vara siffror. base måste vara 2 till 36 inklusive';

    // MSG_DER_FUNC_EXT_FMT describes the right syntax for the "ext" function
	// Parameters:
	//	none
$aMessages[MSG_DER_FUNC_EXT_FMT] = '"ext" funktion kräver det här formatet: '.
                                'ext(file_field)';

    // MSG_DER_FUNC1_FMT describes the right syntax for a function
    // requiring one parameter
	// Parameters:
	//	FUNC    name of the function
$aMessages[MSG_DER_FUNC1_FMT] = '"$FUNC" funktion kräver det här formatet: '.
                                '$FUNC(fieldname)';
?>
